Debian Bug report logs - #684952
nvidia-glx: startx blackens screen with RT kernel, keyboard ineffective save for altSysReq

version graph

Package: nvidia-glx; Maintainer for nvidia-glx is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-glx is src:nvidia-graphics-drivers.

Reported by: "David L. Craig" <dlc@radix.net>

Date: Wed, 15 Aug 2012 03:06:01 UTC

Severity: important

Tags: upstream, wontfix

Found in versions nvidia-graphics-drivers/302.17-3, nvidia-graphics-drivers/304.37-1

Forwarded to http://www.nvnews.net/vbulletin/showthread.php?p=2571517

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Wed, 15 Aug 2012 03:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc@radix.net>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 15 Aug 2012 03:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc.usa@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Tue, 14 Aug 2012 22:32:41 -0400
Package: nvidia-glx
Version: 302.17-3
Severity: critical
Justification: breaks the whole system

I had installed Sid into an available partition and X was happy with
nouveau.  nvidia was functioning well under Linux Mint Xfce 13.  After
installing the nvidia packages and porting the Mint xorg.conf into
/etc/X11, I found I had a guaranteed to manifest problem.  After dozens
of tests and changes, it is clear the impact is to more than just the
keyboard/monitor (ssh sessions receive some setterm -msg on -msglevel 8
outputs) but altSysReq REISUB doesn't provide much diagnostic output.
Mint works using 1152x864, Sid works with neither that or 1024x768.


-- Package-specific info:
uname -a:
Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64 GNU/Linux

/proc/version:
Linux version 3.2.0-3-rt-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012

/proc/driver/nvidia/version:
NVRM version: NVIDIA UNIX x86_64 Kernel Module  302.17  Tue Jun 12 16:03:22 PDT 2012
GCC version:  gcc version 4.6.3 (Debian 4.6.3-8) 

lspci 'VGA compatible controller [0300]':
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43 [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Device [196e:021f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 4 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0000000 (32-bit, non-prefetchable) [size=64M]
	Region 1: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at f6000000 (64-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at f4000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.000000] Console: colour VGA+ 80x25
[    0.474228] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.474228] vgaarb: loaded
[    0.474228] vgaarb: bridge control possible 0000:01:00.0
[    0.984332] Linux agpgart interface v0.103
[    7.365727] nvidia: module license 'NVIDIA' taints kernel.
[    7.567856] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    7.567863] nvidia 0000:01:00.0: setting latency timer to 64
[    7.567870] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    7.567993] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  302.17  Tue Jun 12 16:03:22 PDT 2012

OpenGL and NVIDIA library files installed:
lrwxrwxrwx 1 root root       15 Aug 13 21:00 /etc/alternatives/glx -> /usr/lib/nvidia
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       25 Aug 13 21:00 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/nvidia/libglx.so
lrwxrwxrwx 1 root root       36 Aug 13 21:00 /etc/alternatives/glx--nvidia-bug-report.sh -> /usr/lib/nvidia/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       29 Aug 13 21:00 /etc/alternatives/glx--nvidia_drv.so -> /usr/lib/nvidia/nvidia_drv.so
lrwxrwxrwx 1 root root       23 Aug 13 21:00 /etc/alternatives/nvidia -> /usr/lib/nvidia/current
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       67 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       33 Aug 13 21:00 /etc/alternatives/nvidia--libglx.so -> /usr/lib/nvidia/current/libglx.so
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       44 Aug 13 21:00 /etc/alternatives/nvidia--nvidia-bug-report.sh -> /usr/lib/nvidia/current/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       37 Aug 13 21:00 /etc/alternatives/nvidia--nvidia_drv.so -> /usr/lib/nvidia/current/nvidia_drv.so
lrwxrwxrwx 1 root root       50 Aug 13 20:58 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx 1 root root       58 Aug 13 21:00 /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 -> /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 35218000 Jun 12 19:21 /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.302.17
-rw-r--r-- 1 root root    11480 Jun 12 19:26 /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.302.17
-rw-r--r-- 1 root root 9229 Aug 14 20:14 /var/log/Xorg.0.log
-rw-r--r-- 1 root root 9301 Aug 14 19:54 /var/log/Xorg.0.log.old

/usr/lib/mesa-diverted/:
total 32
drwxr-xr-x   4 root root  4096 Aug 13 20:57 .
drwxr-xr-x 111 root root 20480 Aug 13 23:38 ..
drwxr-xr-x   2 root root  4096 Jun 30 09:20 i386-linux-gnu
drwxr-xr-x   2 root root  4096 Aug 13 20:58 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 09:20 .
drwxr-xr-x 4 root root 4096 Aug 13 20:57 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 396
drwxr-xr-x 2 root root   4096 Aug 13 20:58 .
drwxr-xr-x 4 root root   4096 Aug 13 20:57 ..
lrwxrwxrwx 1 root root     12 Jul 29 09:02 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 391896 Jul 29 09:02 libGL.so.1.2

/usr/lib/mesa/:
total 24
drwxr-xr-x   2 root root  4096 Jun 30 09:20 .
drwxr-xr-x 111 root root 20480 Aug 13 23:38 ..

/usr/lib/nvidia/:
total 44
drwxr-xr-x   3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 111 root root 20480 Aug 13 23:38 ..
-rwxr-xr-x   1 root root  1860 Nov 10  2011 check-for-conflicting-opengl-libraries
-rwxr-xr-x   1 root root  1717 Nov 10  2011 check-for-mismatching-nvidia-module
-rwxr-xr-x   1 root root  2566 Jul 12  2011 create-xorg-nvidia-conf-experimental
drwxr-xr-x   2 root root  4096 Aug 13 20:57 current
lrwxrwxrwx   1 root root    35 Aug 13 21:00 libglx.so -> /etc/alternatives/nvidia--libglx.so
lrwxrwxrwx   1 root root    24 Aug 13 21:00 nvidia -> /etc/alternatives/nvidia
lrwxrwxrwx   1 root root    46 Aug 13 21:00 nvidia-bug-report.sh -> /etc/alternatives/nvidia--nvidia-bug-report.sh
lrwxrwxrwx   1 root root    39 Aug 13 21:00 nvidia_drv.so -> /etc/alternatives/nvidia--nvidia_drv.so
-rwxr-xr-x   1 root root   618 May 22 13:26 pre-install

/usr/lib/nvidia/current/:
total 15948
drwxr-xr-x 2 root root    4096 Aug 13 20:57 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Jun 30 12:19 libglx.so -> libglx.so.302.17
-rw-r--r-- 1 root root 8460488 Jun 12 19:26 libglx.so.302.17
-rwxr-xr-x 1 root root   15796 Mar 24 14:29 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4500 Jun 30 12:19 nvidia.ids
-rw-r--r-- 1 root root 7805536 Jun 12 19:07 nvidia_drv.so

/usr/lib/nvidia/nvidia/:
total 15948
drwxr-xr-x 2 root root    4096 Aug 13 20:57 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Jun 30 12:19 libglx.so -> libglx.so.302.17
-rw-r--r-- 1 root root 8460488 Jun 12 19:26 libglx.so.302.17
-rwxr-xr-x 1 root root   15796 Mar 24 14:29 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4500 Jun 30 12:19 nvidia.ids
-rw-r--r-- 1 root root 7805536 Jun 12 19:07 nvidia_drv.so

/usr/lib/x86_64-linux-gnu/nvidia/:
total 56
drwxr-xr-x  3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 48 root root 36864 Aug 13 21:00 ..
drwxr-xr-x  2 root root  4096 Aug 13 20:57 current
lrwxrwxrwx  1 root root    53 Aug 13 21:00 libGL.so.1 -> /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libXvMCNVIDIA.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    69 Aug 13 21:00 libXvMCNVIDIA_dynamic.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libnvidia-cfg.so.1 -> /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu

/usr/lib/x86_64-linux-gnu/nvidia/current/:
total 1364
drwxr-xr-x 2 root root    4096 Aug 13 20:57 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      15 Jun 30 12:19 libGL.so.1 -> libGL.so.302.17
-rw-r--r-- 1 root root 1068240 Jun 12 19:22 libGL.so.302.17
lrwxrwxrwx 1 root root      23 Jun 30 12:19 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.302.17
-rw-r--r-- 1 root root  164280 Jun 12 19:07 libXvMCNVIDIA.so.302.17
lrwxrwxrwx 1 root root      23 Jun 30 12:19 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.302.17
lrwxrwxrwx 1 root root      23 Jun 30 12:19 libnvidia-cfg.so.1 -> libnvidia-cfg.so.302.17
-rw-r--r-- 1 root root  136672 Jun 12 20:05 libnvidia-cfg.so.302.17

/usr/lib32/nvidia/:
total 12
drwxr-xr-x 3 root root 4096 Aug 13 20:57 .
drwxr-xr-x 4 root root 4096 Aug 13 20:57 ..
drwxr-xr-x 2 root root 4096 Jun 30 12:19 diversions

/usr/lib32/nvidia/diversions/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 12:19 .
drwxr-xr-x 3 root root 4096 Aug 13 20:57 ..

Files from nvidia-installer:

Config and logfiles:

<<<<<<<<<< /etc/X11/xorg.conf >>>>>>>>>>
#--------------------------------------------------------------------------
Section                         "ServerFlags"
    Option        "Log"         "Sync"
EndSection
#--------------------------------------------------------------------------
Section                         "Module"
    Load          "extmod"
    Load          "dbe"
    Load          "type1"
    Load          "freetype"
    Load          "glx"
EndSection
#--------------------------------------------------------------------------
Section                         "Monitor"
    Identifier    "Monitor[0]"  # XOC CRT-0
EndSection
#--------------------------------------------------------------------------
Section                         "Device"
    Identifier    "Device[0]"   # nVidia GeForce 6600 GT NV43 VGA and DVI-I
    BusID         "PCI:1:0:0"
    Driver        "nvidia"
    Option        "TwinView"    "True"
    Option        "ModeDebug"   "False"
    Option        "UseEdidDpi"  "CRT-0"
    Option        "MetaModes"   "1024x768,1024x768"
    Option        "NoLogo"      "True"
EndSection
#--------------------------------------------------------------------------
Section                         "Screen"
    Identifier    "Screen[0]"
    Device        "Device[0]"
    Monitor       "Monitor[0]"
    DefaultDepth  24
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    SubSection                  "Display"
        Depth     24
        Modes     "1024x768"
    EndSubSection
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
EndSection
#--------------------------------------------------------------------------
^^^^^^^^^^ /etc/X11/xorg.conf ^^^^^^^^^^

<<<<<<<<<< /var/log/Xorg.0.log >>>>>>>>>>
[   794.739] 
X.Org X Server 1.12.3
Release Date: 2012-07-09
[   794.739] X Protocol Version 11, Revision 0
[   794.739] Build Operating System: Linux 3.2.0-3-amd64 x86_64 Debian
[   794.739] Current Operating System: Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64
[   794.739] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro single
[   794.739] Build Date: 18 July 2012  08:00:38AM
[   794.739] xorg-server 2:1.12.3-1 (Julien Cristau <jcristau@debian.org>) 
[   794.740] Current version of pixman: 0.26.0
[   794.740] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   794.740] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   794.740] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Aug 14 20:14:29 2012
[   794.780] (==) Using config file: "/etc/X11/xorg.conf"
[   794.780] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   794.797] (==) No Layout section.  Using the first Screen section.
[   794.797] (**) |-->Screen "Screen[0]" (0)
[   794.797] (**) |   |-->Monitor "Monitor[0]"
[   794.797] (**) |   |-->Device "Device[0]"
[   794.797] (**) Option "Log" "Sync"
[   794.797] (==) Automatically adding devices
[   794.797] (==) Automatically enabling devices
[   794.797] (**) Syncing logfile enabled
[   794.841] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   794.896] 	Entry deleted from font path.
[   794.957] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[   794.988] 	Entry deleted from font path.
[   795.021] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[   795.056] (==) ModulePath set to "/usr/lib/xorg/modules"
[   795.081] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   795.106] (II) Loader magic: 0x7fa06fcb9ae0
[   795.131] (II) Module ABI versions:
[   795.156] 	X.Org ANSI C Emulation: 0.4
[   795.182] 	X.Org Video Driver: 12.0
[   795.207] 	X.Org XInput driver : 16.0
[   795.232] 	X.Org Server Extension : 6.0
[   795.258] (--) PCI:*(0:1:0:0) 10de:0141:196e:021f rev 162, Mem @ 0xf0000000/67108864, 0xe0000000/268435456, 0xf6000000/16777216, BIOS @ 0x????????/131072
[   795.508] (II) Open ACPI successful (/var/run/acpid.socket)
[   795.542] (II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
[   795.575] (II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
[   795.601] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[   795.626] (II) "record" will be loaded by default.
[   795.651] (II) "dri" will be loaded by default.
[   795.676] (II) "dri2" will be loaded by default.
[   795.701] (II) LoadModule: "extmod"
[   795.829] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   795.871] (II) Module extmod: vendor="X.Org Foundation"
[   795.902] 	compiled for 1.12.3, module version = 1.0.0
[   795.952] 	Module class: X.Org Server Extension
[   795.977] 	ABI class: X.Org Server Extension, version 6.0
[   796.002] (II) Loading extension SELinux
[   796.027] (II) Loading extension MIT-SCREEN-SAVER
[   796.053] (II) Loading extension XFree86-VidModeExtension
[   796.086] (II) Loading extension XFree86-DGA
[   796.120] (II) Loading extension DPMS
[   796.153] (II) Loading extension XVideo
[   796.187] (II) Loading extension XVideo-MotionCompensation
[   796.220] (II) Loading extension X-Resource
[   796.253] (II) LoadModule: "dbe"
[   796.321] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   796.363] (II) Module dbe: vendor="X.Org Foundation"
[   796.396] 	compiled for 1.12.3, module version = 1.0.0
[   796.463] 	Module class: X.Org Server Extension
[   796.496] 	ABI class: X.Org Server Extension, version 6.0
[   796.530] (II) Loading extension DOUBLE-BUFFER
[   796.563] (II) LoadModule: "glx"
[   796.630] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   797.277] (II) Module glx: vendor="NVIDIA Corporation"
[   797.314] 	compiled for 4.0.2, module version = 1.0.0
[   797.365] 	Module class: X.Org Server Extension
[   797.390] (II) NVIDIA GLX Module  302.17  Tue Jun 12 16:22:45 PDT 2012
[   797.415] (II) Loading extension GLX
[   797.440] (II) LoadModule: "record"
[   797.491] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   797.529] (II) Module record: vendor="X.Org Foundation"
[   797.558] 	compiled for 1.12.3, module version = 1.13.0
[   797.608] 	Module class: X.Org Server Extension
[   797.633] 	ABI class: X.Org Server Extension, version 6.0
[   797.658] (II) Loading extension RECORD
[   797.683] (II) LoadModule: "dri"
[   797.734] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   797.777] (II) Module dri: vendor="X.Org Foundation"
[   797.826] 	compiled for 1.12.3, module version = 1.0.0
[   797.876] 	ABI class: X.Org Server Extension, version 6.0
[   797.901] (II) Loading extension XFree86-DRI
[   797.926] (II) LoadModule: "dri2"
[   797.977] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   798.002] (II) Module dri2: vendor="X.Org Foundation"
[   798.027] 	compiled for 1.12.3, module version = 1.2.0
[   798.077] 	ABI class: X.Org Server Extension, version 6.0
[   798.102] (II) Loading extension DRI2
[   798.127] (II) LoadModule: "nvidia"
[   798.186] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[   798.295] (II) Module nvidia: vendor="NVIDIA Corporation"
[   798.328] 	compiled for 4.0.2, module version = 1.0.0
[   798.395] 	Module class: X.Org Video Driver
[   798.446] (II) NVIDIA dlloader X Driver  302.17  Tue Jun 12 16:04:53 PDT 2012
[   798.504] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[   798.537] (--) using VT number 7

[   798.594] (II) Loading sub module "fb"
[   798.637] (II) LoadModule: "fb"
[   798.704] (II) Loading /usr/lib/xorg/modules/libfb.so
[   798.756] (II) Module fb: vendor="X.Org Foundation"
[   798.788] 	compiled for 1.12.3, module version = 1.0.0
[   798.855] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   798.888] (II) Loading sub module "wfb"
[   798.922] (II) LoadModule: "wfb"
[   798.989] (II) Loading /usr/lib/xorg/modules/libwfb.so
[   799.036] (II) Module wfb: vendor="X.Org Foundation"
[   799.072] 	compiled for 1.12.3, module version = 1.0.0
[   799.123] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   799.148] (II) Loading sub module "ramdac"
[   799.174] (II) LoadModule: "ramdac"
[   799.224] (II) Module "ramdac" already built-in
[   799.258] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[   799.316] (==) NVIDIA(0): RGB weight 888
[   799.341] (==) NVIDIA(0): Default visual is TrueColor
[   799.367] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[   799.392] (**) NVIDIA(0): Option "NoLogo" "True"
[   799.467] (**) NVIDIA(0): Option "UseEdidDpi" "CRT-0"
[   799.543] (**) NVIDIA(0): Option "ModeDebug" "False"
[   799.618] (**) NVIDIA(0): Option "MetaModes" "1024x768,1024x768"
[   799.694] (**) NVIDIA(0): Enabling 2D acceleration
[   802.571] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[   802.602] (II) NVIDIA(GPU-0):     stereo.
[   802.629] (II) NVIDIA(0): NVIDIA GPU GeForce 6600 (NV43) at PCI:1:0:0 (GPU-0)
[   802.661] (--) NVIDIA(0): Memory: 262144 kBytes
[   802.694] (--) NVIDIA(0): VideoBIOS: 05.43.02.69.51
[   802.728] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[   802.761] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[   802.795] (--) NVIDIA(0): Valid display device(s) on GeForce 6600 at PCI:1:0:0
[   802.828] (--) NVIDIA(0):     XOC (CRT-0) (connected)
[   802.861] (--) NVIDIA(0):     CRT-1
[   802.895] (--) NVIDIA(0):     TV-0
[   802.928] (--) NVIDIA(0):     DFP-0
[   802.962] (--) NVIDIA(0): XOC (CRT-0): 400.0 MHz maximum pixel clock
[   802.995] (--) NVIDIA(0): CRT-1: 400.0 MHz maximum pixel clock
[   803.029] (--) NVIDIA(0): TV-0: 400.0 MHz maximum pixel clock
[   803.062] (--) NVIDIA(0): TV encoder: (null)
[   803.096] (--) NVIDIA(0): DFP-0: 155.0 MHz maximum pixel clock
[   803.129] (--) NVIDIA(0): DFP-0: Internal Single Link TMDS
[   803.163] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[   803.196] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[   803.230] (**) NVIDIA(0):     enabled on all display devices.)
[   803.264] (II) NVIDIA(0): Validated modes:
[   803.297] (II) NVIDIA(0):     "1024x768,1024x768"
[   803.330] (II) NVIDIA(0): Virtual screen size determined to be 1024 x 768
[   803.366] (--) NVIDIA(0): DPI set to (53, 72); computed from "UseEdidDpi" X config
[   803.397] (--) NVIDIA(0):     option
[   803.431] (--) Depth 24 pixmap format is 32 bpp
[   803.472] (II) NVIDIA(0): Setting mode "1024x768,1024x768"
^^^^^^^^^^ /var/log/Xorg.0.log ^^^^^^^^^^

Kernel modules: nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko

filename:       /lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        302.17
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-rt-amd64 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nvidia-glx depends on:
ii  dpkg                                                   1.16.8
ii  libgl1-nvidia-glx                                      302.17-3
ii  nvidia-alternative                                     302.17-3
ii  nvidia-installer-cleanup                               20120630+3
ii  nvidia-kernel-3.2.0-3-rt-amd64 [nvidia-kernel-302.17]  302.17+2+3+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-302.17]              302.17-3
ii  nvidia-support                                         20120630+3
ii  nvidia-vdpau-driver                                    302.17-3
ii  xserver-xorg-video-nvidia                              302.17-3

nvidia-glx recommends no packages.

Versions of packages nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  302.17-3
ii  nvidia-kernel-source                     302.17-3
ii  nvidia-settings                          302.17-2

Versions of packages libgl1-nvidia-glx depends on:
ii  libc6                     2.13-35
ii  libx11-6                  2:1.5.0-1
ii  libxext6                  2:1.3.1-2
ii  libxv1                    2:1.0.7-1
ii  libxvmc1                  2:1.0.7-1
ii  multiarch-support         2.13-35
ii  nvidia-alternative        302.17-3
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-support            20120630+3

Versions of packages libgl1-nvidia-glx recommends:
ii  nvidia-kernel-3.2.0-3-rt-amd64 [nvidia-kernel-302.17]  302.17+2+3+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-302.17]              302.17-3

Versions of packages libgl1-nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  302.17-3
ii  nvidia-kernel-source                     302.17-3

Versions of packages xserver-xorg-video-nvidia depends on:
ii  debconf [debconf-2.0]                  1.5.46
ii  libc6                                  2.13-35
ii  libgl1-nvidia-glx                      302.17-3
ii  nvidia-alternative                     302.17-3
ii  nvidia-installer-cleanup               20120630+3
ii  nvidia-support                         20120630+3
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.3-1

Versions of packages xserver-xorg-video-nvidia recommends:
ii  nvidia-kernel-3.2.0-3-rt-amd64 [nvidia-kernel-302.17]  302.17+2+3+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-302.17]              302.17-3
ii  nvidia-vdpau-driver                                    302.17-3

Versions of packages xserver-xorg-video-nvidia suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  302.17-3
ii  nvidia-kernel-source                     302.17-3
ii  nvidia-settings                          302.17-2

Versions of packages nvidia-alternative depends on:
ii  glx-alternative-nvidia      0.2.2
ii  libgl1-nvidia-alternatives  302.17-3
ii  libglx-nvidia-alternatives  302.17-3

Versions of packages nvidia-kernel-dkms depends on:
ii  dkms                      2.2.0.3-1.1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-kernel-common      20120630+3

nvidia-kernel-dkms recommends no packages.

Versions of packages nvidia-kernel-source depends on:
ii  debhelper  9.20120608
ii  make       3.81-8.2
ii  quilt      0.60-2

Versions of packages nvidia-kernel-source recommends:
ii  kernel-package        12.036+nmu2
ii  nvidia-kernel-common  20120630+3

nvidia-kernel-source suggests no packages.

Versions of packages glx-alternative-nvidia depends on:
ii  glx-alternative-mesa  0.2.2
ii  glx-diversions        0.2.2

glx-alternative-nvidia suggests no packages.

Versions of packages nvidia-glx is related to:
pn  libdrm-nouveau1                                            <none>
ii  libdrm-nouveau1a                                           2.4.33-3
ii  libgl1-nvidia-glx [libgl1-nvidia-glx-any]                  302.17-3
pn  libgl1-nvidia-glx-ia32-any                                 <none>
ii  linux-headers-3.2.0-3-rt-amd64 [linux-headers]             3.2.23-1
ii  nvidia-glx [nvidia-glx-any]                                302.17-3
ii  nvidia-kernel-common                                       20120630+3
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]                    302.17-3
ii  nvidia-kernel-source                                       302.17-3
ii  nvidia-settings                                            302.17-2
ii  nvidia-support                                             20120630+3
ii  nvidia-xconfig                                             302.17-2
ii  xserver-xorg                                               1:7.7+1
ii  xserver-xorg-core                                          2:1.12.3-1
ii  xserver-xorg-video-nouveau                                 1:1.0.1-3
ii  xserver-xorg-video-nvidia [xserver-xorg-video-nvidia-any]  302.17-3

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Wed, 15 Aug 2012 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 15 Aug 2012 07:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 684952@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc@radix.net>
To: Debian Bug Tracking System <684952@bugs.debian.org>
Subject: Re: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Wed, 15 Aug 2012 03:48:14 -0400
Package: nvidia-glx
Version: 304.37-1
Followup-For: Bug #684952

I updated all the nvidia packages when I saw the new versions
but the problem persists.  I am including the most recent kern.log
which captures some kernel diagnostic info triggered by 120-second
timeouts and the session log of an ssh session that remained
functional during the altSysReq activity (this included two C
commands).

#-kern.log----------------------------------------------------------------------
Aug 15 03:00:00 dlc-dt kernel: imklog 5.8.11, log source = /proc/kmsg started.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpuset
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpu
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Linux version 3.2.0-3-rt-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro single
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] BIOS-provided physical RAM map:
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000dfeb0000 (usable)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfeb0000 - 00000000dfee2000 (ACPI NVS)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfee2000 - 00000000dfef0000 (ACPI data)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfef0000 - 00000000dff00000 (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 0000000220000000 (usable)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] NX (Execute Disable) protection: active
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] DMI 2.4 present.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] DMI: Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P, BIOS F1 12/30/2009
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] last_pfn = 0x220000 max_arch_pfn = 0x400000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] MTRR default type: uncachable
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] MTRR fixed ranges enabled:
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   00000-9FFFF write-back
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   A0000-BFFFF uncachable
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   C0000-CEFFF write-protect
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   CF000-EFFFF uncachable
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   F0000-FFFFF write-through
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] MTRR variable ranges enabled:
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   0 base 000000000 mask F00000000 write-back
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   1 base 0E0000000 mask FE0000000 uncachable
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   2 base 100000000 mask F00000000 write-back
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   3 base 200000000 mask FE0000000 write-back
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   4 base 0DFF00000 mask FFFF00000 uncachable
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   5 disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   6 disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   7 disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] e820 update range: 00000000dff00000 - 0000000100000000 (usable) ==> (reserved)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] last_pfn = 0xdfeb0 max_arch_pfn = 0x400000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] found SMP MP-table at [ffff8800000f57c0] f57c0
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] initial memory mapped : 0 - 20000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 20480
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000dfeb0000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  0000000000 - 00dfe00000 page 2M
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  00dfe00000 - 00dfeb0000 page 4k
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to dfeb0000 @ 1fffa000-20000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000100000000-0000000220000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  0100000000 - 0220000000 page 2M
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to 220000000 @ dfea6000-dfeb0000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] RAMDISK: 37b4c000 - 37d9e000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: RSDP 00000000000f7600 00014 (v00 GBT   )
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: RSDT 00000000dfee2040 00040 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: FACP 00000000dfee20c0 00074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: DSDT 00000000dfee2180 05044 (v01 GBT    GBTUACPI 00001000 MSFT 0100000C)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: FACS 00000000dfeb0000 00040
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: HPET 00000000dfee7340 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: MCFG 00000000dfee73c0 0003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: EUDS 00000000dfee7480 00000 (v01 GBT             00000000      00000000)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: TAMG 00000000dfee79e0 068F2 (v01 GBT    GBT   B0 5455312E BG?? 00020101)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: APIC 00000000dfee7240 00084 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: SSDT 00000000dfeeec00 003AB (v01  PmRef    CpuPm 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] No NUMA configuration found
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Faking a node at 0000000000000000-0000000220000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Initmem setup node 0 0000000000000000-0000000220000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   NODE_DATA [000000021fffb000 - 000000021fffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]  [ffffea0000000000-ffffea00077fffff] PMD -> [ffff880217600000-ffff88021e7fffff] on node 0
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Zone PFN ranges:
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   Normal   0x00100000 -> 0x00220000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Movable zone start PFN for each node
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] early_node_map[3] active PFN ranges
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]     0: 0x00000010 -> 0x0000009d
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]     0: 0x00000100 -> 0x000dfeb0
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]     0: 0x00100000 -> 0x00220000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] On node 0 totalpages: 2096701
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA zone: 5 pages reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA zone: 3920 pages, LIFO batch:0
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   DMA32 zone: 898792 pages, LIFO batch:31
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   Normal zone: 16128 pages used for memmap
Aug 15 03:00:00 dlc-dt kernel: [    0.000000]   Normal zone: 1163520 pages, LIFO batch:31
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x408
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x03] enabled)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: IRQ0 used by override.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: IRQ2 used by override.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: IRQ9 used by override.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] nr_irqs_gsi: 40
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 000000000009d000 - 00000000000a0000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfeb0000 - 00000000dfee2000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfee2000 - 00000000dfef0000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfef0000 - 00000000dff00000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dff00000 - 00000000f8000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000f8000000 - 00000000fc000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fc000000 - 00000000fec00000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 0000000100000000
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Allocating PCI resources starting at dff00000 (gap: dff00000:18100000)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PERCPU: Embedded 106 pages/cpu @ffff88021fc00000 s404736 r8192 d21248 u524288
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] pcpu-alloc: s404736 r8192 d21248 u524288 alloc=1*2097152
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2066232
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Policy zone: Normal
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro single
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] xsave/xrstor: enabled xstate_bv 0x3, cntxt size 0x240
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Checking aperture...
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Memory: 8190520k/8912896k available (3481k kernel code, 526092k absent, 196284k reserved, 3283k data, 896k init)
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Preemptible hierarchical RCU implementation.
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] NR_IRQS:33024 nr_irqs:712 16
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Console: colour VGA+ 80x25
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] console [tty0] enabled
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] hpet clockevent registered
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Fast TSC calibration using PIT
Aug 15 03:00:00 dlc-dt kernel: [    0.000000] Detected 2833.079 MHz processor.
Aug 15 03:00:00 dlc-dt kernel: [    0.004003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5666.15 BogoMIPS (lpj=11332316)
Aug 15 03:00:00 dlc-dt kernel: [    0.004006] pid_max: default: 32768 minimum: 301
Aug 15 03:00:00 dlc-dt kernel: [    0.004055] Security Framework initialized
Aug 15 03:00:00 dlc-dt kernel: [    0.004060] AppArmor: AppArmor disabled by boot time parameter
Aug 15 03:00:00 dlc-dt kernel: [    0.004768] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.009745] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.011136] Mount-cache hash table entries: 256
Aug 15 03:00:00 dlc-dt kernel: [    0.011261] Initializing cgroup subsys cpuacct
Aug 15 03:00:00 dlc-dt kernel: [    0.011265] Initializing cgroup subsys memory
Aug 15 03:00:00 dlc-dt kernel: [    0.011278] Initializing cgroup subsys devices
Aug 15 03:00:00 dlc-dt kernel: [    0.011280] Initializing cgroup subsys freezer
Aug 15 03:00:00 dlc-dt kernel: [    0.011281] Initializing cgroup subsys net_cls
Aug 15 03:00:00 dlc-dt kernel: [    0.011283] Initializing cgroup subsys blkio
Aug 15 03:00:00 dlc-dt kernel: [    0.011291] Initializing cgroup subsys perf_event
Aug 15 03:00:00 dlc-dt kernel: [    0.011323] CPU: Physical Processor ID: 0
Aug 15 03:00:00 dlc-dt kernel: [    0.011324] CPU: Processor Core ID: 0
Aug 15 03:00:00 dlc-dt kernel: [    0.011325] mce: CPU supports 6 MCE banks
Aug 15 03:00:00 dlc-dt kernel: [    0.011332] CPU0: Thermal monitoring enabled (TM2)
Aug 15 03:00:00 dlc-dt kernel: [    0.011336] using mwait in idle threads.
Aug 15 03:00:00 dlc-dt kernel: [    0.011664] ACPI: Core revision 20110623
Aug 15 03:00:00 dlc-dt kernel: [    0.015569] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Aug 15 03:00:00 dlc-dt kernel: [    0.055267] CPU0: Intel(R) Core(TM)2 Quad CPU    Q9550  @ 2.83GHz stepping 0a
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... version:                2
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... bit width:              40
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... generic registers:      2
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... value mask:             000000ffffffffff
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... max period:             000000007fffffff
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... fixed-purpose events:   3
Aug 15 03:00:00 dlc-dt kernel: [    0.056003] ... event mask:             0000000700000003
Aug 15 03:00:00 dlc-dt kernel: [    0.068160] NMI watchdog enabled, takes one hw-pmu counter.
Aug 15 03:00:00 dlc-dt kernel: [    0.088033] Booting Node   0, Processors  #1
Aug 15 03:00:00 dlc-dt kernel: [    0.088036] smpboot cpu 1: start_ip = 98000
Aug 15 03:00:00 dlc-dt kernel: [    0.180048] NMI watchdog enabled, takes one hw-pmu counter.
Aug 15 03:00:00 dlc-dt kernel: [    0.196052]  #2
Aug 15 03:00:00 dlc-dt kernel: [    0.196054] smpboot cpu 2: start_ip = 98000
Aug 15 03:00:00 dlc-dt kernel: [    0.288038] NMI watchdog enabled, takes one hw-pmu counter.
Aug 15 03:00:00 dlc-dt kernel: [    0.304056]  #3 Ok.
Aug 15 03:00:00 dlc-dt kernel: [    0.304058] smpboot cpu 3: start_ip = 98000
Aug 15 03:00:00 dlc-dt kernel: [    0.396048] NMI watchdog enabled, takes one hw-pmu counter.
Aug 15 03:00:00 dlc-dt kernel: [    0.400034] Brought up 4 CPUs
Aug 15 03:00:00 dlc-dt kernel: [    0.400037] Total of 4 processors activated (22664.01 BogoMIPS).
Aug 15 03:00:00 dlc-dt kernel: [    0.404194] devtmpfs: initialized
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] PM: Registering ACPI NVS region at dfeb0000 (204800 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] print_constraints: dummy: 
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] NET: Registered protocol family 16
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] ACPI: bus type pci registered
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Aug 15 03:00:00 dlc-dt kernel: [    0.408845] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Aug 15 03:00:00 dlc-dt kernel: [    0.417018] PCI: Using configuration type 1 for base access
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] bio: create slab <bio-0> at 0
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] ACPI: Added _OSI(Module Device)
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] ACPI: Added _OSI(Processor Device)
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] ACPI: Added _OSI(3.0 _SCP Extensions)
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] ACPI: Added _OSI(Processor Aggregator Device)
Aug 15 03:00:00 dlc-dt kernel: [    0.418163] ACPI: EC: Look up EC in DSDT
Aug 15 03:00:00 dlc-dt kernel: [    0.426445] ACPI Warning: Incorrect checksum in table [TAMG] - 0x77, should be 0x76 (20110623/tbutils-314)
Aug 15 03:00:00 dlc-dt kernel: [    0.426817] ACPI: SSDT 00000000dfeee320 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.427032] ACPI: Dynamic OEM Table Load:
Aug 15 03:00:00 dlc-dt kernel: [    0.427034] ACPI: SSDT           (null) 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.427403] ACPI: SSDT 00000000dfeee7e0 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.427597] ACPI: Dynamic OEM Table Load:
Aug 15 03:00:00 dlc-dt kernel: [    0.427599] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.427979] ACPI: SSDT 00000000dfeee940 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.428187] ACPI: Dynamic OEM Table Load:
Aug 15 03:00:00 dlc-dt kernel: [    0.428189] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.428570] ACPI: SSDT 00000000dfeeeaa0 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.428765] ACPI: Dynamic OEM Table Load:
Aug 15 03:00:00 dlc-dt kernel: [    0.428767] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 15 03:00:00 dlc-dt kernel: [    0.429078] ACPI: Interpreter enabled
Aug 15 03:00:00 dlc-dt kernel: [    0.429083] ACPI: (supports S0 S3 S4 S5)
Aug 15 03:00:00 dlc-dt kernel: [    0.429118] ACPI: Using IOAPIC for interrupt routing
Aug 15 03:00:00 dlc-dt kernel: [    0.437259] ACPI: No dock devices found.
Aug 15 03:00:00 dlc-dt kernel: [    0.437260] HEST: Table not found.
Aug 15 03:00:00 dlc-dt kernel: [    0.437263] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Aug 15 03:00:00 dlc-dt kernel: [    0.437355] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
Aug 15 03:00:00 dlc-dt kernel: [    0.437567] pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7]
Aug 15 03:00:00 dlc-dt kernel: [    0.437569] pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.437571] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.437572] pci_root PNP0A03:00: host bridge window [mem 0x000c0000-0x000dffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.437574] pci_root PNP0A03:00: host bridge window [mem 0xfed40000-0xfed44fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.437576] pci_root PNP0A03:00: host bridge window [mem 0xdff00000-0xfebfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.437588] pci 0000:00:00.0: [8086:2e20] type 0 class 0x000600
Aug 15 03:00:00 dlc-dt kernel: [    0.437623] pci 0000:00:01.0: [8086:2e21] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.437653] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.437656] pci 0000:00:01.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.437673] pci 0000:00:06.0: [8086:2e29] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.437703] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.437705] pci 0000:00:06.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.437733] pci 0000:00:1a.0: [8086:3a37] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.437769] pci 0000:00:1a.0: reg 20: [io  0xff00-0xff1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.437814] pci 0000:00:1a.1: [8086:3a38] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.437849] pci 0000:00:1a.1: reg 20: [io  0xfe00-0xfe1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.437894] pci 0000:00:1a.2: [8086:3a39] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.437929] pci 0000:00:1a.2: reg 20: [io  0xfd00-0xfd1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.437978] pci 0000:00:1a.7: [8086:3a3c] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.437992] pci 0000:00:1a.7: reg 10: [mem 0xfdfff000-0xfdfff3ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.438070] pci 0000:00:1b.0: [8086:3a3e] type 0 class 0x000403
Aug 15 03:00:00 dlc-dt kernel: [    0.438082] pci 0000:00:1b.0: reg 10: [mem 0xfdff8000-0xfdffbfff 64bit]
Aug 15 03:00:00 dlc-dt kernel: [    0.438140] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.438143] pci 0000:00:1b.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.438161] pci 0000:00:1c.0: [8086:3a40] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.438218] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.438221] pci 0000:00:1c.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.438242] pci 0000:00:1c.3: [8086:3a46] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.438299] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.438302] pci 0000:00:1c.3: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.438323] pci 0000:00:1c.4: [8086:3a48] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.438380] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.438383] pci 0000:00:1c.4: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.438405] pci 0000:00:1d.0: [8086:3a34] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.438440] pci 0000:00:1d.0: reg 20: [io  0xfc00-0xfc1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.438485] pci 0000:00:1d.1: [8086:3a35] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.438521] pci 0000:00:1d.1: reg 20: [io  0xfb00-0xfb1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.438565] pci 0000:00:1d.2: [8086:3a36] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.438601] pci 0000:00:1d.2: reg 20: [io  0xfa00-0xfa1f]
Aug 15 03:00:00 dlc-dt kernel: [    0.438650] pci 0000:00:1d.7: [8086:3a3a] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.438664] pci 0000:00:1d.7: reg 10: [mem 0xfdffe000-0xfdffe3ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.438738] pci 0000:00:1e.0: [8086:244e] type 1 class 0x000604
Aug 15 03:00:00 dlc-dt kernel: [    0.438792] pci 0000:00:1f.0: [8086:3a16] type 0 class 0x000601
Aug 15 03:00:00 dlc-dt kernel: [    0.438862] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0800 (mask 000f)
Aug 15 03:00:00 dlc-dt kernel: [    0.438865] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0290 (mask 000f)
Aug 15 03:00:00 dlc-dt kernel: [    0.438867] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000b)
Aug 15 03:00:00 dlc-dt kernel: [    0.438911] pci 0000:00:1f.2: [8086:3a22] type 0 class 0x000106
Aug 15 03:00:00 dlc-dt kernel: [    0.438926] pci 0000:00:1f.2: reg 10: [io  0xf900-0xf907]
Aug 15 03:00:00 dlc-dt kernel: [    0.438932] pci 0000:00:1f.2: reg 14: [io  0xf800-0xf803]
Aug 15 03:00:00 dlc-dt kernel: [    0.438938] pci 0000:00:1f.2: reg 18: [io  0xf700-0xf707]
Aug 15 03:00:00 dlc-dt kernel: [    0.438945] pci 0000:00:1f.2: reg 1c: [io  0xf600-0xf603]
Aug 15 03:00:00 dlc-dt kernel: [    0.438951] pci 0000:00:1f.2: reg 20: [io  0xf500-0xf51f]
Aug 15 03:00:00 dlc-dt kernel: [    0.438957] pci 0000:00:1f.2: reg 24: [mem 0xfdffd000-0xfdffd7ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.438995] pci 0000:00:1f.2: PME# supported from D3hot
Aug 15 03:00:00 dlc-dt kernel: [    0.438998] pci 0000:00:1f.2: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.439013] pci 0000:00:1f.3: [8086:3a30] type 0 class 0x000c05
Aug 15 03:00:00 dlc-dt kernel: [    0.439025] pci 0000:00:1f.3: reg 10: [mem 0xfdffc000-0xfdffc0ff 64bit]
Aug 15 03:00:00 dlc-dt kernel: [    0.439042] pci 0000:00:1f.3: reg 20: [io  0x0500-0x051f]
Aug 15 03:00:00 dlc-dt kernel: [    0.439095] pci 0000:01:00.0: [10de:0141] type 0 class 0x000300
Aug 15 03:00:00 dlc-dt kernel: [    0.439103] pci 0000:01:00.0: reg 10: [mem 0xf0000000-0xf3ffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439112] pci 0000:01:00.0: reg 14: [mem 0xe0000000-0xefffffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439120] pci 0000:01:00.0: reg 1c: [mem 0xf6000000-0xf6ffffff 64bit]
Aug 15 03:00:00 dlc-dt kernel: [    0.439130] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439163] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 15 03:00:00 dlc-dt kernel: [    0.439169] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 15 03:00:00 dlc-dt kernel: [    0.439172] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439175] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439210] pci 0000:02:00.0: [1033:0194] type 0 class 0x000c03
Aug 15 03:00:00 dlc-dt kernel: [    0.439225] pci 0000:02:00.0: reg 10: [mem 0xfddfe000-0xfddfffff 64bit]
Aug 15 03:00:00 dlc-dt kernel: [    0.439296] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.439299] pci 0000:02:00.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.439326] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 15 03:00:00 dlc-dt kernel: [    0.439329] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439364] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 15 03:00:00 dlc-dt kernel: [    0.439420] pci 0000:04:00.0: [197b:2363] type 0 class 0x000106
Aug 15 03:00:00 dlc-dt kernel: [    0.439500] pci 0000:04:00.0: reg 24: [mem 0xfdbfe000-0xfdbfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439558] pci 0000:04:00.0: PME# supported from D3hot
Aug 15 03:00:00 dlc-dt kernel: [    0.439562] pci 0000:04:00.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.439590] pci 0000:04:00.1: [197b:2363] type 0 class 0x000101
Aug 15 03:00:00 dlc-dt kernel: [    0.439612] pci 0000:04:00.1: reg 10: [io  0xdf00-0xdf07]
Aug 15 03:00:00 dlc-dt kernel: [    0.439624] pci 0000:04:00.1: reg 14: [io  0xde00-0xde03]
Aug 15 03:00:00 dlc-dt kernel: [    0.439636] pci 0000:04:00.1: reg 18: [io  0xdd00-0xdd07]
Aug 15 03:00:00 dlc-dt kernel: [    0.439648] pci 0000:04:00.1: reg 1c: [io  0xdc00-0xdc03]
Aug 15 03:00:00 dlc-dt kernel: [    0.439660] pci 0000:04:00.1: reg 20: [io  0xdb00-0xdb0f]
Aug 15 03:00:00 dlc-dt kernel: [    0.439736] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 15 03:00:00 dlc-dt kernel: [    0.439748] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 15 03:00:00 dlc-dt kernel: [    0.439751] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439754] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439809] pci 0000:05:00.0: [10ec:8168] type 0 class 0x000200
Aug 15 03:00:00 dlc-dt kernel: [    0.439823] pci 0000:05:00.0: reg 10: [io  0xee00-0xeeff]
Aug 15 03:00:00 dlc-dt kernel: [    0.439848] pci 0000:05:00.0: reg 18: [mem 0xfdeff000-0xfdefffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439864] pci 0000:05:00.0: reg 20: [mem 0xfdef8000-0xfdefbfff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439875] pci 0000:05:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.439933] pci 0000:05:00.0: supports D1 D2
Aug 15 03:00:00 dlc-dt kernel: [    0.439934] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Aug 15 03:00:00 dlc-dt kernel: [    0.439938] pci 0000:05:00.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.444041] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 15 03:00:00 dlc-dt kernel: [    0.444046] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444051] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444057] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.444098] pci 0000:06:00.0: [168c:001a] type 0 class 0x000200
Aug 15 03:00:00 dlc-dt kernel: [    0.444098] pci 0000:06:00.0: reg 10: [mem 0xfdce0000-0xfdceffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444150] pci 0000:06:07.0: [104c:8024] type 0 class 0x000c00
Aug 15 03:00:00 dlc-dt kernel: [    0.444166] pci 0000:06:07.0: reg 10: [mem 0xfdcff000-0xfdcff7ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444174] pci 0000:06:07.0: reg 14: [mem 0xfdcf8000-0xfdcfbfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444234] pci 0000:06:07.0: supports D1 D2
Aug 15 03:00:00 dlc-dt kernel: [    0.444236] pci 0000:06:07.0: PME# supported from D0 D1 D2 D3hot
Aug 15 03:00:00 dlc-dt kernel: [    0.444239] pci 0000:06:07.0: PME# disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.444270] pci 0000:00:1e.0: PCI bridge to [bus 06-06] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444275] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.444280] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444282] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444284] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444286] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444288] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444290] pci 0000:00:1e.0:   bridge window [mem 0xdff00000-0xfebfffff] (subtractive decode)
Aug 15 03:00:00 dlc-dt kernel: [    0.444310] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Aug 15 03:00:00 dlc-dt kernel: [    0.444706] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
Aug 15 03:00:00 dlc-dt kernel: [    0.444802] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
Aug 15 03:00:00 dlc-dt kernel: [    0.444911] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX4._PRT]
Aug 15 03:00:00 dlc-dt kernel: [    0.445002] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
Aug 15 03:00:00 dlc-dt kernel: [    0.445274]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Aug 15 03:00:00 dlc-dt kernel: [    0.445277]  pci0000:00: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
Aug 15 03:00:00 dlc-dt kernel: [    0.445279] ACPI _OSC control for PCIe not granted, disabling ASPM
Aug 15 03:00:00 dlc-dt kernel: [    0.469585] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.469665] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Aug 15 03:00:00 dlc-dt kernel: [    0.469747] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.469826] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.469905] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 *14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.469984] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.470063] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.470145] ACPI: PCI Interrupt Link [LNK1] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] vgaarb: loaded
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] vgaarb: bridge control possible 0000:01:00.0
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] PCI: Using ACPI for IRQ routing
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] PCI: pci_cache_line_size set to 64 bytes
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] reserve RAM buffer: 000000000009dc00 - 000000000009ffff 
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] reserve RAM buffer: 00000000dfeb0000 - 00000000dfffffff 
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Aug 15 03:00:00 dlc-dt kernel: [    0.470253] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Aug 15 03:00:00 dlc-dt kernel: [    0.492061] Switching to clocksource hpet
Aug 15 03:00:00 dlc-dt kernel: [    0.496015] pnp: PnP ACPI init
Aug 15 03:00:00 dlc-dt kernel: [    0.496015] ACPI: bus type pnp registered
Aug 15 03:00:00 dlc-dt kernel: [    0.496119] pnp 00:00: [bus 00-3f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496121] pnp 00:00: [io  0x0cf8-0x0cff]
Aug 15 03:00:00 dlc-dt kernel: [    0.496123] pnp 00:00: [io  0x0000-0x0cf7 window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496125] pnp 00:00: [io  0x0d00-0xffff window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496127] pnp 00:00: [mem 0x000a0000-0x000bffff window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496129] pnp 00:00: [mem 0x000c0000-0x000dffff window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496131] pnp 00:00: [mem 0xfed40000-0xfed44fff window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496132] pnp 00:00: [mem 0xdff00000-0xfebfffff window]
Aug 15 03:00:00 dlc-dt kernel: [    0.496185] pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496337] pnp 00:01: [io  0x0010-0x001f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496339] pnp 00:01: [io  0x0022-0x003f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496341] pnp 00:01: [io  0x0044-0x004d]
Aug 15 03:00:00 dlc-dt kernel: [    0.496342] pnp 00:01: [io  0x0050-0x005f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496344] pnp 00:01: [io  0x0062-0x0063]
Aug 15 03:00:00 dlc-dt kernel: [    0.496345] pnp 00:01: [io  0x0065-0x006f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496347] pnp 00:01: [io  0x0074-0x007f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496349] pnp 00:01: [io  0x0091-0x0093]
Aug 15 03:00:00 dlc-dt kernel: [    0.496350] pnp 00:01: [io  0x00a2-0x00bf]
Aug 15 03:00:00 dlc-dt kernel: [    0.496352] pnp 00:01: [io  0x00e0-0x00ef]
Aug 15 03:00:00 dlc-dt kernel: [    0.496354] pnp 00:01: [io  0x04d0-0x04d1]
Aug 15 03:00:00 dlc-dt kernel: [    0.496355] pnp 00:01: [io  0x0290-0x029f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496357] pnp 00:01: [io  0x0800-0x0805]
Aug 15 03:00:00 dlc-dt kernel: [    0.496359] pnp 00:01: [io  0x0290-0x0294]
Aug 15 03:00:00 dlc-dt kernel: [    0.496360] pnp 00:01: [io  0x0880-0x088f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496446] system 00:01: [io  0x04d0-0x04d1] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.496449] system 00:01: [io  0x0290-0x029f] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.496452] system 00:01: [io  0x0800-0x0805] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.496456] system 00:01: [io  0x0290-0x0294] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.496458] system 00:01: [io  0x0880-0x088f] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.496461] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496479] pnp 00:02: [dma 4]
Aug 15 03:00:00 dlc-dt kernel: [    0.496481] pnp 00:02: [io  0x0000-0x000f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496482] pnp 00:02: [io  0x0080-0x0090]
Aug 15 03:00:00 dlc-dt kernel: [    0.496484] pnp 00:02: [io  0x0094-0x009f]
Aug 15 03:00:00 dlc-dt kernel: [    0.496485] pnp 00:02: [io  0x00c0-0x00df]
Aug 15 03:00:00 dlc-dt kernel: [    0.496526] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496613] pnp 00:03: [irq 0 disabled]
Aug 15 03:00:00 dlc-dt kernel: [    0.496620] pnp 00:03: [irq 8]
Aug 15 03:00:00 dlc-dt kernel: [    0.496624] pnp 00:03: [mem 0xfed00000-0xfed003ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.496667] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496714] pnp 00:04: [io  0x0070-0x0073]
Aug 15 03:00:00 dlc-dt kernel: [    0.496754] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496770] pnp 00:05: [io  0x0061]
Aug 15 03:00:00 dlc-dt kernel: [    0.496812] pnp 00:05: Plug and Play ACPI device, IDs PNP0800 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.496826] pnp 00:06: [io  0x00f0-0x00ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.496830] pnp 00:06: [irq 13]
Aug 15 03:00:00 dlc-dt kernel: [    0.496872] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.497247] pnp 00:07: [io  0x03f8-0x03ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.497252] pnp 00:07: [irq 4]
Aug 15 03:00:00 dlc-dt kernel: [    0.497325] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.497860] pnp 00:08: [io  0x0378-0x037f]
Aug 15 03:00:00 dlc-dt kernel: [    0.497862] pnp 00:08: [io  0x0778-0x077b]
Aug 15 03:00:00 dlc-dt kernel: [    0.497866] pnp 00:08: [irq 7]
Aug 15 03:00:00 dlc-dt kernel: [    0.497868] pnp 00:08: [dma 3]
Aug 15 03:00:00 dlc-dt kernel: [    0.497947] pnp 00:08: Plug and Play ACPI device, IDs PNP0401 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.498028] pnp 00:09: [irq 12]
Aug 15 03:00:00 dlc-dt kernel: [    0.498076] pnp 00:09: Plug and Play ACPI device, IDs PNP0f13 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.498115] pnp 00:0a: [io  0x0060]
Aug 15 03:00:00 dlc-dt kernel: [    0.498117] pnp 00:0a: [io  0x0064]
Aug 15 03:00:00 dlc-dt kernel: [    0.498121] pnp 00:0a: [irq 1]
Aug 15 03:00:00 dlc-dt kernel: [    0.498165] pnp 00:0a: Plug and Play ACPI device, IDs PNP0303 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.498244] pnp 00:0b: [io  0x0400-0x04cf]
Aug 15 03:00:00 dlc-dt kernel: [    0.498246] pnp 00:0b: [io  0x04d2-0x04ff]
Aug 15 03:00:00 dlc-dt kernel: [    0.498327] system 00:0b: [io  0x0400-0x04cf] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.498329] system 00:0b: [io  0x04d2-0x04ff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.498332] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.498708] pnp 00:0c: [mem 0xf8000000-0xfbffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.498797] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.498800] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.499180] pnp 00:0d: [mem 0x000d6000-0x000d7fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499183] pnp 00:0d: [mem 0x000f0000-0x000f7fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499184] pnp 00:0d: [mem 0x000f8000-0x000fbfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499186] pnp 00:0d: [mem 0x000fc000-0x000fffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499188] pnp 00:0d: [mem 0xdfeb0000-0xdfefffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499189] pnp 00:0d: [mem 0x00000000-0x0009ffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499191] pnp 00:0d: [mem 0x00100000-0xdfeaffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499193] pnp 00:0d: [mem 0xfec00000-0xfec00fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499194] pnp 00:0d: [mem 0xfed10000-0xfed1dfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499196] pnp 00:0d: [mem 0xfed20000-0xfed8ffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499198] pnp 00:0d: [mem 0xfee00000-0xfee00fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499200] pnp 00:0d: [mem 0xffb00000-0xffb7ffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499201] pnp 00:0d: [mem 0xfff00000-0xffffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499203] pnp 00:0d: [mem 0x000e0000-0x000effff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499304] system 00:0d: [mem 0x000d6000-0x000d7fff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499307] system 00:0d: [mem 0x000f0000-0x000f7fff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499310] system 00:0d: [mem 0x000f8000-0x000fbfff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499313] system 00:0d: [mem 0x000fc000-0x000fffff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499317] system 00:0d: [mem 0xdfeb0000-0xdfefffff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499320] system 00:0d: [mem 0x00000000-0x0009ffff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499323] system 00:0d: [mem 0x00100000-0xdfeaffff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499326] system 00:0d: [mem 0xfec00000-0xfec00fff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499329] system 00:0d: [mem 0xfed10000-0xfed1dfff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499332] system 00:0d: [mem 0xfed20000-0xfed8ffff] could not be reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499335] system 00:0d: [mem 0xfee00000-0xfee00fff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499337] system 00:0d: [mem 0xffb00000-0xffb7ffff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499340] system 00:0d: [mem 0xfff00000-0xffffffff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499343] system 00:0d: [mem 0x000e0000-0x000effff] has been reserved
Aug 15 03:00:00 dlc-dt kernel: [    0.499345] system 00:0d: Plug and Play ACPI device, IDs PNP0c01 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.499378] pnp 00:0e: [mem 0xffb80000-0xffbfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.499432] pnp 00:0e: Plug and Play ACPI device, IDs INT0800 (active)
Aug 15 03:00:00 dlc-dt kernel: [    0.499439] pnp: PnP ACPI: found 15 devices
Aug 15 03:00:00 dlc-dt kernel: [    0.499440] ACPI: ACPI bus type pnp unregistered
Aug 15 03:00:00 dlc-dt kernel: [    0.509651] PCI: max bus depth: 1 pci_try_num: 2
Aug 15 03:00:00 dlc-dt kernel: [    0.509685] pci 0000:00:1c.3: BAR 15: assigned [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509689] pci 0000:00:1c.0: BAR 14: assigned [mem 0xfc200000-0xfc3fffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509692] pci 0000:00:1c.0: BAR 15: assigned [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509695] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509700] pci 0000:01:00.0: BAR 6: assigned [mem 0xf4000000-0xf401ffff pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509702] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 15 03:00:00 dlc-dt kernel: [    0.509705] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509707] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509710] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 15 03:00:00 dlc-dt kernel: [    0.509713] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509717] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 15 03:00:00 dlc-dt kernel: [    0.509719] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509723] pci 0000:00:1c.0:   bridge window [mem 0xfc200000-0xfc3fffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509726] pci 0000:00:1c.0:   bridge window [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509730] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 15 03:00:00 dlc-dt kernel: [    0.509733] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509736] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509739] pci 0000:00:1c.3:   bridge window [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509745] pci 0000:05:00.0: BAR 6: assigned [mem 0xfde00000-0xfde1ffff pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509747] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 15 03:00:00 dlc-dt kernel: [    0.509749] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509753] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509756] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509760] pci 0000:00:1e.0: PCI bridge to [bus 06-06]
Aug 15 03:00:00 dlc-dt kernel: [    0.509764] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509778] pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.509781] pci 0000:00:01.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509784] pci 0000:00:06.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.509786] pci 0000:00:06.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509790] pci 0000:00:1c.0: enabling device (0000 -> 0003)
Aug 15 03:00:00 dlc-dt kernel: [    0.509793] pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.509797] pci 0000:00:1c.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509805] pci 0000:00:1c.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
Aug 15 03:00:00 dlc-dt kernel: [    0.509808] pci 0000:00:1c.3: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509813] pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.509816] pci 0000:00:1c.4: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509820] pci 0000:00:1e.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.509823] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Aug 15 03:00:00 dlc-dt kernel: [    0.509825] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509827] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509829] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509831] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509833] pci_bus 0000:00: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509836] pci_bus 0000:01: resource 1 [mem 0xf0000000-0xf7ffffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509837] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509839] pci_bus 0000:02: resource 1 [mem 0xfdd00000-0xfddfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509841] pci_bus 0000:03: resource 0 [io  0x1000-0x1fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509842] pci_bus 0000:03: resource 1 [mem 0xfc200000-0xfc3fffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509844] pci_bus 0000:03: resource 2 [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509846] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509847] pci_bus 0000:04: resource 1 [mem 0xfdb00000-0xfdbfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509849] pci_bus 0000:04: resource 2 [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509851] pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509852] pci_bus 0000:05: resource 1 [mem 0xfda00000-0xfdafffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509854] pci_bus 0000:05: resource 2 [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 15 03:00:00 dlc-dt kernel: [    0.509856] pci_bus 0000:06: resource 1 [mem 0xfdc00000-0xfdcfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509857] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7]
Aug 15 03:00:00 dlc-dt kernel: [    0.509859] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509861] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509862] pci_bus 0000:06: resource 7 [mem 0x000c0000-0x000dffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509864] pci_bus 0000:06: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509865] pci_bus 0000:06: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 15 03:00:00 dlc-dt kernel: [    0.509944] NET: Registered protocol family 2
Aug 15 03:00:00 dlc-dt kernel: [    0.510295] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.511947] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.514794] TCP bind hash table entries: 65536 (order: 9, 3670016 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.515954] TCP: Hash tables configured (established 524288 bind 65536)
Aug 15 03:00:00 dlc-dt kernel: [    0.515956] TCP reno registered
Aug 15 03:00:00 dlc-dt kernel: [    0.516069] UDP hash table entries: 4096 (order: 7, 524288 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.516304] UDP-Lite hash table entries: 4096 (order: 7, 524288 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.516613] NET: Registered protocol family 1
Aug 15 03:00:00 dlc-dt kernel: [    0.516645] pci 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.516661] pci 0000:00:1a.0: PCI INT A disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.516677] pci 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Aug 15 03:00:00 dlc-dt kernel: [    0.516691] pci 0000:00:1a.1: PCI INT B disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.516702] pci 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    0.516716] pci 0000:00:1a.2: PCI INT C disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.516724] pci 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    0.532033] pci 0000:00:1a.7: PCI INT C disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.532065] pci 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 15 03:00:00 dlc-dt kernel: [    0.532080] pci 0000:00:1d.0: PCI INT A disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.532090] pci 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 15 03:00:00 dlc-dt kernel: [    0.532105] pci 0000:00:1d.1: PCI INT B disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.532114] pci 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    0.532129] pci 0000:00:1d.2: PCI INT C disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.532144] pci 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 15 03:00:00 dlc-dt kernel: [    0.548023] pci 0000:00:1d.7: PCI INT A disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.548052] pci 0000:01:00.0: Boot video device
Aug 15 03:00:00 dlc-dt kernel: [    0.548062] pci 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    0.548091] pci 0000:02:00.0: PCI INT A disabled
Aug 15 03:00:00 dlc-dt kernel: [    0.548113] PCI: CLS 4 bytes, default 64
Aug 15 03:00:00 dlc-dt kernel: [    0.548208] Unpacking initramfs...
Aug 15 03:00:00 dlc-dt kernel: [    0.589878] Freeing initrd memory: 2376k freed
Aug 15 03:00:00 dlc-dt kernel: [    0.590440] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Aug 15 03:00:00 dlc-dt kernel: [    0.590442] Placing 64MB software IO TLB between ffff8800dbea6000 - ffff8800dfea6000
Aug 15 03:00:00 dlc-dt kernel: [    0.590444] software IO TLB at phys 0xdbea6000 - 0xdfea6000
Aug 15 03:00:00 dlc-dt kernel: [    0.591164] audit: initializing netlink socket (disabled)
Aug 15 03:00:00 dlc-dt kernel: [    0.591178] type=2000 audit(1345013848.584:1): initialized
Aug 15 03:00:00 dlc-dt kernel: [    0.617494] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Aug 15 03:00:00 dlc-dt kernel: [    0.617842] VFS: Disk quotas dquot_6.5.2
Aug 15 03:00:00 dlc-dt kernel: [    0.617887] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Aug 15 03:00:00 dlc-dt kernel: [    0.617985] msgmni has been set to 16001
Aug 15 03:00:00 dlc-dt kernel: [    0.618290] alg: No test for stdrng (krng)
Aug 15 03:00:00 dlc-dt kernel: [    0.618336] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Aug 15 03:00:00 dlc-dt kernel: [    0.618338] io scheduler noop registered
Aug 15 03:00:00 dlc-dt kernel: [    0.618340] io scheduler deadline registered
Aug 15 03:00:00 dlc-dt kernel: [    0.618363] io scheduler cfq registered (default)
Aug 15 03:00:00 dlc-dt kernel: [    0.618516] pcieport 0000:00:01.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.618543] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    0.618591] pcieport 0000:00:06.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.618611] pcieport 0000:00:06.0: irq 41 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    0.618661] pcieport 0000:00:1c.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.618691] pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    0.618748] pcieport 0000:00:1c.3: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.618778] pcieport 0000:00:1c.3: irq 43 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    0.618838] pcieport 0000:00:1c.4: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    0.618868] pcieport 0000:00:1c.4: irq 44 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    0.618977] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Aug 15 03:00:00 dlc-dt kernel: [    0.619016] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Aug 15 03:00:00 dlc-dt kernel: [    0.619018] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Aug 15 03:00:00 dlc-dt kernel: [    0.633967] intel_idle: does not run on family 6 model 23
Aug 15 03:00:00 dlc-dt kernel: [    0.634000] ERST: Table is not found!
Aug 15 03:00:00 dlc-dt kernel: [    0.634002] GHES: HEST is not enabled!
Aug 15 03:00:00 dlc-dt kernel: [    0.634091] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Aug 15 03:00:00 dlc-dt kernel: [    0.654408] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 15 03:00:00 dlc-dt kernel: [    0.908506] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 15 03:00:00 dlc-dt kernel: [    0.984331] Linux agpgart interface v0.103
Aug 15 03:00:00 dlc-dt kernel: [    0.984731] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Aug 15 03:00:00 dlc-dt kernel: [    0.985278] serio: i8042 KBD port at 0x60,0x64 irq 1
Aug 15 03:00:00 dlc-dt kernel: [    0.985287] serio: i8042 AUX port at 0x60,0x64 irq 12
Aug 15 03:00:00 dlc-dt kernel: [    0.985473] mousedev: PS/2 mouse device common for all mice
Aug 15 03:00:00 dlc-dt kernel: [    0.985520] rtc_cmos 00:04: RTC can wake from S4
Aug 15 03:00:00 dlc-dt kernel: [    0.985641] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
Aug 15 03:00:00 dlc-dt kernel: [    0.985717] rtc0: alarms up to one month, 242 bytes nvram, hpet irqs
Aug 15 03:00:00 dlc-dt kernel: [    0.985733] cpuidle: using governor ladder
Aug 15 03:00:00 dlc-dt kernel: [    0.985734] cpuidle: using governor menu
Aug 15 03:00:00 dlc-dt kernel: [    0.986079] TCP cubic registered
Aug 15 03:00:00 dlc-dt kernel: [    0.986140] NET: Registered protocol family 10
Aug 15 03:00:00 dlc-dt kernel: [    0.986927] Mobile IPv6
Aug 15 03:00:00 dlc-dt kernel: [    0.986930] NET: Registered protocol family 17
Aug 15 03:00:00 dlc-dt kernel: [    0.986934] Registering the dns_resolver key type
Aug 15 03:00:00 dlc-dt kernel: [    0.987087] PM: Hibernation image not present or could not be loaded.
Aug 15 03:00:00 dlc-dt kernel: [    0.987101] registered taskstats version 1
Aug 15 03:00:00 dlc-dt kernel: [    0.987598] rtc_cmos 00:04: setting system clock to 2012-08-15 06:57:29 UTC (1345013849)
Aug 15 03:00:00 dlc-dt kernel: [    0.987653] Initializing network drop monitor service
Aug 15 03:00:00 dlc-dt kernel: [    0.995639] Freeing unused kernel memory: 896k freed
Aug 15 03:00:00 dlc-dt kernel: [    0.995830] Write protecting the kernel read-only data: 6144k
Aug 15 03:00:00 dlc-dt kernel: [    0.997811] Freeing unused kernel memory: 596k freed
Aug 15 03:00:00 dlc-dt kernel: [    1.000057] Freeing unused kernel memory: 660k freed
Aug 15 03:00:00 dlc-dt kernel: [    1.003733] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Aug 15 03:00:00 dlc-dt kernel: [    1.059123] SCSI subsystem initialized
Aug 15 03:00:00 dlc-dt kernel: [    1.075117] libata version 3.00 loaded.
Aug 15 03:00:00 dlc-dt kernel: [    1.079065] ahci 0000:00:1f.2: version 3.0
Aug 15 03:00:00 dlc-dt kernel: [    1.079088] ahci 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 15 03:00:00 dlc-dt kernel: [    1.079129] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    1.079170] ahci: SSS flag set, parallel bus scan disabled
Aug 15 03:00:00 dlc-dt kernel: [    1.079197] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
Aug 15 03:00:00 dlc-dt kernel: [    1.079200] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ccc ems 
Aug 15 03:00:00 dlc-dt kernel: [    1.079204] ahci 0000:00:1f.2: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    1.142482] scsi0 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.144687] scsi1 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.147047] scsi2 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.149148] scsi3 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.151007] scsi4 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.153043] scsi5 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.156055] ata1: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd100 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156058] ata2: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd180 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156060] ata3: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd200 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156063] ata4: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd280 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156066] ata5: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd300 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156069] ata6: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd380 irq 45
Aug 15 03:00:00 dlc-dt kernel: [    1.156210] ahci 0000:04:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
Aug 15 03:00:00 dlc-dt kernel: [    1.172062] ahci 0000:04:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
Aug 15 03:00:00 dlc-dt kernel: [    1.172065] ahci 0000:04:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
Aug 15 03:00:00 dlc-dt kernel: [    1.172070] ahci 0000:04:00.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    1.182592] scsi6 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.185533] scsi7 : ahci
Aug 15 03:00:00 dlc-dt kernel: [    1.188492] ata7: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe100 irq 19
Aug 15 03:00:00 dlc-dt kernel: [    1.188495] ata8: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe180 irq 19
Aug 15 03:00:00 dlc-dt kernel: [    1.476023] ata1: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    1.508037] ata7: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    1.508076] ata8: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    1.588022] Refined TSC clocksource calibration: 2833.011 MHz.
Aug 15 03:00:00 dlc-dt kernel: [    1.588027] Switching to clocksource tsc
Aug 15 03:00:00 dlc-dt kernel: [    1.968016] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    1.984455] ata2.00: HPA detected: current 976764911, native 976773168
Aug 15 03:00:00 dlc-dt kernel: [    1.984560] ata2.00: ATA-7: WDC WD5000ABYS-01TNA0, 12.01C01, max UDMA/133
Aug 15 03:00:00 dlc-dt kernel: [    1.984563] ata2.00: 976764911 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
Aug 15 03:00:00 dlc-dt kernel: [    1.985442] ata2.00: configured for UDMA/133
Aug 15 03:00:00 dlc-dt kernel: [    1.985580] scsi 1:0:0:0: Direct-Access     ATA      WDC WD5000ABYS-0 12.0 PQ: 0 ANSI: 5
Aug 15 03:00:00 dlc-dt kernel: [    2.304017] ata3: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    2.624017] ata4: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    2.944017] ata5: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    3.264018] ata6: SATA link down (SStatus 0 SControl 300)
Aug 15 03:00:00 dlc-dt kernel: [    3.286070] sd 1:0:0:0: [sda] 976764911 512-byte logical blocks: (500 GB/465 GiB)
Aug 15 03:00:00 dlc-dt kernel: [    3.286141] sd 1:0:0:0: [sda] Write Protect is off
Aug 15 03:00:00 dlc-dt kernel: [    3.286143] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
Aug 15 03:00:00 dlc-dt kernel: [    3.286173] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Aug 15 03:00:00 dlc-dt kernel: [    3.336595]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
Aug 15 03:00:00 dlc-dt kernel: [    3.337219] sd 1:0:0:0: [sda] Attached SCSI disk
Aug 15 03:00:00 dlc-dt kernel: [    4.533802] PM: Starting manual resume from disk
Aug 15 03:00:00 dlc-dt kernel: [    4.533805] PM: Hibernation image partition 8:2 present
Aug 15 03:00:00 dlc-dt kernel: [    4.533806] PM: Looking for hibernation image.
Aug 15 03:00:00 dlc-dt kernel: [    4.533992] PM: Image not found (code -22)
Aug 15 03:00:00 dlc-dt kernel: [    4.533994] PM: Hibernation image not present or could not be loaded.
Aug 15 03:00:00 dlc-dt kernel: [    4.560698] kjournald starting.  Commit interval 5 seconds
Aug 15 03:00:00 dlc-dt kernel: [    4.560735] EXT3-fs (sda5): mounted filesystem with ordered data mode
Aug 15 03:00:00 dlc-dt kernel: [    6.198134] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Aug 15 03:00:00 dlc-dt kernel: [    6.198139] ACPI: Power Button [PWRB]
Aug 15 03:00:00 dlc-dt kernel: [    6.200040] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
Aug 15 03:00:00 dlc-dt kernel: [    6.200046] ACPI: Power Button [PWRF]
Aug 15 03:00:00 dlc-dt kernel: [    6.200507] ACPI: Requesting acpi_cpufreq
Aug 15 03:00:00 dlc-dt kernel: [    6.200700] Marking TSC unstable due to TSC halts in idle
Aug 15 03:00:00 dlc-dt kernel: [    6.200707] ACPI: acpi_idle registered with cpuidle
Aug 15 03:00:00 dlc-dt kernel: [    6.200773] Switching to clocksource hpet
Aug 15 03:00:00 dlc-dt kernel: [    6.342682] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
Aug 15 03:00:00 dlc-dt kernel: [    6.342700] r8169 0000:05:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    6.342725] r8169 0000:05:00.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.342779] r8169 0000:05:00.0: irq 46 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.343432] r8169 0000:05:00.0: eth0: RTL8168d/8111d at 0xffffc90000c36000, 6c:f0:49:77:0f:38, XID 083000c0 IRQ 46
Aug 15 03:00:00 dlc-dt kernel: [    6.343435] r8169 0000:05:00.0: eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
Aug 15 03:00:00 dlc-dt kernel: [    6.368150] input: PC Speaker as /devices/platform/pcspkr/input/input3
Aug 15 03:00:00 dlc-dt kernel: [    6.378012] pata_jmicron 0000:04:00.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    6.378038] pata_jmicron 0000:04:00.1: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.378572] scsi8 : pata_jmicron
Aug 15 03:00:00 dlc-dt kernel: [    6.378687] scsi9 : pata_jmicron
Aug 15 03:00:00 dlc-dt kernel: [    6.379883] ata9: PATA max UDMA/100 cmd 0xdf00 ctl 0xde00 bmdma 0xdb00 irq 16
Aug 15 03:00:00 dlc-dt kernel: [    6.379885] ata10: PATA max UDMA/100 cmd 0xdd00 ctl 0xdc00 bmdma 0xdb08 irq 16
Aug 15 03:00:00 dlc-dt kernel: [    6.458674] iTCO_vendor_support: vendor-support=0
Aug 15 03:00:00 dlc-dt kernel: [    6.587023] usbcore: registered new interface driver usbfs
Aug 15 03:00:00 dlc-dt kernel: [    6.587057] usbcore: registered new interface driver hub
Aug 15 03:00:00 dlc-dt kernel: [    6.587875] usbcore: registered new device driver usb
Aug 15 03:00:00 dlc-dt kernel: [    6.635918] psmouse serio1: logips2pp: Detected unknown Logitech mouse model 11
Aug 15 03:00:00 dlc-dt kernel: [    6.708085] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
Aug 15 03:00:00 dlc-dt kernel: [    6.708225] iTCO_wdt: Found a ICH10R TCO device (Version=2, TCOBASE=0x0460)
Aug 15 03:00:00 dlc-dt kernel: [    6.708621] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Aug 15 03:00:00 dlc-dt kernel: [    6.712864] xhci_hcd 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    6.712886] xhci_hcd 0000:02:00.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.712889] xhci_hcd 0000:02:00.0: xHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.712918] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 1
Aug 15 03:00:00 dlc-dt kernel: [    6.717058] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Aug 15 03:00:00 dlc-dt kernel: [    6.717079] ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    6.717093] ehci_hcd 0000:00:1a.7: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.717098] ehci_hcd 0000:00:1a.7: EHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.717111] ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 2
Aug 15 03:00:00 dlc-dt kernel: [    6.721018] ehci_hcd 0000:00:1a.7: cache line size of 4 is not supported
Aug 15 03:00:00 dlc-dt kernel: [    6.721098] ehci_hcd 0000:00:1a.7: irq 18, io mem 0xfdfff000
Aug 15 03:00:00 dlc-dt kernel: [    6.729244] parport_pc 00:08: reported by Plug and Play ACPI
Aug 15 03:00:00 dlc-dt kernel: [    6.729320] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Aug 15 03:00:00 dlc-dt kernel: [    6.736025] ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Aug 15 03:00:00 dlc-dt kernel: [    6.736063] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Aug 15 03:00:00 dlc-dt kernel: [    6.736065] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.736067] usb usb2: Product: EHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.736068] usb usb2: Manufacturer: Linux 3.2.0-3-rt-amd64 ehci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.736070] usb usb2: SerialNumber: 0000:00:1a.7
Aug 15 03:00:00 dlc-dt kernel: [    6.736241] hub 2-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.736247] hub 2-0:1.0: 6 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.736372] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 15 03:00:00 dlc-dt kernel: [    6.736406] ehci_hcd 0000:00:1d.7: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.736409] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.736420] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 3
Aug 15 03:00:00 dlc-dt kernel: [    6.740431] ehci_hcd 0000:00:1d.7: cache line size of 4 is not supported
Aug 15 03:00:00 dlc-dt kernel: [    6.740483] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xfdffe000
Aug 15 03:00:00 dlc-dt kernel: [    6.756020] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Aug 15 03:00:00 dlc-dt kernel: [    6.756089] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
Aug 15 03:00:00 dlc-dt kernel: [    6.756091] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.756093] usb usb3: Product: EHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.756094] usb usb3: Manufacturer: Linux 3.2.0-3-rt-amd64 ehci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.756096] usb usb3: SerialNumber: 0000:00:1d.7
Aug 15 03:00:00 dlc-dt kernel: [    6.756254] hub 3-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.756261] hub 3-0:1.0: 6 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.805013] firewire_ohci 0000:06:07.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 15 03:00:00 dlc-dt kernel: [    6.824817] i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    6.827812] uhci_hcd: USB Universal Host Controller Interface driver
Aug 15 03:00:00 dlc-dt kernel: [    6.827963] uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    6.827973] uhci_hcd 0000:00:1a.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.827976] uhci_hcd 0000:00:1a.0: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.828049] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 4
Aug 15 03:00:00 dlc-dt kernel: [    6.828148] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff00
Aug 15 03:00:00 dlc-dt kernel: [    6.828209] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.828212] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.828214] usb usb4: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.828216] usb usb4: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.828218] usb usb4: SerialNumber: 0000:00:1a.0
Aug 15 03:00:00 dlc-dt kernel: [    6.829608] hub 4-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.829614] hub 4-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.829745] uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Aug 15 03:00:00 dlc-dt kernel: [    6.829752] uhci_hcd 0000:00:1a.1: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.829755] uhci_hcd 0000:00:1a.1: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.829765] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 5
Aug 15 03:00:00 dlc-dt kernel: [    6.829837] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000fe00
Aug 15 03:00:00 dlc-dt kernel: [    6.829887] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.829890] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.829891] usb usb5: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.829893] usb usb5: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.829895] usb usb5: SerialNumber: 0000:00:1a.1
Aug 15 03:00:00 dlc-dt kernel: [    6.830024] hub 5-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.830030] hub 5-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.830148] uhci_hcd 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    6.830156] uhci_hcd 0000:00:1a.2: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.830160] uhci_hcd 0000:00:1a.2: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.830169] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 6
Aug 15 03:00:00 dlc-dt kernel: [    6.830224] uhci_hcd 0000:00:1a.2: irq 18, io base 0x0000fd00
Aug 15 03:00:00 dlc-dt kernel: [    6.830293] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.830296] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.830298] usb usb6: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.830300] usb usb6: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.830302] usb usb6: SerialNumber: 0000:00:1a.2
Aug 15 03:00:00 dlc-dt kernel: [    6.830482] hub 6-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.830490] hub 6-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.830607] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 15 03:00:00 dlc-dt kernel: [    6.830615] uhci_hcd 0000:00:1d.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.830619] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.830628] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 7
Aug 15 03:00:00 dlc-dt kernel: [    6.830922] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000fc00
Aug 15 03:00:00 dlc-dt kernel: [    6.830972] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.830975] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.830977] usb usb7: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.830979] usb usb7: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.830981] usb usb7: SerialNumber: 0000:00:1d.0
Aug 15 03:00:00 dlc-dt kernel: [    6.833904] hub 7-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.833912] hub 7-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.835942] xhci_hcd 0000:02:00.0: irq 16, io mem 0xfddfe000
Aug 15 03:00:00 dlc-dt kernel: [    6.836766] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 15 03:00:00 dlc-dt kernel: [    6.836774] uhci_hcd 0000:00:1d.1: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.836777] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.836855] xhci_hcd 0000:02:00.0: irq 47 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.836860] xhci_hcd 0000:02:00.0: irq 48 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.836870] xhci_hcd 0000:02:00.0: irq 49 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.836876] xhci_hcd 0000:02:00.0: irq 50 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.836881] xhci_hcd 0000:02:00.0: irq 51 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    6.836894] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 8
Aug 15 03:00:00 dlc-dt kernel: [    6.836946] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000fb00
Aug 15 03:00:00 dlc-dt kernel: [    6.836994] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.836999] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.837001] usb usb8: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.837003] usb usb8: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.837006] usb usb8: SerialNumber: 0000:00:1d.1
Aug 15 03:00:00 dlc-dt kernel: [    6.843459] hub 8-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.843466] hub 8-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.846258] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Aug 15 03:00:00 dlc-dt kernel: [    6.846260] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.846262] usb usb1: Product: xHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.846263] usb usb1: Manufacturer: Linux 3.2.0-3-rt-amd64 xhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.846265] usb usb1: SerialNumber: 0000:02:00.0
Aug 15 03:00:00 dlc-dt kernel: [    6.846404] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 15 03:00:00 dlc-dt kernel: [    6.846411] uhci_hcd 0000:00:1d.2: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    6.846413] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.849565] xHCI xhci_add_endpoint called for root hub
Aug 15 03:00:00 dlc-dt kernel: [    6.849568] xHCI xhci_check_bandwidth called for root hub
Aug 15 03:00:00 dlc-dt kernel: [    6.850449] hub 1-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.850458] hub 1-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.852413] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 9
Aug 15 03:00:00 dlc-dt kernel: [    6.852479] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000fa00
Aug 15 03:00:00 dlc-dt kernel: [    6.852511] xhci_hcd 0000:02:00.0: xHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.852536] usb usb9: New USB device found, idVendor=1d6b, idProduct=0001
Aug 15 03:00:00 dlc-dt kernel: [    6.852538] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.852540] usb usb9: Product: UHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.852541] usb usb9: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.852543] usb usb9: SerialNumber: 0000:00:1d.2
Aug 15 03:00:00 dlc-dt kernel: [    6.856611] hub 9-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.856618] hub 9-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.858673] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 10
Aug 15 03:00:00 dlc-dt kernel: [    6.858721] usb usb10: New USB device found, idVendor=1d6b, idProduct=0003
Aug 15 03:00:00 dlc-dt kernel: [    6.858726] usb usb10: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    6.858729] usb usb10: Product: xHCI Host Controller
Aug 15 03:00:00 dlc-dt kernel: [    6.858731] usb usb10: Manufacturer: Linux 3.2.0-3-rt-amd64 xhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    6.858735] usb usb10: SerialNumber: 0000:02:00.0
Aug 15 03:00:00 dlc-dt kernel: [    6.860118] firewire_ohci: Added fw-ohci device 0000:06:07.0, OHCI v1.10, 4 IR + 8 IT contexts, quirks 0x2
Aug 15 03:00:00 dlc-dt kernel: [    6.863890] xHCI xhci_add_endpoint called for root hub
Aug 15 03:00:00 dlc-dt kernel: [    6.863892] xHCI xhci_check_bandwidth called for root hub
Aug 15 03:00:00 dlc-dt kernel: [    6.864709] hub 10-0:1.0: USB hub found
Aug 15 03:00:00 dlc-dt kernel: [    6.864719] hub 10-0:1.0: 2 ports detected
Aug 15 03:00:00 dlc-dt kernel: [    6.993492] nvidia: module license 'NVIDIA' taints kernel.
Aug 15 03:00:00 dlc-dt kernel: [    6.993495] Disabling lock debugging due to kernel taint
Aug 15 03:00:00 dlc-dt kernel: [    7.012910] cfg80211: Calling CRDA to update world regulatory domain
Aug 15 03:00:00 dlc-dt kernel: [    7.027195] snd_hda_intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
Aug 15 03:00:00 dlc-dt kernel: [    7.027237] snd_hda_intel 0000:00:1b.0: irq 52 for MSI/MSI-X
Aug 15 03:00:00 dlc-dt kernel: [    7.027291] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    7.068029] usb 3-3: new high-speed USB device number 2 using ehci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    7.145432] ath5k 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Aug 15 03:00:00 dlc-dt kernel: [    7.145475] ath5k 0000:06:00.0: registered as 'phy0'
Aug 15 03:00:00 dlc-dt kernel: [    7.173573] input: PS/2 Logitech Mouse as /devices/platform/i8042/serio1/input/input4
Aug 15 03:00:00 dlc-dt kernel: [    7.179860] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 15 03:00:00 dlc-dt kernel: [    7.179870] nvidia 0000:01:00.0: setting latency timer to 64
Aug 15 03:00:00 dlc-dt kernel: [    7.179877] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
Aug 15 03:00:00 dlc-dt kernel: [    7.180022] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012
Aug 15 03:00:00 dlc-dt kernel: [    7.202041] usb 3-3: New USB device found, idVendor=058f, idProduct=6362
Aug 15 03:00:00 dlc-dt kernel: [    7.202045] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Aug 15 03:00:00 dlc-dt kernel: [    7.202050] usb 3-3: Product: Mass Storage Device
Aug 15 03:00:00 dlc-dt kernel: [    7.202053] usb 3-3: Manufacturer: Generic
Aug 15 03:00:00 dlc-dt kernel: [    7.202056] usb 3-3: SerialNumber: 058F312D81B1
Aug 15 03:00:00 dlc-dt kernel: [    7.298966] usbcore: registered new interface driver uas
Aug 15 03:00:00 dlc-dt kernel: [    7.302462] Initializing USB Mass Storage driver...
Aug 15 03:00:00 dlc-dt kernel: [    7.302593] scsi10 : usb-storage 3-3:1.0
Aug 15 03:00:00 dlc-dt kernel: [    7.302718] usbcore: registered new interface driver usb-storage
Aug 15 03:00:00 dlc-dt kernel: [    7.302724] USB Mass Storage support registered.
Aug 15 03:00:00 dlc-dt kernel: [    7.312156] usb 10-1: new SuperSpeed USB device number 2 using xhci_hcd
Aug 15 03:00:00 dlc-dt kernel: [    7.332075] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 15 03:00:00 dlc-dt kernel: [    7.332700] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 15 03:00:00 dlc-dt kernel: [    7.333321] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 15 03:00:00 dlc-dt kernel: [    7.333946] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 15 03:00:00 dlc-dt kernel: [    7.334211] usb 10-1: New USB device found, idVendor=0bc2, idProduct=50a5
Aug 15 03:00:00 dlc-dt kernel: [    7.334220] usb 10-1: New USB device strings: Mfr=2, Product=3, SerialNumber=1
Aug 15 03:00:00 dlc-dt kernel: [    7.334226] usb 10-1: Product: GoFlex Desk
Aug 15 03:00:00 dlc-dt kernel: [    7.334230] usb 10-1: Manufacturer: Seagate
Aug 15 03:00:00 dlc-dt kernel: [    7.334233] usb 10-1: SerialNumber: NA0LSH4G
Aug 15 03:00:00 dlc-dt kernel: [    7.335109] scsi11 : usb-storage 10-1:1.0
Aug 15 03:00:00 dlc-dt kernel: [    7.360142] firewire_core: created device fw0: GUID 0038379c006cf049, S400
Aug 15 03:00:00 dlc-dt kernel: [    7.736139] ath: EEPROM regdomain: 0x10
Aug 15 03:00:00 dlc-dt kernel: [    7.736141] ath: EEPROM indicates we should expect a direct regpair map
Aug 15 03:00:00 dlc-dt kernel: [    7.736142] ath: Country alpha2 being used: CO
Aug 15 03:00:00 dlc-dt kernel: [    7.736143] ath: Regpair used: 0x10
Aug 15 03:00:00 dlc-dt kernel: [    7.765670] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
Aug 15 03:00:00 dlc-dt kernel: [    7.766465] ath5k phy0: Atheros AR2413 chip found (MAC: 0x78, PHY: 0x45)
Aug 15 03:00:00 dlc-dt kernel: [    8.300812] scsi 10:0:0:0: Direct-Access     Generic  USB SD Reader    1.00 PQ: 0 ANSI: 0
Aug 15 03:00:00 dlc-dt kernel: [    8.301442] scsi 10:0:0:1: Direct-Access     Generic  USB CF Reader    1.01 PQ: 0 ANSI: 0
Aug 15 03:00:00 dlc-dt kernel: [    8.302069] scsi 10:0:0:2: Direct-Access     Generic  USB SM Reader    1.02 PQ: 0 ANSI: 0
Aug 15 03:00:00 dlc-dt kernel: [    8.302693] scsi 10:0:0:3: Direct-Access     Generic  USB MS Reader    1.03 PQ: 0 ANSI: 0
Aug 15 03:00:00 dlc-dt kernel: [    8.308808] sd 10:0:0:0: [sdb] Attached SCSI removable disk
Aug 15 03:00:00 dlc-dt kernel: [    8.310674] sd 10:0:0:1: [sdc] Attached SCSI removable disk
Aug 15 03:00:00 dlc-dt kernel: [    8.313200] sd 10:0:0:2: [sdd] Attached SCSI removable disk
Aug 15 03:00:00 dlc-dt kernel: [    8.313922] sd 10:0:0:3: [sde] Attached SCSI removable disk
Aug 15 03:00:00 dlc-dt kernel: [    8.332924] scsi 11:0:0:0: Direct-Access     Seagate  GoFlex Desk      0D19 PQ: 0 ANSI: 5
Aug 15 03:00:00 dlc-dt kernel: [    8.334603] sd 11:0:0:0: [sdf] 3907029167 512-byte logical blocks: (2.00 TB/1.81 TiB)
Aug 15 03:00:00 dlc-dt kernel: [    8.334777] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.335269] sd 11:0:0:0: [sdf] Write Protect is off
Aug 15 03:00:00 dlc-dt kernel: [    8.335271] sd 11:0:0:0: [sdf] Mode Sense: 4f 00 00 00
Aug 15 03:00:00 dlc-dt kernel: [    8.335442] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.336032] sd 11:0:0:0: [sdf] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
Aug 15 03:00:00 dlc-dt kernel: [    8.336577] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.337308] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.338633]  sdf: sdf1 sdf2
Aug 15 03:00:00 dlc-dt kernel: [    8.339374] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.340070] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.340653] sd 11:0:0:0: [sdf] Attached SCSI disk
Aug 15 03:00:00 dlc-dt kernel: [    8.444681] sd 1:0:0:0: Attached scsi generic sg0 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.445113] sd 10:0:0:0: Attached scsi generic sg1 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.445376] sd 10:0:0:1: Attached scsi generic sg2 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.445454] sd 10:0:0:2: Attached scsi generic sg3 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.445640] sd 10:0:0:3: Attached scsi generic sg4 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.445898] sd 11:0:0:0: Attached scsi generic sg5 type 0
Aug 15 03:00:00 dlc-dt kernel: [    8.510975] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.514535] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    8.515193] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 15 03:00:00 dlc-dt kernel: [    9.217041] EXT3-fs (sda5): using internal journal
Aug 15 03:00:00 dlc-dt kernel: [    9.512904] loop: module loaded
Aug 15 03:00:00 dlc-dt kernel: [   11.078775] EXT4-fs (sda6): mounted filesystem with ordered data mode. Opts: (null)
Aug 15 03:00:00 dlc-dt kernel: [   12.345491] r8169 0000:05:00.0: eth0: unable to load firmware patch rtl_nic/rtl8168d-2.fw (-2)
Aug 15 03:00:00 dlc-dt kernel: [   12.352936] r8169 0000:05:00.0: eth0: link down
Aug 15 03:00:00 dlc-dt kernel: [   12.352952] r8169 0000:05:00.0: eth0: link down
Aug 15 03:00:00 dlc-dt kernel: [   12.353973] ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug 15 03:00:00 dlc-dt kernel: [   14.019269] r8169 0000:05:00.0: eth0: link up
Aug 15 03:00:00 dlc-dt kernel: [   14.020253] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Aug 15 03:00:00 dlc-dt kernel: [   24.848017] eth0: no IPv6 routers present
Aug 15 03:00:03 dlc-dt kernel: [  154.423533] Bluetooth: Core ver 2.16
Aug 15 03:00:03 dlc-dt kernel: [  154.423553] NET: Registered protocol family 31
Aug 15 03:00:03 dlc-dt kernel: [  154.423556] Bluetooth: HCI device and connection manager initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.423558] Bluetooth: HCI socket layer initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.423561] Bluetooth: L2CAP socket layer initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.423569] Bluetooth: SCO socket layer initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.469877] Bluetooth: RFCOMM TTY layer initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.469883] Bluetooth: RFCOMM socket layer initialized
Aug 15 03:00:03 dlc-dt kernel: [  154.469885] Bluetooth: RFCOMM ver 1.11
Aug 15 03:00:03 dlc-dt kernel: [  154.515867] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Aug 15 03:00:03 dlc-dt kernel: [  154.515869] Bluetooth: BNEP filters: protocol multicast
Aug 15 03:04:08 dlc-dt kernel: [  400.348011] INFO: rcu_preempt detected stall on CPU 1 (t=15000 jiffies)
Aug 15 03:04:08 dlc-dt kernel: [  400.348016] sending NMI to all CPUs:
Aug 15 03:04:08 dlc-dt kernel: [  400.348022] NMI backtrace for cpu 2
Aug 15 03:04:08 dlc-dt kernel: [  400.348025] CPU 2 
Aug 15 03:04:08 dlc-dt kernel: [  400.348026] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:04:08 dlc-dt kernel: [  400.348062] 
Aug 15 03:04:08 dlc-dt kernel: [  400.348065] Pid: 0, comm: swapper/2 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:04:08 dlc-dt kernel: [  400.348069] RIP: 0010:[<ffffffff811c2ac8>]  [<ffffffff811c2ac8>] btree_get_prev+0x1b1/0x1b1
Aug 15 03:04:08 dlc-dt kernel: [  400.348075] RSP: 0018:ffff880216d61e90  EFLAGS: 00000046
Aug 15 03:04:08 dlc-dt kernel: [  400.348078] RAX: ffff880216d5d1e0 RBX: ffff88021fd61fc0 RCX: ffff88021fd00000
Aug 15 03:04:08 dlc-dt kernel: [  400.348080] RDX: ffff880216d61fd8 RSI: ffff880216d5c9d0 RDI: ffff880216d5d1e0
Aug 15 03:04:08 dlc-dt kernel: [  400.348082] RBP: ffff880216d5d1e0 R08: ffff880216d60000 R09: ffff880216d7ab18
Aug 15 03:04:08 dlc-dt kernel: [  400.348084] R10: ffff88021fd61fc0 R11: ffff88021fd61fc0 R12: ffff8802148ea540
Aug 15 03:04:08 dlc-dt kernel: [  400.348086] R13: 0000000000000000 R14: ffff880216d5d500 R15: 0000000000000002
Aug 15 03:04:08 dlc-dt kernel: [  400.348089] FS:  0000000000000000(0000) GS:ffff88021fd00000(0000) knlGS:0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348091] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:04:08 dlc-dt kernel: [  400.348093] CR2: 00007f06bbdf2000 CR3: 00000002110ce000 CR4: 00000000000406e0
Aug 15 03:04:08 dlc-dt kernel: [  400.348095] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348098] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:04:08 dlc-dt kernel: [  400.348100] Process swapper/2 (pid: 0, threadinfo ffff880216d60000, task ffff880216d5c9d0)
Aug 15 03:04:08 dlc-dt kernel: [  400.348102] Stack:
Aug 15 03:04:08 dlc-dt kernel: [  400.348103]  ffffffff8135c114 ffffffffa00cfc52 ffff880216d5d1e0 0000000000061fc0
Aug 15 03:04:08 dlc-dt kernel: [  400.348107]  ffff880216d61fd8 ffff880216d61fd8 0000000000061fc0 0000000000000001
Aug 15 03:04:08 dlc-dt kernel: [  400.348110]  ffffffff8127b315 0000000000000f9c ffff880216d5c9d0 ffff880216d60000
Aug 15 03:04:08 dlc-dt kernel: [  400.348113] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348118]  [<ffffffff8135c114>] ? __schedule+0x4e4/0x550
Aug 15 03:04:08 dlc-dt kernel: [  400.348124]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348129]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:04:08 dlc-dt kernel: [  400.348132]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:04:08 dlc-dt kernel: [  400.348135]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:04:08 dlc-dt kernel: [  400.348139]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348141] Code: ed fe ff ff 31 c0 48 8b 55 c8 65 48 33 14 25 28 00 00 00 74 05 e8 10 4b e8 ff 48 8d 65 d8 5b 41 5c 41 5d 41 5e 41 5f 5d c3 90 90 <55> 65 48 8b 04 25 88 a7 00 00 53 51 65 8b 1c 25 f8 bc 00 00 83 
Aug 15 03:04:08 dlc-dt kernel: [  400.348161] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348164]  [<ffffffff8135c114>] ? __schedule+0x4e4/0x550
Aug 15 03:04:08 dlc-dt kernel: [  400.348169]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348172]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:04:08 dlc-dt kernel: [  400.348175]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:04:08 dlc-dt kernel: [  400.348178]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:04:08 dlc-dt kernel: [  400.348181]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348184] NMI backtrace for cpu 3
Aug 15 03:04:08 dlc-dt kernel: [  400.348186] CPU 3 
Aug 15 03:04:08 dlc-dt kernel: [  400.348187] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:04:08 dlc-dt kernel: [  400.348216] 
Aug 15 03:04:08 dlc-dt kernel: [  400.348218] Pid: 0, comm: swapper/3 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:04:08 dlc-dt kernel: [  400.348221] RIP: 0010:[<ffffffff8135c150>]  [<ffffffff8135c150>] __schedule+0x520/0x550
Aug 15 03:04:08 dlc-dt kernel: [  400.348226] RSP: 0018:ffff880216d97e98  EFLAGS: 00000246
Aug 15 03:04:08 dlc-dt kernel: [  400.348228] RAX: 0000000000000003 RBX: ffff88021fde1fc0 RCX: ffff88021fd80000
Aug 15 03:04:08 dlc-dt kernel: [  400.348231] RDX: ffff88021fd80000 RSI: ffff880216d74a50 RDI: ffff88021490f754
Aug 15 03:04:08 dlc-dt kernel: [  400.348233] RBP: ffff880216d75260 R08: ffff880216d96000 R09: ffff880216d7ab18
Aug 15 03:04:08 dlc-dt kernel: [  400.348235] R10: ffff88021fde1fc0 R11: ffff88021fde1fc0 R12: ffff88021490f700
Aug 15 03:04:08 dlc-dt kernel: [  400.348237] R13: 0000000000000000 R14: ffff880216d75580 R15: 0000000000000003
Aug 15 03:04:08 dlc-dt kernel: [  400.348240] FS:  0000000000000000(0000) GS:ffff88021fd80000(0000) knlGS:0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348242] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:04:08 dlc-dt kernel: [  400.348244] CR2: 00007fbe2c03419c CR3: 000000020e686000 CR4: 00000000000406e0
Aug 15 03:04:08 dlc-dt kernel: [  400.348246] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348248] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:04:08 dlc-dt kernel: [  400.348251] Process swapper/3 (pid: 0, threadinfo ffff880216d96000, task ffff880216d74a50)
Aug 15 03:04:08 dlc-dt kernel: [  400.348253] Stack:
Aug 15 03:04:08 dlc-dt kernel: [  400.348254]  ffffffffa00cfc52 ffff880216d75260 0000000000061fc0 ffff880216d97fd8
Aug 15 03:04:08 dlc-dt kernel: [  400.348257]  ffff880216d97fd8 0000000000061fc0 0000000000000001 ffffffff8127b315
Aug 15 03:04:08 dlc-dt kernel: [  400.348260]  0000000000000f98 ffff880216d74a50 ffff880216d96000 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348264] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348269]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348273]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:04:08 dlc-dt kernel: [  400.348276]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:04:08 dlc-dt kernel: [  400.348279]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:04:08 dlc-dt kernel: [  400.348282]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348284] Code: 3c c5 e0 3f 69 81 e8 c8 e9 cd ff e8 93 69 e6 ff 48 98 48 03 1c c5 e0 3f 69 81 eb 08 48 89 df e8 6a 16 00 00 83 bb 74 08 00 00 00 <74> 08 48 89 df e8 7d ee cd ff bf 01 00 00 00 e8 da 3f 00 00 e8 
Aug 15 03:04:08 dlc-dt kernel: [  400.348304] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348309]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348313]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:04:08 dlc-dt kernel: [  400.348316]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:04:08 dlc-dt kernel: [  400.348318]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:04:08 dlc-dt kernel: [  400.348321]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348324] NMI backtrace for cpu 1
Aug 15 03:04:08 dlc-dt kernel: [  400.348326] CPU 1 
Aug 15 03:04:08 dlc-dt kernel: [  400.348327] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:04:08 dlc-dt kernel: [  400.348364] 
Aug 15 03:04:08 dlc-dt kernel: [  400.348367] Pid: 0, comm: swapper/1 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:04:08 dlc-dt kernel: [  400.348371] RIP: 0010:[<ffffffff811bca90>]  [<ffffffff811bca90>] __delay+0x7/0x9
Aug 15 03:04:08 dlc-dt kernel: [  400.348377] RSP: 0018:ffff88021fc83e00  EFLAGS: 00000847
Aug 15 03:04:08 dlc-dt kernel: [  400.348379] RAX: ffffffff811bcac7 RBX: 0000000000002710 RCX: 0000000000000040
Aug 15 03:04:08 dlc-dt kernel: [  400.348381] RDX: 00000000002ae1d6 RSI: 0000000000000200 RDI: 00000000002ae1d7
Aug 15 03:04:08 dlc-dt kernel: [  400.348383] RBP: ffff88021fc8cfe0 R08: 0000000000000002 R09: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348385] R10: 0000000000000000 R11: 0000000000000000 R12: ffffffff81623a80
Aug 15 03:04:08 dlc-dt kernel: [  400.348388] R13: 0000000000003a98 R14: ffff88021fc8cc90 R15: ffffffff8106f0e1
Aug 15 03:04:08 dlc-dt kernel: [  400.348390] FS:  0000000000000000(0000) GS:ffff88021fc80000(0000) knlGS:0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348393] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:04:08 dlc-dt kernel: [  400.348395] CR2: 00007fa72b0ff3e0 CR3: 0000000213e4c000 CR4: 00000000000406e0
Aug 15 03:04:08 dlc-dt kernel: [  400.348397] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348399] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:04:08 dlc-dt kernel: [  400.348402] Process swapper/1 (pid: 0, threadinfo ffff880216d28000, task ffff880216d24950)
Aug 15 03:04:08 dlc-dt kernel: [  400.348403] Stack:
Aug 15 03:04:08 dlc-dt kernel: [  400.348405]  ffffffff810252b9 ffffffff81623980 ffffffff8109a2ca 000000008101390a
Aug 15 03:04:08 dlc-dt kernel: [  400.348408]  00000000003d09fa ffffffff81013b53 0000000000000001 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348412]  0000000000000001 ffff88021fc83f50 ffff88021fc8cc90 ffffffff8106f0e1
Aug 15 03:04:08 dlc-dt kernel: [  400.348415] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348416]  <IRQ> 
Aug 15 03:04:08 dlc-dt kernel: [  400.348421]  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:04:08 dlc-dt kernel: [  400.348425]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:04:08 dlc-dt kernel: [  400.348429]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:04:08 dlc-dt kernel: [  400.348433]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:04:08 dlc-dt kernel: [  400.348436]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:04:08 dlc-dt kernel: [  400.348439]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:04:08 dlc-dt kernel: [  400.348442]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:04:08 dlc-dt kernel: [  400.348446]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:04:08 dlc-dt kernel: [  400.348449]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:04:08 dlc-dt kernel: [  400.348453]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:04:08 dlc-dt kernel: [  400.348457]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:04:08 dlc-dt kernel: [  400.348458]  <EOI> 
Aug 15 03:04:08 dlc-dt kernel: [  400.348462]  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:04:08 dlc-dt kernel: [  400.348469]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348474]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348479]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:04:08 dlc-dt kernel: [  400.348483]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348485] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 
Aug 15 03:04:08 dlc-dt kernel: [  400.348505] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348506]  <IRQ>  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:04:08 dlc-dt kernel: [  400.348511]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:04:08 dlc-dt kernel: [  400.348514]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:04:08 dlc-dt kernel: [  400.348518]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:04:08 dlc-dt kernel: [  400.348520]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:04:08 dlc-dt kernel: [  400.348523]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:04:08 dlc-dt kernel: [  400.348526]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:04:08 dlc-dt kernel: [  400.348529]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:04:08 dlc-dt kernel: [  400.348532]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:04:08 dlc-dt kernel: [  400.348536]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:04:08 dlc-dt kernel: [  400.348539]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:04:08 dlc-dt kernel: [  400.348541]  <EOI>  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:04:08 dlc-dt kernel: [  400.348548]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348553]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348558]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:04:08 dlc-dt kernel: [  400.348561]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348564] NMI backtrace for cpu 0
Aug 15 03:04:08 dlc-dt kernel: [  400.348566] CPU 0 
Aug 15 03:04:08 dlc-dt kernel: [  400.348568] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:04:08 dlc-dt kernel: [  400.348598] 
Aug 15 03:04:08 dlc-dt kernel: [  400.348600] Pid: 0, comm: swapper/0 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:04:08 dlc-dt kernel: [  400.348604] RIP: 0010:[<ffffffffa00cfcdd>]  [<ffffffffa00cfcdd>] lapic_timer_state_broadcast+0x1f/0x3e [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348611] RSP: 0018:ffffffff81601ea0  EFLAGS: 00000807
Aug 15 03:04:08 dlc-dt kernel: [  400.348614] RAX: ffff8802159aa800 RBX: ffff8802159aaa38 RCX: cccccccccccccccd
Aug 15 03:04:08 dlc-dt kernel: [  400.348616] RDX: 0000000000000001 RSI: 0000000000000001 RDI: ffff8802159aa800
Aug 15 03:04:08 dlc-dt kernel: [  400.348618] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000f8e
Aug 15 03:04:08 dlc-dt kernel: [  400.348620] R10: 0000000000000000 R11: ffff88021fc61fc0 R12: ffff8802159aa800
Aug 15 03:04:08 dlc-dt kernel: [  400.348623] R13: ffff8802159aa820 R14: ffffffffa00d31f8 R15: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348626] FS:  0000000000000000(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348628] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:04:08 dlc-dt kernel: [  400.348630] CR2: 00007fc41373161c CR3: 0000000215431000 CR4: 00000000000406f0
Aug 15 03:04:08 dlc-dt kernel: [  400.348633] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348635] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:04:08 dlc-dt kernel: [  400.348638] Process swapper/0 (pid: 0, threadinfo ffffffff81600000, task ffffffff81610020)
Aug 15 03:04:08 dlc-dt kernel: [  400.348639] Stack:
Aug 15 03:04:08 dlc-dt kernel: [  400.348641]  ffffffffa00d00b0 0000000000000000 00000000003cc30b 0000000000000000
Aug 15 03:04:08 dlc-dt kernel: [  400.348644]  00000000003cc30b ffff8802159aa820 0000000000000001 ffffffffa00d3190
Aug 15 03:04:08 dlc-dt kernel: [  400.348648]  ffffffffffffffff ffffffffa00d31f8 ffffffff8127a520 ffff88021ff38600
Aug 15 03:04:08 dlc-dt kernel: [  400.348651] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348657]  [<ffffffffa00d00b0>] ? acpi_idle_enter_c1+0x47/0xb3 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348662]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:04:08 dlc-dt kernel: [  400.348666]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348669]  [<ffffffff81700b28>] ? start_kernel+0x3ab/0x3b6
Aug 15 03:04:08 dlc-dt kernel: [  400.348673]  [<ffffffff81700140>] ? early_idt_handlers+0x140/0x140
Aug 15 03:04:08 dlc-dt kernel: [  400.348676]  [<ffffffff817003c4>] ? x86_64_start_kernel+0x104/0x111
Aug 15 03:04:08 dlc-dt kernel: [  400.348678] Code: 00 00 89 05 ca 37 00 00 31 c0 5b c3 48 8d 8f e8 01 00 00 48 89 f8 48 29 ce 48 b9 cd cc cc cc cc cc cc cc 48 c1 fe 04 48 0f af f1 <39> b7 68 04 00 00 7f 16 83 fa 01 48 8d 70 0c 48 19 ff 48 f7 d7 
Aug 15 03:04:08 dlc-dt kernel: [  400.348699] Call Trace:
Aug 15 03:04:08 dlc-dt kernel: [  400.348704]  [<ffffffffa00d00b0>] ? acpi_idle_enter_c1+0x47/0xb3 [processor]
Aug 15 03:04:08 dlc-dt kernel: [  400.348709]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:04:08 dlc-dt kernel: [  400.348712]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:04:08 dlc-dt kernel: [  400.348715]  [<ffffffff81700b28>] ? start_kernel+0x3ab/0x3b6
Aug 15 03:04:08 dlc-dt kernel: [  400.348719]  [<ffffffff81700140>] ? early_idt_handlers+0x140/0x140
Aug 15 03:04:08 dlc-dt kernel: [  400.348722]  [<ffffffff817003c4>] ? x86_64_start_kernel+0x104/0x111
Aug 15 03:04:39 dlc-dt kernel: [  431.187065] SysRq : Keyboard mode set to system default
Aug 15 03:05:30 dlc-dt kernel: [  480.600049] INFO: task Xorg:3062 blocked for more than 120 seconds.
Aug 15 03:05:30 dlc-dt kernel: [  480.600052] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 15 03:05:30 dlc-dt kernel: [  480.600054] Xorg            D ffff88021fce1fc0     0  3062   3061 0x00400004
Aug 15 03:05:30 dlc-dt kernel: [  480.600058]  ffff8802113290a0 0000000000000082 0000000000000000 ffff880216d24950
Aug 15 03:05:30 dlc-dt kernel: [  480.600062]  0000000000061fc0 ffff8802157f7fd8 ffff8802157f7fd8 0000000000061fc0
Aug 15 03:05:30 dlc-dt kernel: [  480.600065]  ffff8802157f7e44 000000011fde1fc0 00000001ffffffff ffff8802113290a0
Aug 15 03:05:30 dlc-dt kernel: [  480.600069] Call Trace:
Aug 15 03:05:30 dlc-dt kernel: [  480.600076]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:05:30 dlc-dt kernel: [  480.600079]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 15 03:05:30 dlc-dt kernel: [  480.600083]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:05:30 dlc-dt kernel: [  480.600086]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:05:30 dlc-dt kernel: [  480.600089]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 15 03:05:30 dlc-dt kernel: [  480.600092]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 15 03:05:30 dlc-dt kernel: [  480.600095]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 15 03:05:30 dlc-dt kernel: [  480.600187]  [<ffffffffa0859296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600261]  [<ffffffffa082be75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600343]  [<ffffffffa0268ece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600421]  [<ffffffffa0245cc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600498]  [<ffffffffa0827231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600572]  [<ffffffffa0832ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600643]  [<ffffffffa08513d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600713]  [<ffffffffa0851473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 15 03:05:30 dlc-dt kernel: [  480.600717]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 15 03:05:30 dlc-dt kernel: [  480.600721]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 15 03:05:30 dlc-dt kernel: [  480.600724]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 15 03:05:36 dlc-dt kernel: [  487.460666] SysRq : This sysrq operation is disabled.
Aug 15 03:05:53 dlc-dt kernel: [  503.199867] SysRq : This sysrq operation is disabled.
Aug 15 03:06:11 dlc-dt kernel: [  521.798719] SysRq : This sysrq operation is disabled.
Aug 15 03:06:51 dlc-dt kernel: [  561.670745] SysRq : Emergency Sync
Aug 15 03:06:51 dlc-dt kernel: [  561.671383] Emergency Sync complete
Aug 15 03:07:09 dlc-dt kernel: [  580.468013] INFO: rcu_preempt detected stall on CPU 1 (t=60030 jiffies)
Aug 15 03:07:09 dlc-dt kernel: [  580.468016] sending NMI to all CPUs:
Aug 15 03:07:09 dlc-dt kernel: [  580.468022] NMI backtrace for cpu 0
Aug 15 03:07:09 dlc-dt kernel: [  580.468024] CPU 0 
Aug 15 03:07:09 dlc-dt kernel: [  580.468025] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:07:09 dlc-dt kernel: [  580.468062] 
Aug 15 03:07:09 dlc-dt kernel: [  580.468065] Pid: 3, comm: ksoftirqd/0 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:07:09 dlc-dt kernel: [  580.468069] RIP: 0010:[<ffffffff81099553>]  [<ffffffff81099553>] force_qs_rnp+0xca/0x10a
Aug 15 03:07:09 dlc-dt kernel: [  580.468075] RSP: 0018:ffff880216ca3d40  EFLAGS: 00000082
Aug 15 03:07:09 dlc-dt kernel: [  580.468077] RAX: 0000000000000000 RBX: ffffffff81623b80 RCX: 0000000000000002
Aug 15 03:07:09 dlc-dt kernel: [  580.468079] RDX: 0000000000000010 RSI: 0000000000000082 RDI: ffff880216ca2000
Aug 15 03:07:09 dlc-dt kernel: [  580.468082] RBP: ffffffff81623980 R08: 0000000000000000 R09: ffff880216d7ab18
Aug 15 03:07:09 dlc-dt kernel: [  580.468084] R10: 0000000000000000 R11: ffff88021fc61fc0 R12: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468086] R13: ffffffff81625a80 R14: ffffffff8109a5c8 R15: 0000000000010000
Aug 15 03:07:09 dlc-dt kernel: [  580.468088] FS:  0000000000000000(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468091] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:07:09 dlc-dt kernel: [  580.468093] CR2: 00007f13822ff2c8 CR3: 0000000214a32000 CR4: 00000000000406f0
Aug 15 03:07:09 dlc-dt kernel: [  580.468095] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468097] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:07:09 dlc-dt kernel: [  580.468100] Process ksoftirqd/0 (pid: 3, threadinfo ffff880216ca2000, task ffff880216c9a040)
Aug 15 03:07:09 dlc-dt kernel: [  580.468102] Stack:
Aug 15 03:07:09 dlc-dt kernel: [  580.468103]  0000000000000082 ffff880200000001 ffffffff817e2e50 ffffffff81623980
Aug 15 03:07:09 dlc-dt kernel: [  580.468107]  0000000000000297 ffffffff81625b1c 0000000000000001 0000000000000009
Aug 15 03:07:09 dlc-dt kernel: [  580.468110]  0000000000000001 ffffffff81099d29 0000000000000200 ffff88021fc0cfe0
Aug 15 03:07:09 dlc-dt kernel: [  580.468113] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468117]  [<ffffffff81099d29>] ? force_quiescent_state+0x120/0x188
Aug 15 03:07:09 dlc-dt kernel: [  580.468120]  [<ffffffff81099f52>] ? __rcu_process_callbacks+0x5b/0x2c0
Aug 15 03:07:09 dlc-dt kernel: [  580.468123]  [<ffffffff8109a233>] ? rcu_process_callbacks+0x7c/0x89
Aug 15 03:07:09 dlc-dt kernel: [  580.468127]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:07:09 dlc-dt kernel: [  580.468130]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:07:09 dlc-dt kernel: [  580.468133]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:07:09 dlc-dt kernel: [  580.468136]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:07:09 dlc-dt kernel: [  580.468140]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:07:09 dlc-dt kernel: [  580.468144]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:07:09 dlc-dt kernel: [  580.468148]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:07:09 dlc-dt kernel: [  580.468152]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:07:09 dlc-dt kernel: [  580.468155]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:07:09 dlc-dt kernel: [  580.468156] Code: 53 44 7e bf 4d 85 e4 74 13 48 89 f1 48 89 da 48 89 ee 4c 89 e7 e8 93 fe ff ff eb 08 48 89 df e8 2b 42 2c 00 48 81 c3 00 01 00 00 <4c> 39 eb 0f 82 54 ff ff ff 48 83 7d 18 00 75 21 48 89 ef e8 d3 
Aug 15 03:07:09 dlc-dt kernel: [  580.468176] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468179]  [<ffffffff81099d29>] ? force_quiescent_state+0x120/0x188
Aug 15 03:07:09 dlc-dt kernel: [  580.468182]  [<ffffffff81099f52>] ? __rcu_process_callbacks+0x5b/0x2c0
Aug 15 03:07:09 dlc-dt kernel: [  580.468185]  [<ffffffff8109a233>] ? rcu_process_callbacks+0x7c/0x89
Aug 15 03:07:09 dlc-dt kernel: [  580.468188]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:07:09 dlc-dt kernel: [  580.468191]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:07:09 dlc-dt kernel: [  580.468194]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:07:09 dlc-dt kernel: [  580.468197]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:07:09 dlc-dt kernel: [  580.468200]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:07:09 dlc-dt kernel: [  580.468203]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:07:09 dlc-dt kernel: [  580.468207]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:07:09 dlc-dt kernel: [  580.468210]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:07:09 dlc-dt kernel: [  580.468213]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:07:09 dlc-dt kernel: [  580.468215] NMI backtrace for cpu 1
Aug 15 03:07:09 dlc-dt kernel: [  580.468216] CPU 1 
Aug 15 03:07:09 dlc-dt kernel: [  580.468217] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:07:09 dlc-dt kernel: [  580.468246] 
Aug 15 03:07:09 dlc-dt kernel: [  580.468248] Pid: 0, comm: swapper/1 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:07:09 dlc-dt kernel: [  580.468252] RIP: 0010:[<ffffffff811bca90>]  [<ffffffff811bca90>] __delay+0x7/0x9
Aug 15 03:07:09 dlc-dt kernel: [  580.468257] RSP: 0018:ffff88021fc83e00  EFLAGS: 00000847
Aug 15 03:07:09 dlc-dt kernel: [  580.468259] RAX: ffffffff811bcac7 RBX: 0000000000002710 RCX: 0000000000000040
Aug 15 03:07:09 dlc-dt kernel: [  580.468261] RDX: 00000000002ae1d6 RSI: 0000000000000200 RDI: 00000000002ae1d7
Aug 15 03:07:09 dlc-dt kernel: [  580.468263] RBP: ffff88021fc8cfe0 R08: 0000000000000002 R09: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468265] R10: 0000000000000000 R11: 0000000000000000 R12: ffffffff81623a80
Aug 15 03:07:09 dlc-dt kernel: [  580.468268] R13: 000000000000ea7e R14: ffff88021fc8cc90 R15: ffffffff8106f0e1
Aug 15 03:07:09 dlc-dt kernel: [  580.468270] FS:  0000000000000000(0000) GS:ffff88021fc80000(0000) knlGS:0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468273] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:07:09 dlc-dt kernel: [  580.468275] CR2: 00007fa72b0ff3e0 CR3: 0000000213f36000 CR4: 00000000000406e0
Aug 15 03:07:09 dlc-dt kernel: [  580.468277] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468279] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:07:09 dlc-dt kernel: [  580.468282] Process swapper/1 (pid: 0, threadinfo ffff880216d28000, task ffff880216d24950)
Aug 15 03:07:09 dlc-dt kernel: [  580.468283] Stack:
Aug 15 03:07:09 dlc-dt kernel: [  580.468285]  ffffffff810252b9 ffffffff81623980 ffffffff8109a2ca 000000008101390a
Aug 15 03:07:09 dlc-dt kernel: [  580.468288]  00000000003d09fa ffffffff81013b53 0000000000000001 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468291]  0000000000000001 ffff88021fc83f50 ffff88021fc8cc90 ffffffff8106f0e1
Aug 15 03:07:09 dlc-dt kernel: [  580.468294] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468296]  <IRQ> 
Aug 15 03:07:09 dlc-dt kernel: [  580.468300]  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:07:09 dlc-dt kernel: [  580.468303]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:07:09 dlc-dt kernel: [  580.468307]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:07:09 dlc-dt kernel: [  580.468311]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:07:09 dlc-dt kernel: [  580.468314]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:07:09 dlc-dt kernel: [  580.468317]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:07:09 dlc-dt kernel: [  580.468320]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:07:09 dlc-dt kernel: [  580.468323]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:07:09 dlc-dt kernel: [  580.468327]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:07:09 dlc-dt kernel: [  580.468331]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:07:09 dlc-dt kernel: [  580.468334]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:07:09 dlc-dt kernel: [  580.468336]  <EOI> 
Aug 15 03:07:09 dlc-dt kernel: [  580.468339]  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:07:09 dlc-dt kernel: [  580.468346]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468352]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468357]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.468361]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:09 dlc-dt kernel: [  580.468363] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 
Aug 15 03:07:09 dlc-dt kernel: [  580.468383] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468384]  <IRQ>  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:07:09 dlc-dt kernel: [  580.468389]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:07:09 dlc-dt kernel: [  580.468392]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:07:09 dlc-dt kernel: [  580.468396]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:07:09 dlc-dt kernel: [  580.468398]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:07:09 dlc-dt kernel: [  580.468401]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:07:09 dlc-dt kernel: [  580.468404]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:07:09 dlc-dt kernel: [  580.468407]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:07:09 dlc-dt kernel: [  580.468410]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:07:09 dlc-dt kernel: [  580.468414]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:07:09 dlc-dt kernel: [  580.468417]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:07:09 dlc-dt kernel: [  580.468419]  <EOI>  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:07:09 dlc-dt kernel: [  580.468426]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468431]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468436]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.468439]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:09 dlc-dt kernel: [  580.468443] NMI backtrace for cpu 2
Aug 15 03:07:09 dlc-dt kernel: [  580.468448] CPU 2 
Aug 15 03:07:09 dlc-dt kernel: [  580.468452] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:07:09 dlc-dt kernel: [  580.468524] 
Aug 15 03:07:09 dlc-dt kernel: [  580.468527] Pid: 0, comm: swapper/2 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:07:09 dlc-dt kernel: [  580.468536] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 15 03:07:09 dlc-dt kernel: [  580.468547] RSP: 0018:ffff880216d61e98  EFLAGS: 00000246
Aug 15 03:07:09 dlc-dt kernel: [  580.468551] RAX: 0000000000000000 RBX: ffff880213f87238 RCX: 000000003a702ea1
Aug 15 03:07:09 dlc-dt kernel: [  580.468558] RDX: 00000000502b4a9c RSI: 0000000225c17d03 RDI: ffff880213f87238
Aug 15 03:07:09 dlc-dt kernel: [  580.468563] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000002
Aug 15 03:07:09 dlc-dt kernel: [  580.468568] R10: 0000000000000002 R11: ffff88021fd61fc0 R12: ffff880213f87000
Aug 15 03:07:09 dlc-dt kernel: [  580.468573] R13: ffff880213f87020 R14: 12aa737f392746a1 R15: 0000000000000002
Aug 15 03:07:09 dlc-dt kernel: [  580.468579] FS:  0000000000000000(0000) GS:ffff88021fd00000(0000) knlGS:0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468584] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:07:09 dlc-dt kernel: [  580.468589] CR2: 00007f06bbdf2000 CR3: 00000002110ce000 CR4: 00000000000406e0
Aug 15 03:07:09 dlc-dt kernel: [  580.468594] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468599] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:07:09 dlc-dt kernel: [  580.468604] Process swapper/2 (pid: 0, threadinfo ffff880216d60000, task ffff880216d5c9d0)
Aug 15 03:07:09 dlc-dt kernel: [  580.468610] Stack:
Aug 15 03:07:09 dlc-dt kernel: [  580.468612]  ffffffffa00cfc4b ffffffffa00d00c0 0000000000000000 00000000003cc8e0
Aug 15 03:07:09 dlc-dt kernel: [  580.468619]  0000000000000000 00000000003cc8e0 ffff880213f87020 0000000000000001
Aug 15 03:07:09 dlc-dt kernel: [  580.468626]  ffffffffa00d3190 0000000000000000 ffffffffa00d31f8 ffffffff8127a520
Aug 15 03:07:09 dlc-dt kernel: [  580.468633] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468641]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468650]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468658]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.468665]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:09 dlc-dt kernel: [  580.468670] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 15 03:07:09 dlc-dt kernel: [  580.468712] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468718]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468726]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468733]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.468739]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:09 dlc-dt kernel: [  580.468744] NMI backtrace for cpu 3
Aug 15 03:07:09 dlc-dt kernel: [  580.468750] CPU 3 
Aug 15 03:07:09 dlc-dt kernel: [  580.468753] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:07:09 dlc-dt kernel: [  580.468818] 
Aug 15 03:07:09 dlc-dt kernel: [  580.468821] Pid: 0, comm: swapper/3 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:07:09 dlc-dt kernel: [  580.468830] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 15 03:07:09 dlc-dt kernel: [  580.468839] RSP: 0018:ffff880216d97e98  EFLAGS: 00000246
Aug 15 03:07:09 dlc-dt kernel: [  580.468843] RAX: 0000000000000000 RBX: ffff880213d59a38 RCX: 000000003a702cfe
Aug 15 03:07:09 dlc-dt kernel: [  580.468848] RDX: 00000000502b4a9c RSI: 0000000225c17d03 RDI: ffff880213d59a38
Aug 15 03:07:09 dlc-dt kernel: [  580.468853] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000003
Aug 15 03:07:09 dlc-dt kernel: [  580.468859] R10: 0000000000000003 R11: ffff88021fde1fc0 R12: ffff880213d59800
Aug 15 03:07:09 dlc-dt kernel: [  580.468864] R13: ffff880213d59820 R14: 12aa737f392744fe R15: 0000000000000003
Aug 15 03:07:09 dlc-dt kernel: [  580.468869] FS:  0000000000000000(0000) GS:ffff88021fd80000(0000) knlGS:0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468875] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:07:09 dlc-dt kernel: [  580.468879] CR2: 00007fb5da18819c CR3: 000000020e686000 CR4: 00000000000406e0
Aug 15 03:07:09 dlc-dt kernel: [  580.468884] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:07:09 dlc-dt kernel: [  580.468889] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:07:09 dlc-dt kernel: [  580.468895] Process swapper/3 (pid: 0, threadinfo ffff880216d96000, task ffff880216d74a50)
Aug 15 03:07:09 dlc-dt kernel: [  580.468900] Stack:
Aug 15 03:07:09 dlc-dt kernel: [  580.468902]  ffffffffa00cfc4b ffffffffa00d00c0 0000000000000000 00000000003cca83
Aug 15 03:07:09 dlc-dt kernel: [  580.468912]  0000000000000000 00000000003cca83 ffff880213d59820 0000000000000001
Aug 15 03:07:09 dlc-dt kernel: [  580.468919]  ffffffffa00d3190 0000000000000000 ffffffffa00d31f8 ffffffff8127a520
Aug 15 03:07:09 dlc-dt kernel: [  580.468926] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.468933]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468941]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.468949]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.468955]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:09 dlc-dt kernel: [  580.468960] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 15 03:07:09 dlc-dt kernel: [  580.469004] Call Trace:
Aug 15 03:07:09 dlc-dt kernel: [  580.469010]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.469018]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:07:09 dlc-dt kernel: [  580.469025]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:07:09 dlc-dt kernel: [  580.469031]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:07:31 dlc-dt kernel: [  600.600049] INFO: task Xorg:3062 blocked for more than 120 seconds.
Aug 15 03:07:31 dlc-dt kernel: [  600.600051] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 15 03:07:31 dlc-dt kernel: [  600.600053] Xorg            D ffff88021fce1fc0     0  3062   3061 0x00400004
Aug 15 03:07:31 dlc-dt kernel: [  600.600057]  ffff8802113290a0 0000000000000082 0000000000000000 ffff880216d24950
Aug 15 03:07:31 dlc-dt kernel: [  600.600061]  0000000000061fc0 ffff8802157f7fd8 ffff8802157f7fd8 0000000000061fc0
Aug 15 03:07:31 dlc-dt kernel: [  600.600064]  ffff8802157f7e44 000000011fde1fc0 00000001ffffffff ffff8802113290a0
Aug 15 03:07:31 dlc-dt kernel: [  600.600068] Call Trace:
Aug 15 03:07:31 dlc-dt kernel: [  600.600073]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:07:31 dlc-dt kernel: [  600.600076]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 15 03:07:31 dlc-dt kernel: [  600.600080]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:07:31 dlc-dt kernel: [  600.600083]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:07:31 dlc-dt kernel: [  600.600086]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 15 03:07:31 dlc-dt kernel: [  600.600089]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 15 03:07:31 dlc-dt kernel: [  600.600092]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 15 03:07:31 dlc-dt kernel: [  600.600177]  [<ffffffffa0859296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600252]  [<ffffffffa082be75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600334]  [<ffffffffa0268ece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600411]  [<ffffffffa0245cc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600489]  [<ffffffffa0827231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600562]  [<ffffffffa0832ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600633]  [<ffffffffa08513d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600704]  [<ffffffffa0851473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 15 03:07:31 dlc-dt kernel: [  600.600708]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 15 03:07:31 dlc-dt kernel: [  600.600711]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 15 03:07:31 dlc-dt kernel: [  600.600714]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 15 03:09:29 dlc-dt kernel: [  720.600048] INFO: task Xorg:3062 blocked for more than 120 seconds.
Aug 15 03:09:29 dlc-dt kernel: [  720.600050] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 15 03:09:29 dlc-dt kernel: [  720.600052] Xorg            D ffff88021fce1fc0     0  3062   3061 0x00400004
Aug 15 03:09:29 dlc-dt kernel: [  720.600056]  ffff8802113290a0 0000000000000082 0000000000000000 ffff880216d24950
Aug 15 03:09:29 dlc-dt kernel: [  720.600060]  0000000000061fc0 ffff8802157f7fd8 ffff8802157f7fd8 0000000000061fc0
Aug 15 03:09:29 dlc-dt kernel: [  720.600064]  ffff8802157f7e44 000000011fde1fc0 00000001ffffffff ffff8802113290a0
Aug 15 03:09:29 dlc-dt kernel: [  720.600067] Call Trace:
Aug 15 03:09:29 dlc-dt kernel: [  720.600074]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:09:29 dlc-dt kernel: [  720.600078]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 15 03:09:29 dlc-dt kernel: [  720.600082]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:09:29 dlc-dt kernel: [  720.600085]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:09:29 dlc-dt kernel: [  720.600088]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 15 03:09:29 dlc-dt kernel: [  720.600091]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 15 03:09:29 dlc-dt kernel: [  720.600094]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 15 03:09:29 dlc-dt kernel: [  720.600182]  [<ffffffffa0859296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600256]  [<ffffffffa082be75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600338]  [<ffffffffa0268ece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600416]  [<ffffffffa0245cc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600493]  [<ffffffffa0827231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600566]  [<ffffffffa0832ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600637]  [<ffffffffa08513d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600708]  [<ffffffffa0851473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 15 03:09:29 dlc-dt kernel: [  720.600712]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 15 03:09:29 dlc-dt kernel: [  720.600716]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 15 03:09:29 dlc-dt kernel: [  720.600719]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 15 03:10:09 dlc-dt kernel: [  760.588012] INFO: rcu_preempt detected stall on CPU 1 (t=105060 jiffies)
Aug 15 03:10:09 dlc-dt kernel: [  760.588015] sending NMI to all CPUs:
Aug 15 03:10:09 dlc-dt kernel: [  760.588019] NMI backtrace for cpu 1
Aug 15 03:10:09 dlc-dt kernel: [  760.588021] CPU 1 
Aug 15 03:10:09 dlc-dt kernel: [  760.588022] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:10:09 dlc-dt kernel: [  760.588059] 
Aug 15 03:10:09 dlc-dt kernel: [  760.588062] Pid: 0, comm: swapper/1 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:10:09 dlc-dt kernel: [  760.588065] RIP: 0010:[<ffffffff811bca90>]  [<ffffffff811bca90>] __delay+0x7/0x9
Aug 15 03:10:09 dlc-dt kernel: [  760.588072] RSP: 0018:ffff88021fc83e00  EFLAGS: 00000847
Aug 15 03:10:09 dlc-dt kernel: [  760.588074] RAX: ffffffff811bcac7 RBX: 0000000000002710 RCX: 0000000000000040
Aug 15 03:10:09 dlc-dt kernel: [  760.588076] RDX: 00000000002ae1d6 RSI: 0000000000000200 RDI: 00000000002ae1d7
Aug 15 03:10:09 dlc-dt kernel: [  760.588078] RBP: ffff88021fc8cfe0 R08: 0000000000000002 R09: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588080] R10: 0000000000000000 R11: 0000000000000000 R12: ffffffff81623a80
Aug 15 03:10:09 dlc-dt kernel: [  760.588082] R13: 0000000000019a64 R14: ffff88021fc8cc90 R15: ffffffff8106f0e1
Aug 15 03:10:09 dlc-dt kernel: [  760.588085] FS:  0000000000000000(0000) GS:ffff88021fc80000(0000) knlGS:0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588087] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:10:09 dlc-dt kernel: [  760.588090] CR2: 00007f13822fe2d8 CR3: 00000002151a9000 CR4: 00000000000406e0
Aug 15 03:10:09 dlc-dt kernel: [  760.588092] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588094] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:10:09 dlc-dt kernel: [  760.588096] Process swapper/1 (pid: 0, threadinfo ffff880216d28000, task ffff880216d24950)
Aug 15 03:10:09 dlc-dt kernel: [  760.588098] Stack:
Aug 15 03:10:09 dlc-dt kernel: [  760.588099]  ffffffff810252b9 ffffffff81623980 ffffffff8109a2ca 000000008101390a
Aug 15 03:10:09 dlc-dt kernel: [  760.588103]  00000000003d09fa ffffffff81013b53 0000000000000001 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588106]  0000000000000001 ffff88021fc83f50 ffff88021fc8cc90 ffffffff8106f0e1
Aug 15 03:10:09 dlc-dt kernel: [  760.588110] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588111]  <IRQ> 
Aug 15 03:10:09 dlc-dt kernel: [  760.588116]  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:10:09 dlc-dt kernel: [  760.588120]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:10:09 dlc-dt kernel: [  760.588124]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:10:09 dlc-dt kernel: [  760.588128]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:10:09 dlc-dt kernel: [  760.588131]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:10:09 dlc-dt kernel: [  760.588134]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:10:09 dlc-dt kernel: [  760.588137]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:10:09 dlc-dt kernel: [  760.588141]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:10:09 dlc-dt kernel: [  760.588144]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:10:09 dlc-dt kernel: [  760.588148]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:10:09 dlc-dt kernel: [  760.588152]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:10:09 dlc-dt kernel: [  760.588153]  <EOI> 
Aug 15 03:10:09 dlc-dt kernel: [  760.588157]  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:10:09 dlc-dt kernel: [  760.588164]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588169]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588174]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.588178]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:10:09 dlc-dt kernel: [  760.588180] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 
Aug 15 03:10:09 dlc-dt kernel: [  760.588201] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588202]  <IRQ>  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:10:09 dlc-dt kernel: [  760.588207]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:10:09 dlc-dt kernel: [  760.588210]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:10:09 dlc-dt kernel: [  760.588213]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:10:09 dlc-dt kernel: [  760.588216]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:10:09 dlc-dt kernel: [  760.588219]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:10:09 dlc-dt kernel: [  760.588222]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:10:09 dlc-dt kernel: [  760.588225]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:10:09 dlc-dt kernel: [  760.588228]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:10:09 dlc-dt kernel: [  760.588232]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:10:09 dlc-dt kernel: [  760.588235]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:10:09 dlc-dt kernel: [  760.588236]  <EOI>  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:10:09 dlc-dt kernel: [  760.588244]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588249]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588253]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.588257]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:10:09 dlc-dt kernel: [  760.588260] NMI backtrace for cpu 0
Aug 15 03:10:09 dlc-dt kernel: [  760.588262] CPU 0 
Aug 15 03:10:09 dlc-dt kernel: [  760.588263] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:10:09 dlc-dt kernel: [  760.588294] 
Aug 15 03:10:09 dlc-dt kernel: [  760.588296] Pid: 3, comm: ksoftirqd/0 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:10:09 dlc-dt kernel: [  760.588300] RIP: 0010:[<ffffffff811beba2>]  [<ffffffff811beba2>] __bitmap_equal+0x20/0x5d
Aug 15 03:10:09 dlc-dt kernel: [  760.588305] RSP: 0018:ffff880216ca3c78  EFLAGS: 00000246
Aug 15 03:10:09 dlc-dt kernel: [  760.588307] RAX: 0000000000000008 RBX: 0000000000000000 RCX: 0000000000000200
Aug 15 03:10:09 dlc-dt kernel: [  760.588310] RDX: 0000000000000006 RSI: ffffffff81405dc0 RDI: ffffffff81405dc0
Aug 15 03:10:09 dlc-dt kernel: [  760.588312] RBP: 0000000000000000 R08: 0000000000000000 R09: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588314] R10: ffff88021fc61fc0 R11: ffff88021fc61fc0 R12: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588316] R13: 0000000000000000 R14: ffff88021fc61fc0 R15: 000000000000c5d0
Aug 15 03:10:09 dlc-dt kernel: [  760.588319] FS:  0000000000000000(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588322] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:10:09 dlc-dt kernel: [  760.588324] CR2: 00007f0c3352361c CR3: 0000000214a32000 CR4: 00000000000406f0
Aug 15 03:10:09 dlc-dt kernel: [  760.588326] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588329] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:10:09 dlc-dt kernel: [  760.588331] Process ksoftirqd/0 (pid: 3, threadinfo ffff880216ca2000, task ffff880216c9a040)
Aug 15 03:10:09 dlc-dt kernel: [  760.588333] Stack:
Aug 15 03:10:09 dlc-dt kernel: [  760.588335]  ffffffff811c2b5b 0000000000000000 ffff880216d524c0 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588339]  ffffffff8103f31f 0000000000000001 ffff88021fc61fc0 0000000000000002
Aug 15 03:10:09 dlc-dt kernel: [  760.588342]  0000000000000000 ffffffff81036f76 ffff880216d520c0 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588346] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588349]  [<ffffffff811c2b5b>] ? debug_smp_processor_id+0x93/0x124
Aug 15 03:10:09 dlc-dt kernel: [  760.588353]  [<ffffffff8103f31f>] ? load_balance+0x34/0x6d1
Aug 15 03:10:09 dlc-dt kernel: [  760.588357]  [<ffffffff81036f76>] ? test_tsk_need_resched+0xe/0x17
Aug 15 03:10:09 dlc-dt kernel: [  760.588360]  [<ffffffff8103f374>] ? load_balance+0x89/0x6d1
Aug 15 03:10:09 dlc-dt kernel: [  760.588363]  [<ffffffff8103fcdb>] ? update_shares+0x30/0xf0
Aug 15 03:10:09 dlc-dt kernel: [  760.588366]  [<ffffffff81042756>] ? rebalance_domains+0xe6/0x164
Aug 15 03:10:09 dlc-dt kernel: [  760.588370]  [<ffffffff8104280e>] ? run_rebalance_domains+0x3a/0xed
Aug 15 03:10:09 dlc-dt kernel: [  760.588374]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:10:09 dlc-dt kernel: [  760.588377]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:10:09 dlc-dt kernel: [  760.588380]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:10:09 dlc-dt kernel: [  760.588383]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:10:09 dlc-dt kernel: [  760.588387]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:10:09 dlc-dt kernel: [  760.588390]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:10:09 dlc-dt kernel: [  760.588394]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:10:09 dlc-dt kernel: [  760.588398]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:10:09 dlc-dt kernel: [  760.588401]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:10:09 dlc-dt kernel: [  760.588403] Code: c7 0f 94 c0 0f b6 c0 c3 31 c0 c3 89 d0 89 d1 41 b8 40 00 00 00 99 41 f7 f8 31 d2 eb 0e 4c 8b 04 d7 48 ff c2 4c 3b 44 d6 f8 75 3a <39> c2 7c ee f6 c1 3f b8 01 00 00 00 74 2e 48 63 c2 48 8b 34 c6 
Aug 15 03:10:09 dlc-dt kernel: [  760.588424] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588427]  [<ffffffff811c2b5b>] ? debug_smp_processor_id+0x93/0x124
Aug 15 03:10:09 dlc-dt kernel: [  760.588430]  [<ffffffff8103f31f>] ? load_balance+0x34/0x6d1
Aug 15 03:10:09 dlc-dt kernel: [  760.588433]  [<ffffffff81036f76>] ? test_tsk_need_resched+0xe/0x17
Aug 15 03:10:09 dlc-dt kernel: [  760.588436]  [<ffffffff8103f374>] ? load_balance+0x89/0x6d1
Aug 15 03:10:09 dlc-dt kernel: [  760.588439]  [<ffffffff8103fcdb>] ? update_shares+0x30/0xf0
Aug 15 03:10:09 dlc-dt kernel: [  760.588442]  [<ffffffff81042756>] ? rebalance_domains+0xe6/0x164
Aug 15 03:10:09 dlc-dt kernel: [  760.588445]  [<ffffffff8104280e>] ? run_rebalance_domains+0x3a/0xed
Aug 15 03:10:09 dlc-dt kernel: [  760.588449]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:10:09 dlc-dt kernel: [  760.588452]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:10:09 dlc-dt kernel: [  760.588455]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:10:09 dlc-dt kernel: [  760.588458]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:10:09 dlc-dt kernel: [  760.588461]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:10:09 dlc-dt kernel: [  760.588464]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:10:09 dlc-dt kernel: [  760.588468]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:10:09 dlc-dt kernel: [  760.588472]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:10:09 dlc-dt kernel: [  760.588475]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:10:09 dlc-dt kernel: [  760.588478] NMI backtrace for cpu 2
Aug 15 03:10:09 dlc-dt kernel: [  760.588483] CPU 2 
Aug 15 03:10:09 dlc-dt kernel: [  760.588486] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:10:09 dlc-dt kernel: [  760.588558] 
Aug 15 03:10:09 dlc-dt kernel: [  760.588562] Pid: 0, comm: swapper/2 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:10:09 dlc-dt kernel: [  760.588570] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 15 03:10:09 dlc-dt kernel: [  760.588580] RSP: 0018:ffff880216d61e98  EFLAGS: 00000246
Aug 15 03:10:09 dlc-dt kernel: [  760.588585] RAX: 0000000000000000 RBX: ffff880213f87238 RCX: 0000000005fc6ef8
Aug 15 03:10:09 dlc-dt kernel: [  760.588590] RDX: 00000000502b4b51 RSI: 0000000225c17d03 RDI: ffff880213f87238
Aug 15 03:10:09 dlc-dt kernel: [  760.588595] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000002
Aug 15 03:10:09 dlc-dt kernel: [  760.588600] R10: 0000000000000002 R11: ffff88021fd61fc0 R12: ffff880213f87000
Aug 15 03:10:09 dlc-dt kernel: [  760.588605] R13: ffff880213f87020 R14: 12aa73a9292458f8 R15: 0000000000000002
Aug 15 03:10:09 dlc-dt kernel: [  760.588610] FS:  0000000000000000(0000) GS:ffff88021fd00000(0000) knlGS:0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588616] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:10:09 dlc-dt kernel: [  760.588621] CR2: 00007f06bbdf2000 CR3: 00000002110ce000 CR4: 00000000000406e0
Aug 15 03:10:09 dlc-dt kernel: [  760.588626] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588631] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:10:09 dlc-dt kernel: [  760.588636] Process swapper/2 (pid: 0, threadinfo ffff880216d60000, task ffff880216d5c9d0)
Aug 15 03:10:09 dlc-dt kernel: [  760.588643] Stack:
Aug 15 03:10:09 dlc-dt kernel: [  760.588646]  ffffffffa00cfc4b ffffffffa00d00c0 0000000000000000 00000000003ccd15
Aug 15 03:10:09 dlc-dt kernel: [  760.588653]  0000000000000000 00000000003ccd15 ffff880213f87020 0000000000000001
Aug 15 03:10:09 dlc-dt kernel: [  760.588660]  ffffffffa00d3190 0000000000000000 ffffffffa00d31f8 ffffffff8127a520
Aug 15 03:10:09 dlc-dt kernel: [  760.588666] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588675]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588683]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588692]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.588699]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:10:09 dlc-dt kernel: [  760.588703] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 15 03:10:09 dlc-dt kernel: [  760.588741] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588747]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588755]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588762]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.588768]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:10:09 dlc-dt kernel: [  760.588774] NMI backtrace for cpu 3
Aug 15 03:10:09 dlc-dt kernel: [  760.588778] CPU 3 
Aug 15 03:10:09 dlc-dt kernel: [  760.588782] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:10:09 dlc-dt kernel: [  760.588848] 
Aug 15 03:10:09 dlc-dt kernel: [  760.588851] Pid: 0, comm: swapper/3 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:10:09 dlc-dt kernel: [  760.588859] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 15 03:10:09 dlc-dt kernel: [  760.588868] RSP: 0018:ffff880216d97e98  EFLAGS: 00000246
Aug 15 03:10:09 dlc-dt kernel: [  760.588872] RAX: 0000000000000000 RBX: ffff880213d59a38 RCX: 0000000005fc709b
Aug 15 03:10:09 dlc-dt kernel: [  760.588877] RDX: 00000000502b4b51 RSI: 0000000225c17d03 RDI: ffff880213d59a38
Aug 15 03:10:09 dlc-dt kernel: [  760.588882] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000003
Aug 15 03:10:09 dlc-dt kernel: [  760.588887] R10: 0000000000000003 R11: ffff88021fde1fc0 R12: ffff880213d59800
Aug 15 03:10:09 dlc-dt kernel: [  760.588892] R13: ffff880213d59820 R14: 12aa73a929245a9b R15: 0000000000000003
Aug 15 03:10:09 dlc-dt kernel: [  760.588898] FS:  0000000000000000(0000) GS:ffff88021fd80000(0000) knlGS:0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588904] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:10:09 dlc-dt kernel: [  760.588908] CR2: 00007fcef5d9f19c CR3: 000000020e686000 CR4: 00000000000406e0
Aug 15 03:10:09 dlc-dt kernel: [  760.588913] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:10:09 dlc-dt kernel: [  760.588918] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:10:09 dlc-dt kernel: [  760.588923] Process swapper/3 (pid: 0, threadinfo ffff880216d96000, task ffff880216d74a50)
Aug 15 03:10:09 dlc-dt kernel: [  760.588929] Stack:
Aug 15 03:10:09 dlc-dt kernel: [  760.588931]  ffffffffa00cfc4b ffffffffa00d00c0 0000000000000000 00000000003ccb2c
Aug 15 03:10:09 dlc-dt kernel: [  760.588938]  0000000000000000 00000000003ccb2c ffff880213d59820 0000000000000001
Aug 15 03:10:09 dlc-dt kernel: [  760.588945]  ffffffffa00d3190 0000000000000000 ffffffffa00d31f8 ffffffff8127a520
Aug 15 03:10:09 dlc-dt kernel: [  760.588952] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.588959]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588967]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.588975]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.588981]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:10:09 dlc-dt kernel: [  760.588985] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 15 03:10:09 dlc-dt kernel: [  760.589023] Call Trace:
Aug 15 03:10:09 dlc-dt kernel: [  760.589029]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.589037]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:10:09 dlc-dt kernel: [  760.589046]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:10:09 dlc-dt kernel: [  760.589052]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:11:29 dlc-dt kernel: [  840.600046] INFO: task Xorg:3062 blocked for more than 120 seconds.
Aug 15 03:11:29 dlc-dt kernel: [  840.600048] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 15 03:11:29 dlc-dt kernel: [  840.600050] Xorg            D ffff88021fce1fc0     0  3062   3061 0x00400004
Aug 15 03:11:29 dlc-dt kernel: [  840.600054]  ffff8802113290a0 0000000000000082 0000000000000000 ffff880216d24950
Aug 15 03:11:29 dlc-dt kernel: [  840.600058]  0000000000061fc0 ffff8802157f7fd8 ffff8802157f7fd8 0000000000061fc0
Aug 15 03:11:29 dlc-dt kernel: [  840.600061]  ffff8802157f7e44 000000011fde1fc0 00000001ffffffff ffff8802113290a0
Aug 15 03:11:29 dlc-dt kernel: [  840.600065] Call Trace:
Aug 15 03:11:29 dlc-dt kernel: [  840.600072]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:11:29 dlc-dt kernel: [  840.600075]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 15 03:11:29 dlc-dt kernel: [  840.600079]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:11:29 dlc-dt kernel: [  840.600082]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:11:29 dlc-dt kernel: [  840.600085]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 15 03:11:29 dlc-dt kernel: [  840.600088]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 15 03:11:29 dlc-dt kernel: [  840.600091]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 15 03:11:29 dlc-dt kernel: [  840.600179]  [<ffffffffa0859296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600253]  [<ffffffffa082be75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600335]  [<ffffffffa0268ece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600413]  [<ffffffffa0245cc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600490]  [<ffffffffa0827231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600563]  [<ffffffffa0832ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600634]  [<ffffffffa08513d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600705]  [<ffffffffa0851473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 15 03:11:29 dlc-dt kernel: [  840.600709]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 15 03:11:29 dlc-dt kernel: [  840.600712]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 15 03:11:29 dlc-dt kernel: [  840.600715]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 15 03:12:27 dlc-dt kernel: [  897.302695] SysRq : Keyboard mode set to system default
Aug 15 03:12:41 dlc-dt kernel: [  912.188877] SysRq : This sysrq operation is disabled.
Aug 15 03:13:09 dlc-dt kernel: [  940.708009] INFO: rcu_preempt detected stall on CPU 1 (t=150090 jiffies)
Aug 15 03:13:09 dlc-dt kernel: [  940.708012] sending NMI to all CPUs:
Aug 15 03:13:09 dlc-dt kernel: [  940.708019] NMI backtrace for cpu 3
Aug 15 03:13:09 dlc-dt kernel: [  940.708021] CPU 3 
Aug 15 03:13:09 dlc-dt kernel: [  940.708022] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:13:09 dlc-dt kernel: [  940.708058] 
Aug 15 03:13:09 dlc-dt kernel: [  940.708061] Pid: 0, comm: swapper/3 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:13:09 dlc-dt kernel: [  940.708065] RIP: 0010:[<ffffffff81098dae>]  [<ffffffff81098dae>] arch_local_irq_save+0x2/0x15
Aug 15 03:13:09 dlc-dt kernel: [  940.708072] RSP: 0018:ffff880216d97e50  EFLAGS: 00000246
Aug 15 03:13:09 dlc-dt kernel: [  940.708074] RAX: 0000000000000246 RBX: ffff880216d74a50 RCX: cccccccccccccccd
Aug 15 03:13:09 dlc-dt kernel: [  940.708077] RDX: ffffffffffffff2b RSI: 0000000000000003 RDI: 0000000000000003
Aug 15 03:13:09 dlc-dt kernel: [  940.708079] RBP: ffff880216d96000 R08: 0000000000000000 R09: 0000000000000003
Aug 15 03:13:09 dlc-dt kernel: [  940.708081] R10: 0000000000000003 R11: ffff88021fde1fc0 R12: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708083] R13: 0000000000000003 R14: 0000000000000000 R15: 0000000000000003
Aug 15 03:13:09 dlc-dt kernel: [  940.708085] FS:  0000000000000000(0000) GS:ffff88021fd80000(0000) knlGS:0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708088] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:13:09 dlc-dt kernel: [  940.708090] CR2: 00007f3f6625019c CR3: 000000020e686000 CR4: 00000000000406e0
Aug 15 03:13:09 dlc-dt kernel: [  940.708092] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708094] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:13:09 dlc-dt kernel: [  940.708097] Process swapper/3 (pid: 0, threadinfo ffff880216d96000, task ffff880216d74a50)
Aug 15 03:13:09 dlc-dt kernel: [  940.708099] Stack:
Aug 15 03:13:09 dlc-dt kernel: [  940.708100]  ffffffff8109a7d6 0000000000000003 ffff88021fde1fc0 ffff880216d96000
Aug 15 03:13:09 dlc-dt kernel: [  940.708103]  0000000000000000 0000000000000000 0000000000000000 0000000000000003
Aug 15 03:13:09 dlc-dt kernel: [  940.708107]  ffffffff8135bc8b ffffffffa00cfc52 ffffffffa00d0106 0000000000061fc0
Aug 15 03:13:09 dlc-dt kernel: [  940.708110] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708113]  [<ffffffff8109a7d6>] ? rcu_note_context_switch+0x156/0x180
Aug 15 03:13:09 dlc-dt kernel: [  940.708118]  [<ffffffff8135bc8b>] ? __schedule+0x5b/0x550
Aug 15 03:13:09 dlc-dt kernel: [  940.708124]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708129]  [<ffffffffa00d0106>] ? acpi_idle_enter_c1+0x9d/0xb3 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708133]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:13:09 dlc-dt kernel: [  940.708136]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:13:09 dlc-dt kernel: [  940.708139]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:13:09 dlc-dt kernel: [  940.708143]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:13:09 dlc-dt kernel: [  940.708146] Code: 01 00 00 00 65 48 8b 04 25 88 a7 00 00 f0 80 88 39 e0 ff ff 01 e8 58 be f7 ff 31 c0 59 c3 90 90 90 57 9d 66 66 90 66 90 c3 9c 58 <66> 66 90 66 90 48 89 c2 fa 66 66 90 66 66 90 48 89 d0 c3 f0 ff 
Aug 15 03:13:09 dlc-dt kernel: [  940.708166] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708169]  [<ffffffff8109a7d6>] ? rcu_note_context_switch+0x156/0x180
Aug 15 03:13:09 dlc-dt kernel: [  940.708172]  [<ffffffff8135bc8b>] ? __schedule+0x5b/0x550
Aug 15 03:13:09 dlc-dt kernel: [  940.708177]  [<ffffffffa00cfc52>] ? acpi_safe_halt+0x28/0x39 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708182]  [<ffffffffa00d0106>] ? acpi_idle_enter_c1+0x9d/0xb3 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708185]  [<ffffffff8127b315>] ? menu_reflect+0x11/0x2c
Aug 15 03:13:09 dlc-dt kernel: [  940.708188]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:13:09 dlc-dt kernel: [  940.708191]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:13:09 dlc-dt kernel: [  940.708194]  [<ffffffff8100d26b>] ? cpu_idle+0xcd/0xd2
Aug 15 03:13:09 dlc-dt kernel: [  940.708197] NMI backtrace for cpu 2
Aug 15 03:13:09 dlc-dt kernel: [  940.708199] CPU 2 
Aug 15 03:13:09 dlc-dt kernel: [  940.708200] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:13:09 dlc-dt kernel: [  940.708229] 
Aug 15 03:13:09 dlc-dt kernel: [  940.708231] Pid: 18, comm: ksoftirqd/2 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:13:09 dlc-dt kernel: [  940.708235] RIP: 0010:[<ffffffff811b44d4>]  [<ffffffff811b44d4>] cpumask_next_and+0x10/0x34
Aug 15 03:13:09 dlc-dt kernel: [  940.708240] RSP: 0018:ffff880216d5fb40  EFLAGS: 00000097
Aug 15 03:13:09 dlc-dt kernel: [  940.708242] RAX: 0000000000000003 RBX: ffff88021fd0c5d0 RCX: 0000000000000003
Aug 15 03:13:09 dlc-dt kernel: [  940.708244] RDX: 0000000000000003 RSI: 0000000000000200 RDI: 0000000000000200
Aug 15 03:13:09 dlc-dt kernel: [  940.708247] RBP: ffff880216d7a9d8 R08: 0000000000000000 R09: ffff880216d7a9d8
Aug 15 03:13:09 dlc-dt kernel: [  940.708249] R10: 0000000000000002 R11: ffff88021fd61fc0 R12: 0000000000000002
Aug 15 03:13:09 dlc-dt kernel: [  940.708251] R13: ffff880216d7a9c0 R14: 0000000000000002 R15: ffffffffffffffff
Aug 15 03:13:09 dlc-dt kernel: [  940.708254] FS:  0000000000000000(0000) GS:ffff88021fd00000(0000) knlGS:0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708256] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:13:09 dlc-dt kernel: [  940.708258] CR2: 00007f06bbdf2000 CR3: 00000002110ce000 CR4: 00000000000406e0
Aug 15 03:13:09 dlc-dt kernel: [  940.708260] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708262] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:13:09 dlc-dt kernel: [  940.708265] Process ksoftirqd/2 (pid: 18, threadinfo ffff880216d5e000, task ffff880216d5d1e0)
Aug 15 03:13:09 dlc-dt kernel: [  940.708266] Stack:
Aug 15 03:13:09 dlc-dt kernel: [  940.708268]  ffff880216d5c9d0 ffff880216d7bd80 00000000ffffffff ffffffff8103ecdb
Aug 15 03:13:09 dlc-dt kernel: [  940.708271]  0000000000061fc0 ffff880216d5fc80 0000000200000000 0000000000061fc0
Aug 15 03:13:09 dlc-dt kernel: [  940.708274]  0000000000000000 0000000000000000 ffff880216d5fe2c ffff88021fd61fc0
Aug 15 03:13:09 dlc-dt kernel: [  940.708278] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708282]  [<ffffffff8103ecdb>] ? find_busiest_group+0x1f5/0x805
Aug 15 03:13:09 dlc-dt kernel: [  940.708287]  [<ffffffff81036f76>] ? test_tsk_need_resched+0xe/0x17
Aug 15 03:13:09 dlc-dt kernel: [  940.708290]  [<ffffffff8103f374>] ? load_balance+0x89/0x6d1
Aug 15 03:13:09 dlc-dt kernel: [  940.708294]  [<ffffffff8135d7a5>] ? _raw_spin_unlock_irqrestore+0x2e/0x3c
Aug 15 03:13:09 dlc-dt kernel: [  940.708297]  [<ffffffff8109954c>] ? force_qs_rnp+0xc3/0x10a
Aug 15 03:13:09 dlc-dt kernel: [  940.708300]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708303]  [<ffffffff8103fcdb>] ? update_shares+0x30/0xf0
Aug 15 03:13:09 dlc-dt kernel: [  940.708306]  [<ffffffff8135be46>] ? __schedule+0x216/0x550
Aug 15 03:13:09 dlc-dt kernel: [  940.708309]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:13:09 dlc-dt kernel: [  940.708312]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:13:09 dlc-dt kernel: [  940.708315]  [<ffffffff8104d6c2>] ? run_ksoftirqd+0x7a/0x183
Aug 15 03:13:09 dlc-dt kernel: [  940.708318]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708322]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708326]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708330]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:13:09 dlc-dt kernel: [  940.708333]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:13:09 dlc-dt kernel: [  940.708336]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:13:09 dlc-dt kernel: [  940.708338] Code: f3 7c 9f ff cb 48 8b 44 24 08 41 89 5d 00 48 83 c4 10 5b 5d 41 5c 41 5d 41 5e c3 55 89 f8 48 89 f5 53 48 89 d3 51 eb 09 0f a3 03 <19> d2 85 d2 75 1a ff c0 be 00 02 00 00 48 89 ef 48 63 d0 e8 c4 
Aug 15 03:13:09 dlc-dt kernel: [  940.708358] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708360]  [<ffffffff8103ecdb>] ? find_busiest_group+0x1f5/0x805
Aug 15 03:13:09 dlc-dt kernel: [  940.708365]  [<ffffffff81036f76>] ? test_tsk_need_resched+0xe/0x17
Aug 15 03:13:09 dlc-dt kernel: [  940.708367]  [<ffffffff8103f374>] ? load_balance+0x89/0x6d1
Aug 15 03:13:09 dlc-dt kernel: [  940.708371]  [<ffffffff8135d7a5>] ? _raw_spin_unlock_irqrestore+0x2e/0x3c
Aug 15 03:13:09 dlc-dt kernel: [  940.708374]  [<ffffffff8109954c>] ? force_qs_rnp+0xc3/0x10a
Aug 15 03:13:09 dlc-dt kernel: [  940.708377]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708379]  [<ffffffff8103fcdb>] ? update_shares+0x30/0xf0
Aug 15 03:13:09 dlc-dt kernel: [  940.708383]  [<ffffffff8135be46>] ? __schedule+0x216/0x550
Aug 15 03:13:09 dlc-dt kernel: [  940.708386]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:13:09 dlc-dt kernel: [  940.708389]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 15 03:13:09 dlc-dt kernel: [  940.708391]  [<ffffffff8104d6c2>] ? run_ksoftirqd+0x7a/0x183
Aug 15 03:13:09 dlc-dt kernel: [  940.708394]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708398]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708401]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708404]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:13:09 dlc-dt kernel: [  940.708407]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:13:09 dlc-dt kernel: [  940.708410]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:13:09 dlc-dt kernel: [  940.708412] NMI backtrace for cpu 1
Aug 15 03:13:09 dlc-dt kernel: [  940.708414] CPU 1 
Aug 15 03:13:09 dlc-dt kernel: [  940.708416] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:13:09 dlc-dt kernel: [  940.708452] 
Aug 15 03:13:09 dlc-dt kernel: [  940.708455] Pid: 0, comm: swapper/1 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:13:09 dlc-dt kernel: [  940.708459] RIP: 0010:[<ffffffff811bca90>]  [<ffffffff811bca90>] __delay+0x7/0x9
Aug 15 03:13:09 dlc-dt kernel: [  940.708465] RSP: 0018:ffff88021fc83e00  EFLAGS: 00000847
Aug 15 03:13:09 dlc-dt kernel: [  940.708467] RAX: ffffffff811bcac7 RBX: 0000000000002710 RCX: 0000000000000040
Aug 15 03:13:09 dlc-dt kernel: [  940.708470] RDX: 00000000002ae1d6 RSI: 0000000000000200 RDI: 00000000002ae1d7
Aug 15 03:13:09 dlc-dt kernel: [  940.708472] RBP: ffff88021fc8cfe0 R08: 0000000000000002 R09: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708474] R10: 0000000000000000 R11: 0000000000000000 R12: ffffffff81623a80
Aug 15 03:13:09 dlc-dt kernel: [  940.708476] R13: 0000000000024a4a R14: ffff88021fc8cc90 R15: ffffffff8106f0e1
Aug 15 03:13:09 dlc-dt kernel: [  940.708479] FS:  0000000000000000(0000) GS:ffff88021fc80000(0000) knlGS:0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708481] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:13:09 dlc-dt kernel: [  940.708483] CR2: 00007fa72b0ff3e0 CR3: 00000002151a9000 CR4: 00000000000406e0
Aug 15 03:13:09 dlc-dt kernel: [  940.708485] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708488] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:13:09 dlc-dt kernel: [  940.708490] Process swapper/1 (pid: 0, threadinfo ffff880216d28000, task ffff880216d24950)
Aug 15 03:13:09 dlc-dt kernel: [  940.708492] Stack:
Aug 15 03:13:09 dlc-dt kernel: [  940.708493]  ffffffff810252b9 ffffffff81623980 ffffffff8109a2ca 000000008101390a
Aug 15 03:13:09 dlc-dt kernel: [  940.708497]  00000000003d09fa ffffffff81013b53 0000000000000001 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708500]  0000000000000001 ffff88021fc83f50 ffff88021fc8cc90 ffffffff8106f0e1
Aug 15 03:13:09 dlc-dt kernel: [  940.708503] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708505]  <IRQ> 
Aug 15 03:13:09 dlc-dt kernel: [  940.708510]  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:13:09 dlc-dt kernel: [  940.708514]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:13:09 dlc-dt kernel: [  940.708518]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:13:09 dlc-dt kernel: [  940.708522]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:13:09 dlc-dt kernel: [  940.708524]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:13:09 dlc-dt kernel: [  940.708528]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:13:09 dlc-dt kernel: [  940.708531]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:13:09 dlc-dt kernel: [  940.708535]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:13:09 dlc-dt kernel: [  940.708538]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:13:09 dlc-dt kernel: [  940.708542]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:13:09 dlc-dt kernel: [  940.708546]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708547]  <EOI> 
Aug 15 03:13:09 dlc-dt kernel: [  940.708551]  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:13:09 dlc-dt kernel: [  940.708557]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708563]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708568]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:13:09 dlc-dt kernel: [  940.708572]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:13:09 dlc-dt kernel: [  940.708574] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 
Aug 15 03:13:09 dlc-dt kernel: [  940.708594] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708595]  <IRQ>  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 15 03:13:09 dlc-dt kernel: [  940.708601]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 15 03:13:09 dlc-dt kernel: [  940.708603]  [<ffffffff81013b53>] ? sched_clock+0x5/0x8
Aug 15 03:13:09 dlc-dt kernel: [  940.708607]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 15 03:13:09 dlc-dt kernel: [  940.708610]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 15 03:13:09 dlc-dt kernel: [  940.708612]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 15 03:13:09 dlc-dt kernel: [  940.708615]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 15 03:13:09 dlc-dt kernel: [  940.708618]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 15 03:13:09 dlc-dt kernel: [  940.708621]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 15 03:13:09 dlc-dt kernel: [  940.708625]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 15 03:13:09 dlc-dt kernel: [  940.708628]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708630]  <EOI>  [<ffffffff8102b2e0>] ? native_safe_halt+0x2/0x3
Aug 15 03:13:09 dlc-dt kernel: [  940.708637]  [<ffffffffa00cfc4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708642]  [<ffffffffa00d00c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 15 03:13:09 dlc-dt kernel: [  940.708646]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 15 03:13:09 dlc-dt kernel: [  940.708650]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 15 03:13:09 dlc-dt kernel: [  940.708653] NMI backtrace for cpu 0
Aug 15 03:13:09 dlc-dt kernel: [  940.708655] CPU 0 
Aug 15 03:13:09 dlc-dt kernel: [  940.708657] Modules linked in: bnep rfcomm bluetooth binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ath5k ath mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_pcm rfkill snd_page_alloc snd_seq snd_seq_device snd_timer snd soundcore ata_generic uhci_hcd i2c_i801 firewire_ohci parport_pc firewire_core ehci_hcd xhci_hcd iTCO_wdt usbcore iTCO_vendor_support psmouse usb_common i2c_core crc_itu_t parport pata_jmicron pcspkr acpi_cpufreq r8169 mperf mii evdev serio_raw coretemp processor button thermal_sys ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 15 03:13:09 dlc-dt kernel: [  940.708687] 
Aug 15 03:13:09 dlc-dt kernel: [  940.708689] Pid: 3, comm: ksoftirqd/0 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 15 03:13:09 dlc-dt kernel: [  940.708694] RIP: 0010:[<ffffffff810b18bb>]  [<ffffffff810b18bb>] irq_work_run+0x57/0x58
Aug 15 03:13:09 dlc-dt kernel: [  940.708700] RSP: 0018:ffff880216ca3da8  EFLAGS: 00000246
Aug 15 03:13:09 dlc-dt kernel: [  940.708702] RAX: ffff88021fc5e6f8 RBX: ffffffff817e1f80 RCX: 0000000000000200
Aug 15 03:13:09 dlc-dt kernel: [  940.708704] RDX: 0000000000000000 RSI: ffffffff81405dc0 RDI: ffffffff81405dc0
Aug 15 03:13:09 dlc-dt kernel: [  940.708707] RBP: ffff880216ca3fd8 R08: 0000000000000000 R09: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708709] R10: ffff88021fc61fc0 R11: ffff88021fc61fc0 R12: 0000000000000041
Aug 15 03:13:09 dlc-dt kernel: [  940.708712] R13: 0000000000000000 R14: 0000000000000001 R15: 0000000000000001
Aug 15 03:13:09 dlc-dt kernel: [  940.708715] FS:  0000000000000000(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708718] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 15 03:13:09 dlc-dt kernel: [  940.708720] CR2: 00007f05e1b3c61c CR3: 0000000214a32000 CR4: 00000000000406f0
Aug 15 03:13:09 dlc-dt kernel: [  940.708722] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708725] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 15 03:13:09 dlc-dt kernel: [  940.708728] Process ksoftirqd/0 (pid: 3, threadinfo ffff880216ca2000, task ffff880216c9a040)
Aug 15 03:13:09 dlc-dt kernel: [  940.708730] Stack:
Aug 15 03:13:09 dlc-dt kernel: [  940.708731]  ffffffff81053ad1 0000000000000000 ffffffff8103ab7e 000000db06911e32
Aug 15 03:13:09 dlc-dt kernel: [  940.708735]  ffffffff8103df8f 0000000000000001 ffffffff813601c1 ffffffff81036f99
Aug 15 03:13:09 dlc-dt kernel: [  940.708739]  ffffffff81604488 ffff880216ca3fd8 0000000000000041 0000000000000000
Aug 15 03:13:09 dlc-dt kernel: [  940.708742] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708746]  [<ffffffff81053ad1>] ? run_timer_softirq+0x1c/0x2ac
Aug 15 03:13:09 dlc-dt kernel: [  940.708750]  [<ffffffff8103ab7e>] ? finish_task_switch+0x86/0xc2
Aug 15 03:13:09 dlc-dt kernel: [  940.708754]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708757]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:13:09 dlc-dt kernel: [  940.708760]  [<ffffffff81036f99>] ? need_resched+0x1a/0x23
Aug 15 03:13:09 dlc-dt kernel: [  940.708764]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:13:09 dlc-dt kernel: [  940.708767]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708770]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:13:09 dlc-dt kernel: [  940.708773]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708778]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708781]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708785]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:13:09 dlc-dt kernel: [  940.708789]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:13:09 dlc-dt kernel: [  940.708792]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:13:09 dlc-dt kernel: [  940.708794] Code: eb 20 4c 8b 23 48 c7 43 f8 02 00 00 00 48 8d 7b f8 ff 53 08 b8 02 00 00 00 f0 48 0f b1 6b f8 4c 89 e3 48 85 db 75 db 5b 5d 41 5c <c3> c3 55 53 48 89 fb 51 48 8b 13 f6 c2 01 75 5d 48 89 d1 48 89 
Aug 15 03:13:09 dlc-dt kernel: [  940.708815] Call Trace:
Aug 15 03:13:09 dlc-dt kernel: [  940.708818]  [<ffffffff81053ad1>] ? run_timer_softirq+0x1c/0x2ac
Aug 15 03:13:09 dlc-dt kernel: [  940.708821]  [<ffffffff8103ab7e>] ? finish_task_switch+0x86/0xc2
Aug 15 03:13:09 dlc-dt kernel: [  940.708825]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708828]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:13:09 dlc-dt kernel: [  940.708831]  [<ffffffff81036f99>] ? need_resched+0x1a/0x23
Aug 15 03:13:09 dlc-dt kernel: [  940.708834]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 15 03:13:09 dlc-dt kernel: [  940.708837]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708840]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 15 03:13:09 dlc-dt kernel: [  940.708843]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 15 03:13:09 dlc-dt kernel: [  940.708847]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 15 03:13:09 dlc-dt kernel: [  940.708850]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:09 dlc-dt kernel: [  940.708854]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 15 03:13:09 dlc-dt kernel: [  940.708858]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 15 03:13:09 dlc-dt kernel: [  940.708861]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 15 03:13:29 dlc-dt kernel: [  960.600045] INFO: task Xorg:3062 blocked for more than 120 seconds.
Aug 15 03:13:29 dlc-dt kernel: [  960.600047] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 15 03:13:29 dlc-dt kernel: [  960.600049] Xorg            D ffff88021fce1fc0     0  3062   3061 0x00400004
Aug 15 03:13:29 dlc-dt kernel: [  960.600053]  ffff8802113290a0 0000000000000082 0000000000000000 ffff880216d24950
Aug 15 03:13:29 dlc-dt kernel: [  960.600057]  0000000000061fc0 ffff8802157f7fd8 ffff8802157f7fd8 0000000000061fc0
Aug 15 03:13:29 dlc-dt kernel: [  960.600061]  ffff8802157f7e44 000000011fde1fc0 00000001ffffffff ffff8802113290a0
Aug 15 03:13:29 dlc-dt kernel: [  960.600065] Call Trace:
Aug 15 03:13:29 dlc-dt kernel: [  960.600070]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 15 03:13:29 dlc-dt kernel: [  960.600073]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 15 03:13:29 dlc-dt kernel: [  960.600076]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 15 03:13:29 dlc-dt kernel: [  960.600079]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 15 03:13:29 dlc-dt kernel: [  960.600082]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 15 03:13:29 dlc-dt kernel: [  960.600086]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 15 03:13:29 dlc-dt kernel: [  960.600088]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 15 03:13:29 dlc-dt kernel: [  960.600174]  [<ffffffffa0859296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600249]  [<ffffffffa082be75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600331]  [<ffffffffa0268ece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600408]  [<ffffffffa0245cc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600486]  [<ffffffffa0827231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600559]  [<ffffffffa0832ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600630]  [<ffffffffa08513d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600701]  [<ffffffffa0851473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 15 03:13:29 dlc-dt kernel: [  960.600705]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 15 03:13:29 dlc-dt kernel: [  960.600708]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 15 03:13:29 dlc-dt kernel: [  960.600711]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 15 03:15:13 dlc-dt kernel: [ 1063.482843] SysRq : This sysrq operation is disabled.
Aug 15 03:15:17 dlc-dt kernel: [ 1068.793514] SysRq : Emergency Sync
Aug 15 03:15:17 dlc-dt kernel: [ 1068.793770] Emergency Sync complete
#-ssh.transcript----------------------------------------------------------------
dlc@dlc-nb ~ $ ssh dlc@10.220.186.186
dlc@10.220.186.186's password: 
Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64

The programs included with the Debian GNU/Linux system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
permitted by applicable law.
You have new mail.
Last login: Tue Aug 14 21:15:50 2012
Sourcing /com/.bash_dlc...
dlc@dlc-dt[SID]~/Desktop $ sudo setterm -msg on -msglevel 8
[sudo] password for dlc: 
dlc@dlc-dt[SID]~/Desktop $ p
UID        PID  PPID  C    SZ   RSS PSR STIME TTY          TIME CMD
root         1     0  0  2659   832   0 02:57 ?        00:00:00 init [2]         
root         2     0  0     0     0   0 02:57 ?        00:00:00 [kthreadd]
root         3     2  0     0     0   0 02:57 ?        00:00:00 [ksoftirqd/0]
root         4     2  0     0     0   0 02:57 ?        00:00:00 [kworker/0:0]
root         6     2  0     0     0   0 02:57 ?        00:00:00 [posixcputmr/0]
root         7     2  0     0     0   0 02:57 ?        00:00:00 [migration/0]
root         8     2  0     0     0   0 02:57 ?        00:00:00 [watchdog/0]
root         9     2  0     0     0   1 02:57 ?        00:00:00 [posixcputmr/1]
root        10     2  0     0     0   1 02:57 ?        00:00:00 [migration/1]
root        12     2  0     0     0   1 02:57 ?        00:00:00 [ksoftirqd/1]
root        13     2  0     0     0   0 02:57 ?        00:00:00 [kworker/0:1]
root        14     2  0     0     0   1 02:57 ?        00:00:00 [watchdog/1]
root        15     2  0     0     0   2 02:57 ?        00:00:00 [posixcputmr/2]
root        16     2  0     0     0   2 02:57 ?        00:00:00 [migration/2]
root        18     2  0     0     0   2 02:57 ?        00:00:00 [ksoftirqd/2]
root        19     2  0     0     0   2 02:57 ?        00:00:00 [watchdog/2]
root        20     2  0     0     0   3 02:57 ?        00:00:00 [posixcputmr/3]
root        21     2  0     0     0   3 02:57 ?        00:00:00 [migration/3]
root        22     2  0     0     0   3 02:57 ?        00:00:00 [kworker/3:0]
root        23     2  0     0     0   3 02:57 ?        00:00:00 [ksoftirqd/3]
root        24     2  0     0     0   3 02:57 ?        00:00:00 [watchdog/3]
root        25     2  0     0     0   3 02:57 ?        00:00:00 [cpuset]
root        26     2  0     0     0   3 02:57 ?        00:00:00 [khelper]
root        27     2  0     0     0   0 02:57 ?        00:00:00 [kdevtmpfs]
root        28     2  0     0     0   3 02:57 ?        00:00:00 [netns]
root        29     2  0     0     0   0 02:57 ?        00:00:00 [sync_supers]
root        30     2  0     0     0   3 02:57 ?        00:00:00 [bdi-default]
root        31     2  0     0     0   3 02:57 ?        00:00:00 [kintegrityd]
root        32     2  0     0     0   3 02:57 ?        00:00:00 [kblockd]
root        33     2  0     0     0   3 02:57 ?        00:00:00 [irq/9-acpi]
root        34     2  0     0     0   1 02:57 ?        00:00:00 [kworker/1:1]
root        35     2  0     0     0   2 02:57 ?        00:00:00 [kworker/2:1]
root        37     2  0     0     0   3 02:57 ?        00:00:00 [khungtaskd]
root        38     2  0     0     0   2 02:57 ?        00:00:00 [kswapd0]
root        39     2  0     0     0   3 02:57 ?        00:00:00 [ksmd]
root        40     2  0     0     0   3 02:57 ?        00:00:00 [fsnotify_mark]
root        41     2  0     0     0   3 02:57 ?        00:00:00 [crypto]
root        45     2  0     0     0   1 02:57 ?        00:00:00 [irq/12-i8042]
root        46     2  0     0     0   3 02:57 ?        00:00:00 [irq/1-i8042]
root        47     2  0     0     0   3 02:57 ?        00:00:00 [irq/8-rtc0]
root        48     2  0     0     0   2 02:57 ?        00:00:00 [kworker/2:2]
root       154     2  0     0     0   0 02:57 ?        00:00:00 [ata_sff]
root       172     2  0     0     0   2 02:57 ?        00:00:00 [irq/45-ahci]
root       179     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_0]
root       180     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_1]
root       181     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_2]
root       182     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_3]
root       183     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_4]
root       184     2  0     0     0   0 02:57 ?        00:00:00 [scsi_eh_5]
root       189     2  0     0     0   0 02:57 ?        00:00:00 [kworker/u:5]
root       191     2  0     0     0   3 02:57 ?        00:00:00 [irq/19-ahci]
root       192     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_6]
root       193     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_7]
root       194     2  0     0     0   2 02:57 ?        00:00:00 [kworker/u:7]
root       228     2  0     0     0   3 02:57 ?        00:00:00 [kjournald]
root       357     1  0  5363  1496   2 02:57 ?        00:00:00 udevd --daemon
root       532   357  0  5323  1024   3 02:57 ?        00:00:00 udevd --daemon
root       556     2  0     0     0   3 02:57 ?        00:00:00 [irq/16-pata_jmi]
root       557     2  0     0     0   0 02:57 ?        00:00:00 [scsi_eh_8]
root       558     2  0     0     0   1 02:57 ?        00:00:00 [scsi_eh_9]
root       559     2  0     0     0   3 02:57 ?        00:00:00 [kpsmoused]
root       561     2  0     0     0   1 02:57 ?        00:00:00 [kworker/1:2]
root       564     2  0     0     0   2 02:57 ?        00:00:00 [khubd]
root       572     2  0     0     0   1 02:57 ?        00:00:00 [firewire]
root       573     2  0     0     0   0 02:57 ?        00:00:00 [irq/18-ehci_hcd]
root       574     2  0     0     0   1 02:57 ?        00:00:00 [irq/7-parport0]
root       575     2  0     0     0   0 02:57 ?        00:00:00 [irq/23-ehci_hcd]
root       583     2  0     0     0   0 02:57 ?        00:00:00 [irq/16-uhci_hcd]
root       584     2  0     0     0   0 02:57 ?        00:00:00 [irq/21-uhci_hcd]
root       585     2  0     0     0   1 02:57 ?        00:00:00 [irq/18-uhci_hcd]
root       586     2  0     0     0   1 02:57 ?        00:00:00 [irq/23-uhci_hcd]
root       588     2  0     0     0   3 02:57 ?        00:00:00 [irq/47-xhci_hcd]
root       589     2  0     0     0   0 02:57 ?        00:00:00 [irq/19-uhci_hcd]
root       590     2  0     0     0   2 02:57 ?        00:00:00 [irq/48-xhci_hcd]
root       591     2  0     0     0   2 02:57 ?        00:00:00 [irq/49-xhci_hcd]
root       592     2  0     0     0   0 02:57 ?        00:00:00 [irq/50-xhci_hcd]
root       593     2  0     0     0   3 02:57 ?        00:00:00 [irq/51-xhci_hcd]
root       594     2  0     0     0   3 02:57 ?        00:00:00 [irq/18-uhci_hcd]
root       600     2  0     0     0   3 02:57 ?        00:00:00 [irq/23-firewire]
root       609     2  0     0     0   0 02:57 ?        00:00:00 [cfg80211]
root       612     2  0     0     0   1 02:57 ?        00:00:00 [irq/52-snd_hda_]
root       613     2  0     0     0   2 02:57 ?        00:00:00 [hd-audio0]
root       625     2  0     0     0   1 02:57 ?        00:00:00 [irq/20-ath]
root       628     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_10]
root       629     2  0     0     0   1 02:57 ?        00:00:00 [usb-storage]
root       630     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_11]
root       631     2  0     0     0   2 02:57 ?        00:00:00 [usb-storage]
root       645     2  0     0     0   3 02:57 ?        00:00:00 [kworker/3:2]
root      1551     2  0     0     0   1 02:57 ?        00:00:00 [jbd2/sda6-8]
root      1552     2  0     0     0   1 02:57 ?        00:00:00 [ext4-dio-unwrit]
daemon    1839     1  0  2077   500   1 02:57 ?        00:00:00 /sbin/portmap
root      1891     2  0     0     0   0 02:57 ?        00:00:00 [irq/46-eth0]
root      2038     2  0     0     0   1 02:57 ?        00:00:00 [flush-8:0]
root      2189     1  0 13261  1804   3 02:59 ?        00:00:00 /usr/sbin/rsyslogd -c5
root      2190     1  0 14379   916   3 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2191  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2192  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2193  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2194  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2282     1  0  1025   652   0 03:00 ?        00:00:00 /usr/sbin/acpid
daemon    2318     1  0  4164   148   0 03:00 ?        00:00:00 /usr/sbin/atd
root      2364     1  0  1682   404   0 03:00 ?        00:00:00 /usr/sbin/gpm -m /dev/input/mice -t exps2
root      2414     1  0  3267   364   3 03:00 ?        00:00:00 /usr/sbin/mcelog --daemon
root      2428     1  0  5091   840   1 03:00 ?        00:00:00 /usr/sbin/cron
root      2474     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2475     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2476     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2477     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2478     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2479     1  0  7391   780   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
103       2480     1  0  7475  1136   1 03:00 ?        00:00:00 /usr/bin/dbus-daemon --system
cyrus     2513     1  0 13655  2932   2 03:00 ?        00:00:00 /usr/sbin/cyrmaster -d
root      2516     1  0 12459  1184   1 03:00 ?        00:00:00 /usr/sbin/sshd
root      2537     1  0  3711   152   1 03:00 ?        00:00:00 /usr/sbin/in.tftpd --listen --user tftp --address 0.0.0.0:69 --secure /srv/tftp
root      2565     1  0  5246  1692   1 03:00 ?        00:00:00 /usr/sbin/bluetoothd
root      2596     2  0     0     0   0 03:00 ?        00:00:00 [krfcommd]
root      2622     1  0  9442  2480   2 03:00 ?        00:00:00 /usr/lib/postfix/master
root      2647     1  0 15709  1952   1 03:00 tty1     00:00:00 /bin/login --     
root      2648     1  0 15709  1948   1 03:00 tty2     00:00:00 /bin/login --    
root      2649     1  0  4060   948   2 03:00 tty3     00:00:00 /sbin/getty 38400 tty3
root      2650     1  0  4060   932   0 03:00 tty4     00:00:00 /sbin/getty 38400 tty4
root      2651     1  0  4060   940   3 03:00 tty5     00:00:00 /sbin/getty 38400 tty5
root      2652     1  0  4060   932   3 03:00 tty6     00:00:00 /sbin/getty 38400 tty6
postfix   2653  2622  0  9959  2348   3 03:00 ?        00:00:00 pickup -l -t fifo -u -c
postfix   2654  2622  0  9972  2376   0 03:00 ?        00:00:00 qmgr -l -t fifo -u
cyrus     2659  2513  0 20896  2412   1 03:00 ?        00:00:00 notifyd
root      2663     1  0 48821  3992   2 03:00 ?        00:00:00 /usr/sbin/console-kit-daemon --no-daemon
root      2742  2647  0  5216  3664   2 03:00 tty1     00:00:00 -bash
postfix   2797  2622  0 10590  3320   0 03:00 ?        00:00:00 tlsmgr -l -t unix -u -c
root      2816  2516  0 19927  3912   1 03:01 ?        00:00:00 sshd: dlc [priv] 
dlc       2824  2816  0 19927  1824   1 03:01 ?        00:00:00 sshd: dlc@pts/0  
dlc       2825  2824  0  5446  4536   0 03:01 pts/0    00:00:00 -bash
dlc       2950  2648  0  5451  4472   3 03:02 tty2     00:00:00 -bash
dlc       3044  2950  0  1041   700   2 03:02 tty2     00:00:00 /bin/sh /usr/bin/startx
dlc       3061  3044  0  3937   836   3 03:02 tty2     00:00:00 xinit /etc/X11/xinit/xinitrc -- /etc/X11/xinit/xserverrc :0 -auth /tmp/serverau
root      3062  3061 21 31326 25836   1 03:02 tty7     00:00:05 /usr/bin/X -nolisten tcp :0 -auth /tmp/serverauth.C4k5jWoGaa
root      3081     2  0     0     0   1 03:03 ?        00:00:00 [irq/16-nvidia]
root      3082   357  0  5362  1084   0 03:03 ?        00:00:00 udevd --daemon
dlc       3083  2825  0  4203  1288   3 03:03 pts/0    00:00:00 /bin/ps -A -F -w
dlc@dlc-dt[SID]~/Desktop $ w
 03:03:58 up 6 min,  3 users,  load average: 1.31, 0.98, 0.55
USER     TTY      FROM             LOGIN@   IDLE   JCPU   PCPU WHAT
root     tty1                      03:00    3:42   0.08s  0.06s -bash
dlc      tty2                      03:02    1:01   0.13s  0.00s xinit /etc/X11/xinit/xinitrc -- /etc/X11/xinit/xserverrc :0 -auth /tmp/servera
dlc      pts/0    dlc-nb.home      03:01    0.00s  0.12s  0.00s w
dlc@dlc-dt[SID]~/Desktop $ lsmod
Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348102] Stack:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348113] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348141] Code: ed fe ff ff 31 c0 48 8b 55 c8 65 48 33 14 25 28 00 00 00 74 05 e8 10 4b e8 ff 48 8d 65 d8 5b 41 5c 41 5d 41 5e 41 5f 5d c3 90 90 <55> 65 48 8b 04 25 88 a7 00 00 53 51 65 8b 1c 25 f8 bc 00 00 83 

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348253] Stack:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348264] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348284] Code: 3c c5 e0 3f 69 81 e8 c8 e9 cd ff e8 93 69 e6 ff 48 98 48 03 1c c5 e0 3f 69 81 eb 08 48 89 df e8 6a 16 00 00 83 bb 74 08 00 00 00 <74> 08 48 89 df e8 7d ee cd ff bf 01 00 00 00 e8 da 3f 00 00 e8 

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348403] Stack:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348415] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348416]  <IRQ> 

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348458]  <EOI> 

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348485] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348639] Stack:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348651] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:04:08 ...
 kernel:[  400.348678] Code: 00 00 89 05 ca 37 00 00 31 c0 5b c3 48 8d 8f e8 01 00 00 48 89 f8 48 29 ce 48 b9 cd cc cc cc cc cc cc cc 48 c1 fe 04 48 0f af f1 <39> b7 68 04 00 00 7f 16 83 fa 01 48 8d 70 0c 48 19 ff 48 f7 d7 

Module                  Size  Used by
bnep                   17567  2 
rfcomm                 33664  0 
bluetooth             123473  10 rfcomm,bnep
binfmt_misc            12957  1 
ext4                  354981  1 
crc16                  12343  2 ext4,bluetooth
jbd2                   61808  1 ext4
loop                   22561  0 
firewire_sbp2          17993  0 
sg                     25835  0 
arc4                   12458  2 
usb_storage            43782  0 
uas                    13296  0 
nvidia              11174912  18 
ath5k                 129406  0 
ath                    21370  1 ath5k
mac80211              196925  1 ath5k
snd_hda_codec_realtek   188797  1 
snd_hda_intel          26305  0 
snd_hda_codec          78180  2 snd_hda_intel,snd_hda_codec_realtek
cfg80211              137140  3 mac80211,ath,ath5k
snd_hwdep              13194  1 snd_hda_codec
snd_pcm                63838  2 snd_hda_codec,snd_hda_intel
rfkill                 18972  3 cfg80211,bluetooth
snd_page_alloc         13003  2 snd_pcm,snd_hda_intel
snd_seq                45059  0 
snd_seq_device         13176  1 snd_seq
snd_timer              22886  2 snd_seq,snd_pcm
snd                    52818  8 snd_timer,snd_seq_device,snd_seq,snd_pcm,snd_hwdep,snd_hda_codec,snd_hda_intel,snd_hda_codec_realtek
soundcore              13065  1 snd
ata_generic            12479  0 
uhci_hcd               26825  0 
i2c_i801               16870  0 
firewire_ohci          35731  0 
parport_pc             22364  0 
firewire_core          48371  2 firewire_ohci,firewire_sbp2
ehci_hcd               40175  0 
xhci_hcd               73130  0 
iTCO_wdt               17045  0 
usbcore               128304  6 xhci_hcd,ehci_hcd,uhci_hcd,uas,usb_storage
iTCO_vendor_support    12704  1 iTCO_wdt
psmouse                64413  0 
usb_common             12354  1 usbcore
i2c_core               23876  2 i2c_i801,nvidia
crc_itu_t              12347  1 firewire_core
parport                35922  1 parport_pc
pata_jmicron           12472  0 
pcspkr                 12579  0 
acpi_cpufreq           12935  0 
r8169                  46900  0 
mperf                  12453  1 acpi_cpufreq
mii                    12675  1 r8169
evdev                  17486  3 
serio_raw              12889  0 
coretemp               12898  0 
processor              28157  5 acpi_cpufreq
button                 12937  0 
thermal_sys            18040  1 processor
ext3                  162063  1 
mbcache                13065  2 ext3,ext4
jbd                    56841  1 ext3
sd_mod                 36089  3 
crc_t10dif             12348  1 sd_mod
ahci                   24997  2 
libahci                22860  1 ahci
libata                140556  4 libahci,ahci,pata_jmicron,ata_generic
scsi_mod              162462  6 libata,sd_mod,uas,usb_storage,sg,firewire_sbp2
dlc@dlc-dt[SID]~/Desktop $ 
dlc@dlc-dt[SID]~/Desktop $ 
dlc@dlc-dt[SID]~/Desktop $ w
 03:06:20 up 8 min,  3 users,  load average: 1.94, 1.37, 0.76
USER     TTY      FROM             LOGIN@   IDLE   JCPU   PCPU WHAT
root     tty1                      03:00    6:04   0.08s  0.06s -bash
dlc      tty2                      03:02    3:23   0.13s  0.00s xinit /etc/X11/xinit/xinitrc -- /etc/X11/xinit/xserverrc :0 -auth /tmp/servera
dlc      pts/0    dlc-nb.home      03:01    0.00s  0.13s  0.00s w
dlc@dlc-dt[SID]~/Desktop $ 
Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468102] Stack:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468113] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468156] Code: 53 44 7e bf 4d 85 e4 74 13 48 89 f1 48 89 da 48 89 ee 4c 89 e7 e8 93 fe ff ff eb 08 48 89 df e8 2b 42 2c 00 48 81 c3 00 01 00 00 <4c> 39 eb 0f 82 54 ff ff ff 48 83 7d 18 00 75 21 48 89 ef e8 d3 

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468283] Stack:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468294] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468296]  <IRQ> 

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468336]  <EOI> 

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468363] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468610] Stack:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468633] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468670] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468900] Stack:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468926] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:07:09 ...
 kernel:[  580.468960] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588098] Stack:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588110] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588111]  <IRQ> 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588153]  <EOI> 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588180] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588333] Stack:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588346] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588403] Code: c7 0f 94 c0 0f b6 c0 c3 31 c0 c3 89 d0 89 d1 41 b8 40 00 00 00 99 41 f7 f8 31 d2 eb 0e 4c 8b 04 d7 48 ff c2 4c 3b 44 d6 f8 75 3a <39> c2 7c ee f6 c1 3f b8 01 00 00 00 74 2e 48 63 c2 48 8b 34 c6 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588643] Stack:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588666] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588703] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588929] Stack:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588952] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:10:09 ...
 kernel:[  760.588985] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
dlc@dlc-dt[SID]~/Desktop $ 
You have new mail in /var/mail/dlc
dlc@dlc-dt[SID]~/Desktop $ 
Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708099] Stack:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708110] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708146] Code: 01 00 00 00 65 48 8b 04 25 88 a7 00 00 f0 80 88 39 e0 ff ff 01 e8 58 be f7 ff 31 c0 59 c3 90 90 90 57 9d 66 66 90 66 90 c3 9c 58 <66> 66 90 66 90 48 89 c2 fa 66 66 90 66 66 90 48 89 d0 c3 f0 ff 

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708266] Stack:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708278] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708338] Code: f3 7c 9f ff cb 48 8b 44 24 08 41 89 5d 00 48 83 c4 10 5b 5d 41 5c 41 5d 41 5e c3 55 89 f8 48 89 f5 53 48 89 d3 51 eb 09 0f a3 03 <19> d2 85 d2 75 1a ff c0 be 00 02 00 00 48 89 ef 48 63 d0 e8 c4 

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708492] Stack:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708503] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708505]  <IRQ> 

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708547]  <EOI> 

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708574] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708730] Stack:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708742] Call Trace:

Message from syslogd@dlc-dt at Aug 15 03:13:09 ...
 kernel:[  940.708794] Code: eb 20 4c 8b 23 48 c7 43 f8 02 00 00 00 48 8d 7b f8 ff 53 08 b8 02 00 00 00 f0 48 0f b1 6b f8 4c 89 e3 48 85 db 75 db 5b 5d 41 5c <c3> c3 55 53 48 89 fb 51 48 8b 13 f6 c2 01 75 5d 48 89 d1 48 89 
dlc@dlc-dt[SID]~/Desktop $ 
You have new mail in /var/mail/dlc
dlc@dlc-dt[SID]~/Desktop $ p
UID        PID  PPID  C    SZ   RSS PSR STIME TTY          TIME CMD
root         1     0  0  2659   832   0 02:57 ?        00:00:00 init [2]         
root         2     0  0     0     0   1 02:57 ?        00:00:00 [kthreadd]
root         3     2  0     0     0   0 02:57 ?        00:00:00 [ksoftirqd/0]
root         4     2  0     0     0   0 02:57 ?        00:00:00 [kworker/0:0]
root         6     2  0     0     0   0 02:57 ?        00:00:00 [posixcputmr/0]
root         7     2  0     0     0   0 02:57 ?        00:00:00 [migration/0]
root         8     2  0     0     0   0 02:57 ?        00:00:00 [watchdog/0]
root         9     2  0     0     0   1 02:57 ?        00:00:00 [posixcputmr/1]
root        10     2  0     0     0   1 02:57 ?        00:00:00 [migration/1]
root        12     2  0     0     0   1 02:57 ?        00:00:00 [ksoftirqd/1]
root        13     2  0     0     0   0 02:57 ?        00:00:00 [kworker/0:1]
root        14     2  0     0     0   1 02:57 ?        00:00:00 [watchdog/1]
root        15     2  0     0     0   2 02:57 ?        00:00:00 [posixcputmr/2]
root        16     2  0     0     0   2 02:57 ?        00:00:00 [migration/2]
root        18     2  0     0     0   2 02:57 ?        00:00:00 [ksoftirqd/2]
root        19     2  0     0     0   2 02:57 ?        00:00:00 [watchdog/2]
root        20     2  0     0     0   3 02:57 ?        00:00:00 [posixcputmr/3]
root        21     2  0     0     0   3 02:57 ?        00:00:00 [migration/3]
root        22     2  0     0     0   3 02:57 ?        00:00:00 [kworker/3:0]
root        23     2  0     0     0   3 02:57 ?        00:00:00 [ksoftirqd/3]
root        24     2  0     0     0   3 02:57 ?        00:00:00 [watchdog/3]
root        25     2  0     0     0   3 02:57 ?        00:00:00 [cpuset]
root        26     2  0     0     0   3 02:57 ?        00:00:00 [khelper]
root        27     2  0     0     0   0 02:57 ?        00:00:00 [kdevtmpfs]
root        28     2  0     0     0   3 02:57 ?        00:00:00 [netns]
root        29     2  0     0     0   0 02:57 ?        00:00:00 [sync_supers]
root        30     2  0     0     0   3 02:57 ?        00:00:00 [bdi-default]
root        31     2  0     0     0   3 02:57 ?        00:00:00 [kintegrityd]
root        32     2  0     0     0   3 02:57 ?        00:00:00 [kblockd]
root        33     2  0     0     0   3 02:57 ?        00:00:00 [irq/9-acpi]
root        34     2  0     0     0   1 02:57 ?        00:00:00 [kworker/1:1]
root        35     2  0     0     0   2 02:57 ?        00:00:00 [kworker/2:1]
root        37     2  0     0     0   3 02:57 ?        00:00:00 [khungtaskd]
root        38     2  0     0     0   2 02:57 ?        00:00:00 [kswapd0]
root        39     2  0     0     0   3 02:57 ?        00:00:00 [ksmd]
root        40     2  0     0     0   3 02:57 ?        00:00:00 [fsnotify_mark]
root        41     2  0     0     0   3 02:57 ?        00:00:00 [crypto]
root        45     2  0     0     0   1 02:57 ?        00:00:00 [irq/12-i8042]
root        46     2  0     0     0   1 02:57 ?        00:00:00 [irq/1-i8042]
root        47     2  0     0     0   3 02:57 ?        00:00:00 [irq/8-rtc0]
root       154     2  0     0     0   0 02:57 ?        00:00:00 [ata_sff]
root       172     2  0     0     0   2 02:57 ?        00:00:00 [irq/45-ahci]
root       179     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_0]
root       180     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_1]
root       181     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_2]
root       182     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_3]
root       183     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_4]
root       184     2  0     0     0   0 02:57 ?        00:00:00 [scsi_eh_5]
root       189     2  0     0     0   0 02:57 ?        00:00:00 [kworker/u:5]
root       191     2  0     0     0   3 02:57 ?        00:00:00 [irq/19-ahci]
root       192     2  0     0     0   2 02:57 ?        00:00:00 [scsi_eh_6]
root       193     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_7]
root       194     2  0     0     0   2 02:57 ?        00:00:00 [kworker/u:7]
root       228     2  0     0     0   3 02:57 ?        00:00:00 [kjournald]
root       357     1  0  5363  1496   2 02:57 ?        00:00:00 udevd --daemon
root       532   357  0  5323  1024   3 02:57 ?        00:00:00 udevd --daemon
root       556     2  0     0     0   3 02:57 ?        00:00:00 [irq/16-pata_jmi]
root       557     2  0     0     0   0 02:57 ?        00:00:00 [scsi_eh_8]
root       558     2  0     0     0   1 02:57 ?        00:00:00 [scsi_eh_9]
root       559     2  0     0     0   3 02:57 ?        00:00:00 [kpsmoused]
root       561     2  0     0     0   1 02:57 ?        00:00:00 [kworker/1:2]
root       564     2  0     0     0   2 02:57 ?        00:00:00 [khubd]
root       572     2  0     0     0   1 02:57 ?        00:00:00 [firewire]
root       573     2  0     0     0   0 02:57 ?        00:00:00 [irq/18-ehci_hcd]
root       574     2  0     0     0   1 02:57 ?        00:00:00 [irq/7-parport0]
root       575     2  0     0     0   0 02:57 ?        00:00:00 [irq/23-ehci_hcd]
root       583     2  0     0     0   0 02:57 ?        00:00:00 [irq/16-uhci_hcd]
root       584     2  0     0     0   0 02:57 ?        00:00:00 [irq/21-uhci_hcd]
root       585     2  0     0     0   1 02:57 ?        00:00:00 [irq/18-uhci_hcd]
root       586     2  0     0     0   1 02:57 ?        00:00:00 [irq/23-uhci_hcd]
root       588     2  0     0     0   3 02:57 ?        00:00:00 [irq/47-xhci_hcd]
root       589     2  0     0     0   0 02:57 ?        00:00:00 [irq/19-uhci_hcd]
root       590     2  0     0     0   2 02:57 ?        00:00:00 [irq/48-xhci_hcd]
root       591     2  0     0     0   2 02:57 ?        00:00:00 [irq/49-xhci_hcd]
root       592     2  0     0     0   0 02:57 ?        00:00:00 [irq/50-xhci_hcd]
root       593     2  0     0     0   3 02:57 ?        00:00:00 [irq/51-xhci_hcd]
root       594     2  0     0     0   3 02:57 ?        00:00:00 [irq/18-uhci_hcd]
root       600     2  0     0     0   3 02:57 ?        00:00:00 [irq/23-firewire]
root       609     2  0     0     0   0 02:57 ?        00:00:00 [cfg80211]
root       612     2  0     0     0   1 02:57 ?        00:00:00 [irq/52-snd_hda_]
root       613     2  0     0     0   2 02:57 ?        00:00:00 [hd-audio0]
root       625     2  0     0     0   1 02:57 ?        00:00:00 [irq/20-ath]
root       628     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_10]
root       629     2  0     0     0   1 02:57 ?        00:00:00 [usb-storage]
root       630     2  0     0     0   3 02:57 ?        00:00:00 [scsi_eh_11]
root       631     2  0     0     0   2 02:57 ?        00:00:00 [usb-storage]
root      1551     2  0     0     0   1 02:57 ?        00:00:00 [jbd2/sda6-8]
root      1552     2  0     0     0   1 02:57 ?        00:00:00 [ext4-dio-unwrit]
daemon    1839     1  0  2077   500   1 02:57 ?        00:00:00 /sbin/portmap
root      1891     2  0     0     0   0 02:57 ?        00:00:00 [irq/46-eth0]
root      2038     2  0     0     0   3 02:57 ?        00:00:00 [flush-8:0]
root      2189     1  0 13261  1804   3 02:59 ?        00:00:00 /usr/sbin/rsyslogd -c5
root      2190     1  0 14379   916   3 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2191  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2192  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2193  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2194  2190  0 14379   588   1 02:59 ?        00:00:00 /usr/sbin/saslauthd -a pam -c -m /var/run/saslauthd -n 5
root      2282     1  0  1025   652   0 03:00 ?        00:00:00 /usr/sbin/acpid
daemon    2318     1  0  4164   148   0 03:00 ?        00:00:00 /usr/sbin/atd
root      2364     1  0  1682   404   0 03:00 ?        00:00:00 /usr/sbin/gpm -m /dev/input/mice -t exps2
root      2414     1  0  3267   364   3 03:00 ?        00:00:00 /usr/sbin/mcelog --daemon
root      2428     1  0  5091   868   1 03:00 ?        00:00:00 /usr/sbin/cron
root      2474     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2475     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2476     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2477     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2478     1  0  7391   572   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
root      2479     1  0  7391   780   3 03:00 ?        00:00:00 /usr/bin/stunnel4 /etc/stunnel/stunnel.conf
103       2480     1  0  7475  1136   1 03:00 ?        00:00:00 /usr/bin/dbus-daemon --system
cyrus     2513     1  0 13655  2932   2 03:00 ?        00:00:00 /usr/sbin/cyrmaster -d
root      2516     1  0 12459  1184   1 03:00 ?        00:00:00 /usr/sbin/sshd
root      2537     1  0  3711   152   1 03:00 ?        00:00:00 /usr/sbin/in.tftpd --listen --user tftp --address 0.0.0.0:69 --secure /srv/tftp
root      2565     1  0  5246  1692   1 03:00 ?        00:00:00 /usr/sbin/bluetoothd
root      2596     2  0     0     0   0 03:00 ?        00:00:00 [krfcommd]
root      2622     1  0  9442  2480   2 03:00 ?        00:00:00 /usr/lib/postfix/master
root      2647     1  0 15709  1952   1 03:00 tty1     00:00:00 /bin/login --     
root      2648     1  0 15709  1948   1 03:00 tty2     00:00:00 /bin/login --    
root      2649     1  0  4060   948   2 03:00 tty3     00:00:00 /sbin/getty 38400 tty3
root      2650     1  0  4060   932   0 03:00 tty4     00:00:00 /sbin/getty 38400 tty4
root      2651     1  0  4060   940   3 03:00 tty5     00:00:00 /sbin/getty 38400 tty5
root      2652     1  0  4060   932   3 03:00 tty6     00:00:00 /sbin/getty 38400 tty6
postfix   2653  2622  0  9959  2348   3 03:00 ?        00:00:00 pickup -l -t fifo -u -c
postfix   2654  2622  0 10001  2608   3 03:00 ?        00:00:00 qmgr -l -t fifo -u
cyrus     2659  2513  0 20896  2412   1 03:00 ?        00:00:00 notifyd
root      2663     1  0 48821  3992   2 03:00 ?        00:00:00 /usr/sbin/console-kit-daemon --no-daemon
root      2742  2647  0  5216  3664   2 03:00 tty1     00:00:00 -bash
postfix   2797  2622  0 10590  3320   0 03:00 ?        00:00:00 tlsmgr -l -t unix -u -c
root      2816  2516  0 19927  3912   1 03:01 ?        00:00:00 sshd: dlc [priv] 
dlc       2824  2816  0 19927  1824   1 03:01 ?        00:00:00 sshd: dlc@pts/0  
dlc       2825  2824  0  5446  4536   0 03:01 pts/0    00:00:00 -bash
dlc       2950  2648  0  5451  4472   3 03:02 tty2     00:00:00 -bash
dlc       3044  2950  0  1041   700   2 03:02 tty2     00:00:00 /bin/sh /usr/bin/startx
dlc       3061  3044  0  3937   836   3 03:02 tty2     00:00:00 xinit /etc/X11/xinit/xinitrc -- /etc/X11/xinit/xserverrc :0 -auth /tmp/serverau
root      3062  3061  0 31326 25836   1 03:02 tty7     00:00:05 /usr/bin/X -nolisten tcp :0 -auth /tmp/serverauth.C4k5jWoGaa
root      3081     2  0     0     0   1 03:03 ?        00:00:00 [irq/16-nvidia]
root      3082   357  0  5362  1084   0 03:03 ?        00:00:00 udevd --daemon
root      3098     2  0     0     0   3 03:04 ?        00:00:00 [kworker/3:1]
root      3099     2  0     0     0   2 03:04 ?        00:00:00 [kworker/2:0]
root      3135     2  0     0     0   1 03:06 ?        00:00:00 [kworker/1:0]
postfix   3227  2622  0 11691  4352   1 03:13 ?        00:00:00 smtpd -n smtp -t inet -u -c -o stress= -s 2
postfix   3228  2622  0  9959  2428   1 03:13 ?        00:00:00 proxymap -t unix -u
postfix   3229  2622  0  9962  2368   2 03:13 ?        00:00:00 trivial-rewrite -n rewrite -t unix -u -c
postfix   3230  2622  0  9985  2400   1 03:13 ?        00:00:00 cleanup -z -t unix -u -c
postfix   3231  2622  0 10021  3140   1 03:13 ?        00:00:00 local -t unix
dlc       3247  2825  0  4203  1288   3 03:14 pts/0    00:00:00 /bin/ps -A -F -w
dlc@dlc-dt[SID]~/Desktop $ 
dlc@dlc-dt[SID]~/Desktop $ Write failed: Broken pipe
#-------------------------------------------------------------------------------

-- Package-specific info:
uname -a:
Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64 GNU/Linux

/proc/version:
Linux version 3.2.0-3-rt-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012

/proc/driver/nvidia/version:
NVRM version: NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012
GCC version:  gcc version 4.6.3 (Debian 4.6.3-8) 

lspci 'VGA compatible controller [0300]':
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43 [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Device [196e:021f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 4 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0000000 (32-bit, non-prefetchable) [size=64M]
	Region 1: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at f6000000 (64-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at f4000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.000000] Console: colour VGA+ 80x25
[    0.470243] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.470243] vgaarb: loaded
[    0.470243] vgaarb: bridge control possible 0000:01:00.0
[    1.020331] Linux agpgart interface v0.103
[    7.243757] nvidia: module license 'NVIDIA' taints kernel.
[    7.430645] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    7.430654] nvidia 0000:01:00.0: setting latency timer to 64
[    7.430658] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    7.430779] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012

OpenGL and NVIDIA library files installed:
lrwxrwxrwx 1 root root       15 Aug 13 21:00 /etc/alternatives/glx -> /usr/lib/nvidia
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       25 Aug 13 21:00 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/nvidia/libglx.so
lrwxrwxrwx 1 root root       36 Aug 13 21:00 /etc/alternatives/glx--nvidia-bug-report.sh -> /usr/lib/nvidia/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       29 Aug 13 21:00 /etc/alternatives/glx--nvidia_drv.so -> /usr/lib/nvidia/nvidia_drv.so
lrwxrwxrwx 1 root root       23 Aug 13 21:00 /etc/alternatives/nvidia -> /usr/lib/nvidia/current
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       67 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       33 Aug 13 21:00 /etc/alternatives/nvidia--libglx.so -> /usr/lib/nvidia/current/libglx.so
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       44 Aug 13 21:00 /etc/alternatives/nvidia--nvidia-bug-report.sh -> /usr/lib/nvidia/current/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       37 Aug 13 21:00 /etc/alternatives/nvidia--nvidia_drv.so -> /usr/lib/nvidia/current/nvidia_drv.so
lrwxrwxrwx 1 root root       50 Aug 13 20:58 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx 1 root root       58 Aug 13 21:00 /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 -> /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 35449072 Aug  8 23:15 /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.304.37
-rw-r--r-- 1 root root    11704 Aug  8 23:17 /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.304.37
-rw-r--r-- 1 root root 9389 Aug 15 03:03 /var/log/Xorg.0.log
-rw-r--r-- 1 root root 9229 Aug 14 20:14 /var/log/Xorg.0.log.old

/usr/lib/mesa-diverted/:
total 32
drwxr-xr-x   4 root root  4096 Aug 13 20:57 .
drwxr-xr-x 111 root root 20480 Aug 15 02:54 ..
drwxr-xr-x   2 root root  4096 Jun 30 09:20 i386-linux-gnu
drwxr-xr-x   2 root root  4096 Aug 13 20:58 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 09:20 .
drwxr-xr-x 4 root root 4096 Aug 13 20:57 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 396
drwxr-xr-x 2 root root   4096 Aug 13 20:58 .
drwxr-xr-x 4 root root   4096 Aug 13 20:57 ..
lrwxrwxrwx 1 root root     12 Jul 29 09:02 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 391896 Jul 29 09:02 libGL.so.1.2

/usr/lib/mesa/:
total 24
drwxr-xr-x   2 root root  4096 Jun 30 09:20 .
drwxr-xr-x 111 root root 20480 Aug 15 02:54 ..

/usr/lib/nvidia/:
total 44
drwxr-xr-x   3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 111 root root 20480 Aug 15 02:54 ..
-rwxr-xr-x   1 root root  1860 Nov 10  2011 check-for-conflicting-opengl-libraries
-rwxr-xr-x   1 root root  1717 Nov 10  2011 check-for-mismatching-nvidia-module
-rwxr-xr-x   1 root root  2566 Jul 12  2011 create-xorg-nvidia-conf-experimental
drwxr-xr-x   2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx   1 root root    35 Aug 13 21:00 libglx.so -> /etc/alternatives/nvidia--libglx.so
lrwxrwxrwx   1 root root    24 Aug 13 21:00 nvidia -> /etc/alternatives/nvidia
lrwxrwxrwx   1 root root    46 Aug 13 21:00 nvidia-bug-report.sh -> /etc/alternatives/nvidia--nvidia-bug-report.sh
lrwxrwxrwx   1 root root    39 Aug 13 21:00 nvidia_drv.so -> /etc/alternatives/nvidia--nvidia_drv.so
-rwxr-xr-x   1 root root   618 May 22 13:26 pre-install

/usr/lib/nvidia/current/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/nvidia/nvidia/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/x86_64-linux-gnu/nvidia/:
total 56
drwxr-xr-x  3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 48 root root 36864 Aug 15 02:54 ..
drwxr-xr-x  2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx  1 root root    53 Aug 13 21:00 libGL.so.1 -> /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libXvMCNVIDIA.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    69 Aug 13 21:00 libXvMCNVIDIA_dynamic.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libnvidia-cfg.so.1 -> /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu

/usr/lib/x86_64-linux-gnu/nvidia/current/:
total 1380
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      15 Aug 14 03:42 libGL.so.1 -> libGL.so.304.37
-rw-r--r-- 1 root root 1076560 Aug  8 23:15 libGL.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.304.37
-rw-r--r-- 1 root root  167000 Aug  8 22:59 libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libnvidia-cfg.so.1 -> libnvidia-cfg.so.304.37
-rw-r--r-- 1 root root  144864 Aug  9 00:03 libnvidia-cfg.so.304.37

/usr/lib32/nvidia/:
total 12
drwxr-xr-x 3 root root 4096 Aug 13 20:57 .
drwxr-xr-x 4 root root 4096 Aug 13 20:57 ..
drwxr-xr-x 2 root root 4096 Jun 30 12:19 diversions

/usr/lib32/nvidia/diversions/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 12:19 .
drwxr-xr-x 3 root root 4096 Aug 13 20:57 ..

Files from nvidia-installer:

Config and logfiles:

<<<<<<<<<< /etc/X11/xorg.conf >>>>>>>>>>
#--------------------------------------------------------------------------
Section                         "ServerFlags"
    Option        "Log"         "Sync"
EndSection
#--------------------------------------------------------------------------
Section                         "Module"
    Load          "extmod"
    Load          "dbe"
    Load          "type1"
    Load          "freetype"
    Load          "glx"
EndSection
#--------------------------------------------------------------------------
Section                         "Monitor"
    Identifier    "Monitor[0]"  # XOC CRT-0
EndSection
#--------------------------------------------------------------------------
Section                         "Device"
    Identifier    "Device[0]"   # nVidia GeForce 6600 GT NV43 VGA and DVI-I
    BusID         "PCI:1:0:0"
    Driver        "nvidia"
    Option        "TwinView"    "True"
    Option        "ModeDebug"   "False"
    Option        "UseEdidDpi"  "CRT-0"
    Option        "MetaModes"   "1024x768,1024x768"
    Option        "NoLogo"      "True"
EndSection
#--------------------------------------------------------------------------
Section                         "Screen"
    Identifier    "Screen[0]"
    Device        "Device[0]"
    Monitor       "Monitor[0]"
    DefaultDepth  24
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    SubSection                  "Display"
        Depth     24
        Modes     "1024x768"
    EndSubSection
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
EndSection
#--------------------------------------------------------------------------
^^^^^^^^^^ /etc/X11/xorg.conf ^^^^^^^^^^

<<<<<<<<<< /var/log/Xorg.0.log >>>>>>>>>>
[   329.815] 
X.Org X Server 1.12.3
Release Date: 2012-07-09
[   329.815] X Protocol Version 11, Revision 0
[   329.815] Build Operating System: Linux 3.2.0-3-amd64 x86_64 Debian
[   329.815] Current Operating System: Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64
[   329.816] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro single
[   329.816] Build Date: 18 July 2012  08:00:38AM
[   329.816] xorg-server 2:1.12.3-1 (Julien Cristau <jcristau@debian.org>) 
[   329.816] Current version of pixman: 0.26.0
[   329.816] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   329.816] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   329.817] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Aug 15 03:02:58 2012
[   329.858] (==) Using config file: "/etc/X11/xorg.conf"
[   329.858] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   329.881] (==) No Layout section.  Using the first Screen section.
[   329.881] (**) |-->Screen "Screen[0]" (0)
[   329.881] (**) |   |-->Monitor "Monitor[0]"
[   329.882] (**) |   |-->Device "Device[0]"
[   329.882] (**) Option "Log" "Sync"
[   329.882] (==) Automatically adding devices
[   329.882] (==) Automatically enabling devices
[   329.882] (**) Syncing logfile enabled
[   329.926] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   330.006] 	Entry deleted from font path.
[   330.067] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[   330.098] 	Entry deleted from font path.
[   330.123] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[   330.148] (==) ModulePath set to "/usr/lib/xorg/modules"
[   330.174] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   330.199] (II) Loader magic: 0x7f8632527ae0
[   330.224] (II) Module ABI versions:
[   330.249] 	X.Org ANSI C Emulation: 0.4
[   330.274] 	X.Org Video Driver: 12.0
[   330.299] 	X.Org XInput driver : 16.0
[   330.324] 	X.Org Server Extension : 6.0
[   330.351] (--) PCI:*(0:1:0:0) 10de:0141:196e:021f rev 162, Mem @ 0xf0000000/67108864, 0xe0000000/268435456, 0xf6000000/16777216, BIOS @ 0x????????/131072
[   330.601] (II) Open ACPI successful (/var/run/acpid.socket)
[   330.643] (II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
[   330.668] (II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
[   330.693] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[   330.718] (II) "record" will be loaded by default.
[   330.743] (II) "dri" will be loaded by default.
[   330.769] (II) "dri2" will be loaded by default.
[   330.794] (II) LoadModule: "extmod"
[   330.948] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   330.989] (II) Module extmod: vendor="X.Org Foundation"
[   331.020] 	compiled for 1.12.3, module version = 1.0.0
[   331.087] 	Module class: X.Org Server Extension
[   331.120] 	ABI class: X.Org Server Extension, version 6.0
[   331.145] (II) Loading extension SELinux
[   331.179] (II) Loading extension MIT-SCREEN-SAVER
[   331.212] (II) Loading extension XFree86-VidModeExtension
[   331.246] (II) Loading extension XFree86-DGA
[   331.279] (II) Loading extension DPMS
[   331.313] (II) Loading extension XVideo
[   331.346] (II) Loading extension XVideo-MotionCompensation
[   331.380] (II) Loading extension X-Resource
[   331.413] (II) LoadModule: "dbe"
[   331.480] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   331.523] (II) Module dbe: vendor="X.Org Foundation"
[   331.556] 	compiled for 1.12.3, module version = 1.0.0
[   331.607] 	Module class: X.Org Server Extension
[   331.632] 	ABI class: X.Org Server Extension, version 6.0
[   331.657] (II) Loading extension DOUBLE-BUFFER
[   331.690] (II) LoadModule: "glx"
[   331.741] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   332.362] (II) Module glx: vendor="NVIDIA Corporation"
[   332.399] 	compiled for 4.0.2, module version = 1.0.0
[   332.450] 	Module class: X.Org Server Extension
[   332.475] (II) NVIDIA GLX Module  304.37  Wed Aug  8 20:16:03 PDT 2012
[   332.500] (II) Loading extension GLX
[   332.525] (II) LoadModule: "record"
[   332.577] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   332.614] (II) Module record: vendor="X.Org Foundation"
[   332.642] 	compiled for 1.12.3, module version = 1.13.0
[   332.693] 	Module class: X.Org Server Extension
[   332.718] 	ABI class: X.Org Server Extension, version 6.0
[   332.743] (II) Loading extension RECORD
[   332.776] (II) LoadModule: "dri"
[   332.827] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   332.870] (II) Module dri: vendor="X.Org Foundation"
[   332.902] 	compiled for 1.12.3, module version = 1.0.0
[   332.952] 	ABI class: X.Org Server Extension, version 6.0
[   332.978] (II) Loading extension XFree86-DRI
[   333.003] (II) LoadModule: "dri2"
[   333.053] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   333.079] (II) Module dri2: vendor="X.Org Foundation"
[   333.103] 	compiled for 1.12.3, module version = 1.2.0
[   333.162] 	ABI class: X.Org Server Extension, version 6.0
[   333.204] (II) Loading extension DRI2
[   333.238] (II) LoadModule: "nvidia"
[   333.305] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[   333.430] (II) Module nvidia: vendor="NVIDIA Corporation"
[   333.463] 	compiled for 4.0.2, module version = 1.0.0
[   333.530] 	Module class: X.Org Video Driver
[   333.576] (II) NVIDIA dlloader X Driver  304.37  Wed Aug  8 19:54:47 PDT 2012
[   333.622] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[   333.656] (--) using VT number 7

[   333.716] (II) Loading sub module "fb"
[   333.756] (II) LoadModule: "fb"
[   333.816] (II) Loading /usr/lib/xorg/modules/libfb.so
[   333.857] (II) Module fb: vendor="X.Org Foundation"
[   333.882] 	compiled for 1.12.3, module version = 1.0.0
[   333.933] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   333.958] (II) Loading sub module "wfb"
[   333.983] (II) LoadModule: "wfb"
[   334.033] (II) Loading /usr/lib/xorg/modules/libwfb.so
[   334.071] (II) Module wfb: vendor="X.Org Foundation"
[   334.100] 	compiled for 1.12.3, module version = 1.0.0
[   334.151] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   334.176] (II) Loading sub module "ramdac"
[   334.201] (II) LoadModule: "ramdac"
[   334.251] (II) Module "ramdac" already built-in
[   334.279] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[   334.327] (==) NVIDIA(0): RGB weight 888
[   334.352] (==) NVIDIA(0): Default visual is TrueColor
[   334.377] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[   334.402] (**) NVIDIA(0): Option "NoLogo" "True"
[   334.478] (**) NVIDIA(0): Option "UseEdidDpi" "CRT-0"
[   334.561] (**) NVIDIA(0): Option "ModeDebug" "False"
[   334.653] (**) NVIDIA(0): Option "MetaModes" "1024x768,1024x768"
[   334.754] (**) NVIDIA(0): Enabling 2D acceleration
[   337.663] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[   337.696] (II) NVIDIA(GPU-0):     stereo.
[   337.732] (II) NVIDIA(0): NVIDIA GPU GeForce 6600 (NV43) at PCI:1:0:0 (GPU-0)
[   337.763] (--) NVIDIA(0): Memory: 262144 kBytes
[   337.796] (--) NVIDIA(0): VideoBIOS: 05.43.02.69.51
[   337.830] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[   337.863] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[   337.897] (--) NVIDIA(0): Valid display device(s) on GeForce 6600 at PCI:1:0:0
[   337.930] (--) NVIDIA(0):     XOC (CRT-0) (connected)
[   337.963] (--) NVIDIA(0):     CRT-1
[   337.997] (--) NVIDIA(0):     TV-0
[   338.030] (--) NVIDIA(0):     DFP-0
[   338.064] (--) NVIDIA(0): XOC (CRT-0): 400.0 MHz maximum pixel clock
[   338.089] (--) NVIDIA(0): CRT-1: 400.0 MHz maximum pixel clock
[   338.114] (--) NVIDIA(0): TV-0: 400.0 MHz maximum pixel clock
[   338.139] (--) NVIDIA(0): TV encoder: (null)
[   338.165] (--) NVIDIA(0): DFP-0: 155.0 MHz maximum pixel clock
[   338.190] (--) NVIDIA(0): DFP-0: Internal Single Link TMDS
[   338.215] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[   338.241] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[   338.266] (**) NVIDIA(0):     enabled on all display devices.)
[   338.291] (II) NVIDIA(0): Validated MetaModes:
[   338.316] (II) NVIDIA(0):     "1024x768,1024x768"
[   338.341] (II) NVIDIA(0): Virtual screen size determined to be 1024 x 768
[   338.368] (WW) NVIDIA(0): Unable to support custom viewPortOut 1360 x 765 +0 +1
[   338.405] (--) NVIDIA(0): DPI set to (53, 72); computed from "UseEdidDpi" X config
[   338.434] (--) NVIDIA(0):     option
[   338.459] (--) Depth 24 pixmap format is 32 bpp
[   338.492] (II) NVIDIA(0): Setting mode "1024x768,1024x768"
[   341.546] (WW) NVIDIA(0): WAIT (0, 1, 0x8000, 0x00000098, 0x00000098)
^^^^^^^^^^ /var/log/Xorg.0.log ^^^^^^^^^^

Kernel modules: nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko

filename:       /lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        302.17
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 
filename:       /lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-rt-amd64 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nvidia-glx depends on:
ii  dpkg                                     1.16.8
ii  libgl1-nvidia-glx                        304.37-1
ii  nvidia-alternative                       304.37-1
ii  nvidia-installer-cleanup                 20120630+3
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-support                           20120630+3
ii  nvidia-vdpau-driver                      304.37-1
ii  xserver-xorg-video-nvidia                304.37-1

Versions of packages nvidia-glx recommends:
pn  libgl1-nvidia-glx-i386  <none>

Versions of packages nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages libgl1-nvidia-glx depends on:
ii  libc6                     2.13-35
ii  libx11-6                  2:1.5.0-1
ii  libxext6                  2:1.3.1-2
ii  libxv1                    2:1.0.7-1
ii  libxvmc1                  2:1.0.7-1
ii  multiarch-support         2.13-35
ii  nvidia-alternative        304.37-1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-support            20120630+3

Versions of packages libgl1-nvidia-glx recommends:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1

Versions of packages libgl1-nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1

Versions of packages xserver-xorg-video-nvidia depends on:
ii  debconf [debconf-2.0]                  1.5.46
ii  libc6                                  2.13-35
ii  libgl1-nvidia-glx                      304.37-1
ii  nvidia-alternative                     304.37-1
ii  nvidia-installer-cleanup               20120630+3
ii  nvidia-support                         20120630+3
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.3-1

Versions of packages xserver-xorg-video-nvidia recommends:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-vdpau-driver                      304.37-1

Versions of packages xserver-xorg-video-nvidia suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages nvidia-alternative depends on:
ii  glx-alternative-nvidia      0.2.2
ii  libgl1-nvidia-alternatives  304.37-1
ii  libglx-nvidia-alternatives  304.37-1

Versions of packages nvidia-kernel-dkms depends on:
ii  dkms                      2.2.0.3-1.1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-kernel-common      20120630+3

nvidia-kernel-dkms recommends no packages.

Versions of packages nvidia-kernel-source depends on:
ii  debhelper  9.20120608
ii  make       3.81-8.2
ii  quilt      0.60-2

Versions of packages nvidia-kernel-source recommends:
ii  kernel-package        12.036+nmu2
ii  nvidia-kernel-common  20120630+3

nvidia-kernel-source suggests no packages.

Versions of packages glx-alternative-nvidia depends on:
ii  glx-alternative-mesa  0.2.2
ii  glx-diversions        0.2.2

glx-alternative-nvidia suggests no packages.

Versions of packages nvidia-glx is related to:
pn  libdrm-nouveau1                                            <none>
ii  libdrm-nouveau1a                                           2.4.33-3
ii  libgl1-nvidia-glx [libgl1-nvidia-glx-any]                  304.37-1
pn  libgl1-nvidia-glx-ia32-any                                 <none>
ii  linux-headers-3.2.0-3-rt-amd64 [linux-headers]             3.2.23-1
ii  nvidia-glx [nvidia-glx-any]                                304.37-1
ii  nvidia-kernel-common                                       20120630+3
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]                    304.37-1
ii  nvidia-kernel-source                                       304.37-1
ii  nvidia-settings                                            304.37-1
ii  nvidia-support                                             20120630+3
ii  nvidia-xconfig                                             304.37-1
ii  xserver-xorg                                               1:7.7+1
ii  xserver-xorg-core                                          2:1.12.3-1
ii  xserver-xorg-video-nouveau                                 1:1.0.1-3
ii  xserver-xorg-video-nvidia [xserver-xorg-video-nvidia-any]  304.37-1

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Wed, 15 Aug 2012 08:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 15 Aug 2012 08:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 684952@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: "David L. Craig" <dlc@radix.net>, 684952@bugs.debian.org
Subject: Re: Bug#684952: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Wed, 15 Aug 2012 10:37:33 +0200
Control: tag -1 moreinfo

On 2012-08-15 09:48, David L. Craig wrote:
> I updated all the nvidia packages when I saw the new versions
> but the problem persists.  I am including the most recent kern.log

> Kernel: Linux 3.2.0-3-rt-amd64 (SMP w/4 CPU cores; PREEMPT)

Please try the non-rt kernel.

Please try a minimal xorg.conf as described in
/usr/share/doc/nvidia-glx/README.Debian.gz and test using a single
display without twinview first. If that works, slowly add more options
(if you need them).

> 01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43
[GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])

That's an old card that should also work with nvidia-glx-legacy-173xx

What was the last working version?

If nothing of the above helps, Nvidia's bug reporting instructions are
here: http://www.nvnews.net/vbulletin/showthread.php?t=46678
Please post a link to a thread in their forum to this Debian bug.

Andreas



Added tag(s) moreinfo. Request was from Andreas Beckmann <debian@abeckmann.de> to 684952-submit@bugs.debian.org. (Wed, 15 Aug 2012 08:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Wed, 15 Aug 2012 19:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc.usa@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 15 Aug 2012 19:27:03 GMT) Full text and rfc822 format available.

Message #22 received at 684952@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc.usa@gmail.com>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: "David L. Craig" <dlc@radix.net>, 684952@bugs.debian.org
Subject: Re: Bug#684952: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Wed, 15 Aug 2012 15:22:36 -0400
On 12Aug15:1037+0200, Andreas Beckmann wrote:

> On 2012-08-15 09:48, David L. Craig wrote:

> > I updated all the nvidia packages when I saw the new versions
> > but the problem persists.  I am including the most recent kern.log
> 
> > Kernel: Linux 3.2.0-3-rt-amd64 (SMP w/4 CPU cores; PREEMPT)
> 
> Please try the non-rt kernel.

That is working, albeit differently than under Linux Mint XFCE 13.

> Please try a minimal xorg.conf as described in
> /usr/share/doc/nvidia-glx/README.Debian.gz and test using a single
> display without twinview first. If that works, slowly add more options
> (if you need them).

That option was necessary to get nvidia to work under Mint.  It
causes a problem under Sid with 3.2.0-3-rt-amd64 and 3.2.0-3-amd64.
3.2.0-3-amd64 works with 1024x768 but not with 1152x864.  However,
I had to comment-out my console-setup VGA 8x8 defaults because nvidia
doesn't show all 50 lines as nouveau does.  Where is that dark magic
documented?

> > 01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43
> [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
> 
> That's an old card that should also work with nvidia-glx-legacy-173xx

Do you want me to explore the behavior of nvidia-glx-legacy-173xx?

> What was the last working version?

Appended is hopefully sufficient diagnostic information about the
Mint environment.

> If nothing of the above helps, Nvidia's bug reporting instructions are
> here: http://www.nvnews.net/vbulletin/showthread.php?t=46678
> Please post a link to a thread in their forum to this Debian bug.

I'm a tad confused.  Is 3.2.0-3-rt-amd64 unsupported by nVidia or
Debian?  That is, should I report the rt bug there or not?

> Andreas

Thank you so much for your support of this software!!!

-- 
May the LORD God bless you exceedingly abundantly!

Dave_Craig______________________________________________
"So the universe is not quite as you thought it was.
 You'd better rearrange your beliefs, then.
 Because you certainly can't rearrange the universe."
__--from_Nightfall_by_Asimov/Silverberg_________________

#----------------------------------------------------------------------------
dlc@dlc-dt[LMDX]~/Desktop $ uname -a
Linux dlc-dt 3.2.0-23-lowlatency #31-Ubuntu SMP PREEMPT Wed Apr 11 02:24:03 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
dlc@dlc-dt[LMDX]~/Desktop $ ll /usr/lib/nvidia-current /lib/nvidia-current
/lib/nvidia-current:
total 12K
drwxr-xr-x  2 root root 4.0K Jul 26 17:37 ./
drwxr-xr-x 22 root root 4.0K Jul 26 19:59 ../
-rw-r--r--  1 root root  316 Apr 12 15:15 modprobe.conf

/usr/lib/nvidia-current:
total 72M
drwxr-xr-x   6 root root 4.0K Jul 26 17:37 ./
drwxr-xr-x 217 root root  52K Aug  2 02:26 ../
-rw-r--r--   1 root root   27 Apr 12 15:15 XvMCConfig
-rw-r--r--   1 root root    0 Apr 12 15:15 alt_ld.so.conf
drwxr-xr-x   2 root root 4.0K Jul 26 17:37 bin/
-rw-r--r--   1 root root   50 Apr 12 15:15 ld.so.conf
lrwxrwxrwx   1 root root   10 Apr 12 15:15 libGL.so -> libGL.so.1
lrwxrwxrwx   1 root root   15 Apr 12 15:15 libGL.so.1 -> libGL.so.295.40
-rw-r--r--   1 root root 1.1M Apr 12 15:15 libGL.so.295.40
lrwxrwxrwx   1 root root   14 Apr 12 15:15 libOpenCL.so -> libOpenCL.so.1
lrwxrwxrwx   1 root root   16 Apr 12 15:15 libOpenCL.so.1 -> libOpenCL.so.1.0
lrwxrwxrwx   1 root root   18 Apr 12 15:15 libOpenCL.so.1.0 -> libOpenCL.so.1.0.0
-rw-r--r--   1 root root  21K Apr 12 15:15 libOpenCL.so.1.0.0
lrwxrwxrwx   1 root root   23 Apr 12 15:15 libXvMCNVIDIA.so -> libXvMCNVIDIA.so.295.40
lrwxrwxrwx   1 root root   23 Apr 12 15:15 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.295.40
-rw-r--r--   1 root root 156K Apr 12 15:15 libXvMCNVIDIA.so.295.40
lrwxrwxrwx   1 root root   23 Apr 12 15:15 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.295.40
lrwxrwxrwx   1 root root   17 Apr 12 15:15 libcuda.so -> libcuda.so.295.40
lrwxrwxrwx   1 root root   17 Apr 12 15:15 libcuda.so.1 -> libcuda.so.295.40
-rw-r--r--   1 root root 8.3M Apr 12 15:15 libcuda.so.295.40
lrwxrwxrwx   1 root root   15 Apr 12 15:15 libnvcuvid.so -> libnvcuvid.so.1
lrwxrwxrwx   1 root root   20 Apr 12 15:15 libnvcuvid.so.1 -> libnvcuvid.so.295.40
-rw-r--r--   1 root root 2.2M Apr 12 15:15 libnvcuvid.so.295.40
lrwxrwxrwx   1 root root   18 Apr 12 15:15 libnvidia-cfg.so -> libnvidia-cfg.so.1
lrwxrwxrwx   1 root root   23 Apr 12 15:15 libnvidia-cfg.so.1 -> libnvidia-cfg.so.295.40
-rw-r--r--   1 root root 134K Apr 12 15:15 libnvidia-cfg.so.295.40
lrwxrwxrwx   1 root root   23 Apr 12 15:15 libnvidia-compiler.so -> libnvidia-compiler.so.1
lrwxrwxrwx   1 root root   28 Apr 12 15:15 libnvidia-compiler.so.1 -> libnvidia-compiler.so.295.40
-rw-r--r--   1 root root  27M Apr 12 15:15 libnvidia-compiler.so.295.40
-rw-r--r--   1 root root  34M Apr 12 15:15 libnvidia-glcore.so.295.40
lrwxrwxrwx   1 root root   17 Apr 12 15:15 libnvidia-ml.so -> libnvidia-ml.so.1
lrwxrwxrwx   1 root root   22 Apr 12 15:15 libnvidia-ml.so.1 -> libnvidia-ml.so.295.40
-rw-r--r--   1 root root 243K Apr 12 15:15 libnvidia-ml.so.295.40
-rw-r--r--   1 root root  12K Apr 12 15:15 libnvidia-tls.so.295.40
lrwxrwxrwx   1 root root   23 Jul 26 17:37 libnvidia-wfb.so.1 -> libnvidia-wfb.so.295.40
-rw-r--r--   1 root root 289K Apr 12 15:15 libnvidia-wfb.so.295.40
drwxr-xr-x   2 root root 4.0K Jul 26 17:37 tls/
drwxr-xr-x   2 root root 4.0K Jul 26 17:37 vdpau/
drwxr-xr-x   2 root root 4.0K Jul 26 17:37 xorg/
dlc@dlc-dt[LMDX]~/Desktop $ cat /var/log/Xorg.0.log
[    26.029] 
X.Org X Server 1.11.3
Release Date: 2011-12-16
[    26.029] X Protocol Version 11, Revision 0
[    26.029] Build Operating System: Linux 2.6.42-26-generic x86_64 Ubuntu
[    26.029] Current Operating System: Linux dlc-dt 3.2.0-23-lowlatency #31-Ubuntu SMP PREEMPT Wed Apr 11 02:24:03 UTC 2012 x86_64
[    26.029] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-23-lowlatency root=UUID=3ede65de-193e-4e17-af1e-3684a78f2795 ro quiet splash
[    26.029] Build Date: 16 July 2012  08:06:31PM
[    26.029] xorg-server 2:1.11.4-0ubuntu10.6 (For technical support please see http://www.ubuntu.com/support) 
[    26.029] Current version of pixman: 0.24.4
[    26.029] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    26.029] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    26.029] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Aug 15 13:08:26 2012
[    26.030] (==) Using config file: "/etc/X11/xorg.conf"
[    26.030] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    26.030] (==) No Layout section.  Using the first Screen section.
[    26.030] (**) |-->Screen "Screen[0]" (0)
[    26.030] (**) |   |-->Monitor "Monitor[0]"
[    26.030] (**) |   |-->Device "Device[0]"
[    26.030] (==) Automatically adding devices
[    26.030] (==) Automatically enabling devices
[    26.030] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    26.030] 	Entry deleted from font path.
[    26.030] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/Type1,
	built-ins
[    26.030] (==) ModulePath set to "/usr/lib/x86_64-linux-gnu/xorg/extra-modules,/usr/lib/xorg/extra-modules,/usr/lib/xorg/modules"
[    26.030] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    26.030] (II) Loader magic: 0x7fa668c94b00
[    26.030] (II) Module ABI versions:
[    26.030] 	X.Org ANSI C Emulation: 0.4
[    26.030] 	X.Org Video Driver: 11.0
[    26.030] 	X.Org XInput driver : 16.0
[    26.030] 	X.Org Server Extension : 6.0
[    26.031] (--) PCI:*(0:1:0:0) 10de:0141:196e:021f rev 162, Mem @ 0xf0000000/67108864, 0xe0000000/268435456, 0xf6000000/16777216, BIOS @ 0x????????/131072
[    26.031] (II) Open ACPI successful (/var/run/acpid.socket)
[    26.031] (II) LoadModule: "extmod"
[    26.062] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    26.062] (II) Module extmod: vendor="X.Org Foundation"
[    26.062] 	compiled for 1.11.3, module version = 1.0.0
[    26.062] 	Module class: X.Org Server Extension
[    26.062] 	ABI class: X.Org Server Extension, version 6.0
[    26.062] (II) Loading extension MIT-SCREEN-SAVER
[    26.062] (II) Loading extension XFree86-VidModeExtension
[    26.062] (II) Loading extension XFree86-DGA
[    26.062] (II) Loading extension DPMS
[    26.062] (II) Loading extension XVideo
[    26.062] (II) Loading extension XVideo-MotionCompensation
[    26.062] (II) Loading extension X-Resource
[    26.062] (II) LoadModule: "dbe"
[    26.062] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    26.062] (II) Module dbe: vendor="X.Org Foundation"
[    26.062] 	compiled for 1.11.3, module version = 1.0.0
[    26.062] 	Module class: X.Org Server Extension
[    26.062] 	ABI class: X.Org Server Extension, version 6.0
[    26.062] (II) Loading extension DOUBLE-BUFFER
[    26.063] (II) LoadModule: "glx"
[    26.063] (II) Loading /usr/lib/x86_64-linux-gnu/xorg/extra-modules/libglx.so
[    26.075] (II) Module glx: vendor="NVIDIA Corporation"
[    26.075] 	compiled for 4.0.2, module version = 1.0.0
[    26.075] 	Module class: X.Org Server Extension
[    26.075] (II) NVIDIA GLX Module  295.40  Thu Apr  5 21:57:38 PDT 2012
[    26.075] (II) Loading extension GLX
[    26.075] (II) LoadModule: "record"
[    26.076] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    26.076] (II) Module record: vendor="X.Org Foundation"
[    26.076] 	compiled for 1.11.3, module version = 1.13.0
[    26.076] 	Module class: X.Org Server Extension
[    26.076] 	ABI class: X.Org Server Extension, version 6.0
[    26.076] (II) Loading extension RECORD
[    26.076] (II) LoadModule: "dri"
[    26.076] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    26.076] (II) Module dri: vendor="X.Org Foundation"
[    26.076] 	compiled for 1.11.3, module version = 1.0.0
[    26.076] 	ABI class: X.Org Server Extension, version 6.0
[    26.076] (II) Loading extension XFree86-DRI
[    26.076] (II) LoadModule: "dri2"
[    26.077] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    26.077] (II) Module dri2: vendor="X.Org Foundation"
[    26.077] 	compiled for 1.11.3, module version = 1.2.0
[    26.077] 	ABI class: X.Org Server Extension, version 6.0
[    26.077] (II) Loading extension DRI2
[    26.077] (II) LoadModule: "nvidia"
[    26.077] (II) Loading /usr/lib/x86_64-linux-gnu/xorg/extra-modules/nvidia_drv.so
[    26.077] (II) Module nvidia: vendor="NVIDIA Corporation"
[    26.077] 	compiled for 4.0.2, module version = 1.0.0
[    26.077] 	Module class: X.Org Video Driver
[    26.077] (II) NVIDIA dlloader X Driver  295.40  Thu Apr  5 21:38:35 PDT 2012
[    26.077] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[    26.077] (++) using VT number 8

[    26.080] (II) Loading sub module "fb"
[    26.080] (II) LoadModule: "fb"
[    26.081] (II) Loading /usr/lib/xorg/modules/libfb.so
[    26.081] (II) Module fb: vendor="X.Org Foundation"
[    26.081] 	compiled for 1.11.3, module version = 1.0.0
[    26.081] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    26.081] (II) Loading sub module "wfb"
[    26.081] (II) LoadModule: "wfb"
[    26.081] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    26.081] (II) Module wfb: vendor="X.Org Foundation"
[    26.081] 	compiled for 1.11.3, module version = 1.0.0
[    26.081] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    26.081] (II) Loading sub module "ramdac"
[    26.081] (II) LoadModule: "ramdac"
[    26.081] (II) Module "ramdac" already built-in
[    26.081] (II) Loading /usr/lib/x86_64-linux-gnu/xorg/extra-modules/nvidia_drv.so
[    26.081] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    26.081] (II) Loading /usr/lib/xorg/modules/libfb.so
[    26.081] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[    26.081] (==) NVIDIA(0): RGB weight 888
[    26.081] (==) NVIDIA(0): Default visual is TrueColor
[    26.081] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[    26.081] (**) NVIDIA(0): Option "NoLogo" "True"
[    26.081] (**) NVIDIA(0): Option "TwinView" "True"
[    26.081] (**) NVIDIA(0): Option "MetaModes" "1152x864,1152x864"
[    26.081] (**) NVIDIA(0): Option "UseEdidDpi" "CRT-0"
[    26.081] (**) NVIDIA(0): Option "ModeDebug" "False"
[    26.081] (**) NVIDIA(0): Enabling 2D acceleration
[    27.793] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[    27.793] (II) NVIDIA(GPU-0):     stereo.
[    27.795] (II) NVIDIA(0): NVIDIA GPU GeForce 6600 (NV43) at PCI:1:0:0 (GPU-0)
[    27.795] (--) NVIDIA(0): Memory: 262144 kBytes
[    27.795] (--) NVIDIA(0): VideoBIOS: 05.43.02.69.51
[    27.795] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[    27.795] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[    27.795] (--) NVIDIA(0): Connected display device(s) on GeForce 6600 at PCI:1:0:0
[    27.795] (--) NVIDIA(0):     XOC (CRT-0)
[    27.795] (--) NVIDIA(0): XOC (CRT-0): 400.0 MHz maximum pixel clock
[    27.795] (**) NVIDIA(0): TwinView enabled
[    27.795] (II) NVIDIA(0): Display Device found referenced in MetaMode: CRT-0
[    27.795] (WW) NVIDIA(0): TwinView requested, but only 1 display devices found.
[    27.795] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[    27.795] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[    27.795] (**) NVIDIA(0):     enabled on all display devices.)
[    27.795] (II) NVIDIA(0): Assigned Display Device: CRT-0
[    27.795] (WW) NVIDIA(0): Invalid display device in Mode Description "1152x864"
[    27.795] (WW) NVIDIA(0): Not using mode description "1152x864"; unable to map to
[    27.795] (WW) NVIDIA(0):     display device
[    27.795] (II) NVIDIA(0): Validated modes:
[    27.795] (II) NVIDIA(0):     "1152x864,1152x864"
[    27.795] (II) NVIDIA(0): Virtual screen size determined to be 1152 x 864
[    27.797] (--) NVIDIA(0): DPI set to (59, 81); computed from "UseEdidDpi" X config
[    27.797] (--) NVIDIA(0):     option
[    27.797] (--) Depth 24 pixmap format is 32 bpp
[    27.805] (II) NVIDIA(0): Setting mode "1152x864,1152x864"
[    27.876] (II) Loading extension NV-GLX
[    27.907] (==) NVIDIA(0): Disabling shared memory pixmaps
[    27.907] (==) NVIDIA(0): Backing store disabled
[    27.907] (==) NVIDIA(0): Silken mouse enabled
[    27.907] (==) NVIDIA(0): DPMS enabled
[    27.907] (II) Loading extension NV-CONTROL
[    27.907] (II) Loading extension XINERAMA
[    27.907] (II) Loading sub module "dri2"
[    27.907] (II) LoadModule: "dri2"
[    27.907] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    27.907] (II) Module dri2: vendor="X.Org Foundation"
[    27.907] 	compiled for 1.11.3, module version = 1.2.0
[    27.907] 	ABI class: X.Org Server Extension, version 6.0
[    27.907] (II) NVIDIA(0): [DRI2] Setup complete
[    27.907] (II) NVIDIA(0): [DRI2]   VDPAU driver: nvidia
[    27.907] (==) RandR enabled
[    27.907] (II) Initializing built-in extension Generic Event Extension
[    27.907] (II) Initializing built-in extension SHAPE
[    27.907] (II) Initializing built-in extension MIT-SHM
[    27.907] (II) Initializing built-in extension XInputExtension
[    27.907] (II) Initializing built-in extension XTEST
[    27.907] (II) Initializing built-in extension BIG-REQUESTS
[    27.907] (II) Initializing built-in extension SYNC
[    27.907] (II) Initializing built-in extension XKEYBOARD
[    27.907] (II) Initializing built-in extension XC-MISC
[    27.907] (II) Initializing built-in extension SECURITY
[    27.907] (II) Initializing built-in extension XINERAMA
[    27.907] (II) Initializing built-in extension XFIXES
[    27.907] (II) Initializing built-in extension RENDER
[    27.907] (II) Initializing built-in extension RANDR
[    27.907] (II) Initializing built-in extension COMPOSITE
[    27.907] (II) Initializing built-in extension DAMAGE
[    27.909] (II) Initializing extension GLX
[    27.928] (II) XKB: reuse xkmfile /var/lib/xkb/server-B20D7FC79C7F597315E3E501AEF10E0D866E8E92.xkm
[    27.930] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[    27.930] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.930] (II) LoadModule: "evdev"
[    27.930] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.931] (II) Module evdev: vendor="X.Org Foundation"
[    27.931] 	compiled for 1.11.3, module version = 2.7.0
[    27.931] 	Module class: X.Org XInput Driver
[    27.931] 	ABI class: X.Org XInput driver, version 16.0
[    27.931] (II) Using input driver 'evdev' for 'Power Button'
[    27.931] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.931] (**) Power Button: always reports core events
[    27.931] (**) evdev: Power Button: Device: "/dev/input/event1"
[    27.931] (--) evdev: Power Button: Vendor 0 Product 0x1
[    27.931] (--) evdev: Power Button: Found keys
[    27.931] (II) evdev: Power Button: Configuring as keyboard
[    27.931] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1"
[    27.931] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    27.931] (**) Option "xkb_rules" "evdev"
[    27.931] (**) Option "xkb_model" "pc105"
[    27.931] (**) Option "xkb_layout" "us"
[    27.931] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[    27.931] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.931] (II) Using input driver 'evdev' for 'Power Button'
[    27.931] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.931] (**) Power Button: always reports core events
[    27.931] (**) evdev: Power Button: Device: "/dev/input/event0"
[    27.931] (--) evdev: Power Button: Vendor 0 Product 0x1
[    27.931] (--) evdev: Power Button: Found keys
[    27.931] (II) evdev: Power Button: Configuring as keyboard
[    27.931] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0"
[    27.931] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[    27.931] (**) Option "xkb_rules" "evdev"
[    27.931] (**) Option "xkb_model" "pc105"
[    27.931] (**) Option "xkb_layout" "us"
[    27.932] (II) config/udev: Adding input device HDA Intel Line-Out Front (/dev/input/event10)
[    27.932] (II) No input driver specified, ignoring this device.
[    27.932] (II) This device may have been added with another device file.
[    27.932] (II) config/udev: Adding input device HDA Intel Line (/dev/input/event3)
[    27.932] (II) No input driver specified, ignoring this device.
[    27.932] (II) This device may have been added with another device file.
[    27.932] (II) config/udev: Adding input device HDA Intel Front Mic (/dev/input/event4)
[    27.932] (II) No input driver specified, ignoring this device.
[    27.932] (II) This device may have been added with another device file.
[    27.932] (II) config/udev: Adding input device HDA Intel Rear Mic (/dev/input/event5)
[    27.932] (II) No input driver specified, ignoring this device.
[    27.932] (II) This device may have been added with another device file.
[    27.932] (II) config/udev: Adding input device HDA Intel Front Headphone (/dev/input/event6)
[    27.932] (II) No input driver specified, ignoring this device.
[    27.932] (II) This device may have been added with another device file.
[    27.933] (II) config/udev: Adding input device HDA Intel Line-Out Side (/dev/input/event7)
[    27.933] (II) No input driver specified, ignoring this device.
[    27.933] (II) This device may have been added with another device file.
[    27.933] (II) config/udev: Adding input device HDA Intel Line-Out CLFE (/dev/input/event8)
[    27.933] (II) No input driver specified, ignoring this device.
[    27.933] (II) This device may have been added with another device file.
[    27.933] (II) config/udev: Adding input device HDA Intel Line-Out Surround (/dev/input/event9)
[    27.933] (II) No input driver specified, ignoring this device.
[    27.933] (II) This device may have been added with another device file.
[    27.933] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event2)
[    27.933] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    27.933] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    27.933] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.933] (**) AT Translated Set 2 keyboard: always reports core events
[    27.933] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event2"
[    27.933] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[    27.933] (--) evdev: AT Translated Set 2 keyboard: Found keys
[    27.933] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[    27.933] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input2/event2"
[    27.933] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 8)
[    27.933] (**) Option "xkb_rules" "evdev"
[    27.933] (**) Option "xkb_model" "pc105"
[    27.933] (**) Option "xkb_layout" "us"
[    27.934] (II) config/udev: Adding input device PS/2 Logitech Mouse (/dev/input/event11)
[    27.934] (**) PS/2 Logitech Mouse: Applying InputClass "evdev pointer catchall"
[    27.934] (II) Using input driver 'evdev' for 'PS/2 Logitech Mouse'
[    27.934] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.934] (**) PS/2 Logitech Mouse: always reports core events
[    27.934] (**) evdev: PS/2 Logitech Mouse: Device: "/dev/input/event11"
[    27.934] (--) evdev: PS/2 Logitech Mouse: Vendor 0x2 Product 0x1
[    27.934] (--) evdev: PS/2 Logitech Mouse: Found 3 mouse buttons
[    27.934] (--) evdev: PS/2 Logitech Mouse: Found relative axes
[    27.934] (--) evdev: PS/2 Logitech Mouse: Found x and y relative axes
[    27.934] (II) evdev: PS/2 Logitech Mouse: Configuring as mouse
[    27.934] (**) evdev: PS/2 Logitech Mouse: YAxisMapping: buttons 4 and 5
[    27.934] (**) evdev: PS/2 Logitech Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    27.934] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input11/event11"
[    27.934] (II) XINPUT: Adding extended input device "PS/2 Logitech Mouse" (type: MOUSE, id 9)
[    27.934] (II) evdev: PS/2 Logitech Mouse: initialized for relative axes.
[    27.934] (**) PS/2 Logitech Mouse: (accel) keeping acceleration scheme 1
[    27.934] (**) PS/2 Logitech Mouse: (accel) acceleration profile 0
[    27.934] (**) PS/2 Logitech Mouse: (accel) acceleration factor: 2.000
[    27.934] (**) PS/2 Logitech Mouse: (accel) acceleration threshold: 4
[    27.934] (II) config/udev: Adding input device PS/2 Logitech Mouse (/dev/input/mouse0)
[    27.934] (II) No input driver specified, ignoring this device.
[    27.934] (II) This device may have been added with another device file.
[    38.493] (II) XKB: reuse xkmfile /var/lib/xkb/server-8AA988DD479FAABEC4FC3CCCF4CC29B4948840B4.xkm
dlc@dlc-dt[LMDX]~/Desktop $ cat /etc/X11/xorg.conf

Section "Monitor"
	Identifier	"Monitor[0]"		# XOC CRT-0
EndSection

Section "Screen"
	Identifier	"Screen[0]"
	Device		"Device[0]"
	Monitor		"Monitor[0]"
	DefaultDepth	24
	SubSection "Display"
		Depth	24
		Modes	"1152x864"
	EndSubSection
EndSection

Section "Device"
	Identifier	"Device[0]"		# nVidia GeForce 6600 GT NV43 VGA and DVI-I
	BusID		"PCI:1:0:0"
	Driver		"nvidia"
	Option		"TwinView"		"True"
	Option		"ModeDebug"		"False"
	Option		"UseEdidDpi"		"CRT-0"
	Option		"MetaModes"		"1152x864,1152x864"
	Option	"NoLogo"	"True"
EndSection

dlc@dlc-dt[LMDX]~/Desktop $ 
#----------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Wed, 15 Aug 2012 23:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 15 Aug 2012 23:24:06 GMT) Full text and rfc822 format available.

Message #27 received at 684952@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: "David L. Craig" <dlc.usa@gmail.com>
Cc: 684952@bugs.debian.org
Subject: Re: Bug#684952: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Thu, 16 Aug 2012 01:21:10 +0200
Control: severity -1 important
Control: found -1 304.37-1

On 2012-08-15 21:22, David L. Craig wrote:
> On 12Aug15:1037+0200, Andreas Beckmann wrote:
>> Please try the non-rt kernel.
> That is working, albeit differently than under Linux Mint XFCE 13.

which used: nvidia driver 295.40, Xserver 1.11, kernel 3.2-rt
now we are talking about nvidia 304.37, Xserver 1.12, kernel 3.2(-rt), a
huge difference

>> Please try a minimal xorg.conf as described in
>> /usr/share/doc/nvidia-glx/README.Debian.gz and test using a single
>> display without twinview first. If that works, slowly add more options
>> (if you need them).
> 
> That option was necessary to get nvidia to work under Mint.  It
> causes a problem under Sid with 3.2.0-3-rt-amd64 and 3.2.0-3-amd64.
> 3.2.0-3-amd64 works with 1024x768 but not with 1152x864.  However,

May things have changed in 302.xx and 304.xx due to improved xrandr
support. Read the Nvidia documentation. If this doesn't help, use the
Nvidia forum.

> I had to comment-out my console-setup VGA 8x8 defaults because nvidia
> doesn't show all 50 lines as nouveau does.  Where is that dark magic
> documented?
> 
>>> 01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43
>> [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
>>
>> That's an old card that should also work with nvidia-glx-legacy-173xx
> 
> Do you want me to explore the behavior of nvidia-glx-legacy-173xx?

only if you are eager to do this, but it seems there is a configuration
where the current driver works for you

>> If nothing of the above helps, Nvidia's bug reporting instructions are
>> here: http://www.nvnews.net/vbulletin/showthread.php?t=46678
>> Please post a link to a thread in their forum to this Debian bug.
> 
> I'm a tad confused.  Is 3.2.0-3-rt-amd64 unsupported by nVidia or
> Debian?  That is, should I report the rt bug there or not?

I think anything non-vanilla is not supported by Nvidia. Perhaps you
find some information in the Nvidia forum.

squeeze-backports has the 295.59 driver and Xserver 1.11 or 1.10, in
case you want to try them.

Andreas



Severity set to 'important' from 'critical' Request was from Andreas Beckmann <debian@abeckmann.de> to 684952-submit@bugs.debian.org. (Wed, 15 Aug 2012 23:24:06 GMT) Full text and rfc822 format available.

Marked as found in versions 304.37-1/. Request was from Andreas Beckmann <debian@abeckmann.de> to 684952-submit@bugs.debian.org. (Wed, 15 Aug 2012 23:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Fri, 24 Aug 2012 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Fri, 24 Aug 2012 01:36:03 GMT) Full text and rfc822 format available.

Message #36 received at 684952@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc.usa@gmail.com>
To: Javier Sanz <jsanza@gmail.com>, "David L. Craig" <dlc@radix.net>, Mike Galbraith <efault@gmx.de>, RT <linux-rt-users@vger.kernel.org>, 684952@bugs.debian.org
Subject: Re: linux rt 3.4.8-rt16 and nv 302.17, and system freezes, does nvidia strike again?
Date: Thu, 23 Aug 2012 21:33:40 -0400
On 12Aug23:2032-0400, David L. Craig wrote:

> On 12Aug23:1850-0400, David L. Craig wrote:
> 
> I'm looking at the nvidia forum's guidelines for reporting
> bugs and will let you know what I determine to do.

There being no obvious comparable existing report, I opened
http://www.nvnews.net/vbulletin/showthread.php?p=2571517#post2571517
which points to the Debian report (684952) for all details.  Now we
wait again.
-- 
May the LORD God bless you exceedingly abundantly!

Dave_Craig______________________________________________
"So the universe is not quite as you thought it was.
 You'd better rearrange your beliefs, then.
 Because you certainly can't rearrange the universe."
__--from_Nightfall_by_Asimov/Silverberg_________________



Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Fri, 24 Aug 2012 11:18:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Fri, 24 Aug 2012 11:18:12 GMT) Full text and rfc822 format available.

Message #41 received at 684952@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc@radix.net>
To: Debian Bug Tracking System <684952@bugs.debian.org>
Subject: Re: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Fri, 24 Aug 2012 00:52:48 -0400
Package: nvidia-glx
Version: 304.37-1
Followup-For: Bug #684952

Updated to 304.37-1 with no diffs.  Ran startx with
-- -logverbose 6 this time per nvidia reporting
instructions.  Attached kern.log following usual
diagnostics.

-- Package-specific info:
uname -a:
Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64 GNU/Linux

/proc/version:
Linux version 3.2.0-3-rt-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012

/proc/driver/nvidia/version:
NVRM version: NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012
GCC version:  gcc version 4.6.3 (Debian 4.6.3-8) 

lspci 'VGA compatible controller [0300]':
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43 [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Device [196e:021f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 4 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0000000 (32-bit, non-prefetchable) [size=64M]
	Region 1: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at f6000000 (64-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at f4000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.000000] Console: colour VGA+ 80x25
[    0.470246] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.470246] vgaarb: loaded
[    0.470246] vgaarb: bridge control possible 0000:01:00.0
[    1.016331] Linux agpgart interface v0.103
[    7.309717] nvidia: module license 'NVIDIA' taints kernel.
[    7.567077] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    7.567090] nvidia 0000:01:00.0: setting latency timer to 64
[    7.567097] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    7.567251] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012

OpenGL and NVIDIA library files installed:
lrwxrwxrwx 1 root root       15 Aug 13 21:00 /etc/alternatives/glx -> /usr/lib/nvidia
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       25 Aug 13 21:00 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/nvidia/libglx.so
lrwxrwxrwx 1 root root       36 Aug 13 21:00 /etc/alternatives/glx--nvidia-bug-report.sh -> /usr/lib/nvidia/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       29 Aug 13 21:00 /etc/alternatives/glx--nvidia_drv.so -> /usr/lib/nvidia/nvidia_drv.so
lrwxrwxrwx 1 root root       22 Aug 16 17:17 /etc/alternatives/libGL.so-master -> /usr/lib/mesa-diverted
lrwxrwxrwx 1 root root       23 Aug 13 21:00 /etc/alternatives/nvidia -> /usr/lib/nvidia/current
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       67 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       33 Aug 13 21:00 /etc/alternatives/nvidia--libglx.so -> /usr/lib/nvidia/current/libglx.so
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       44 Aug 13 21:00 /etc/alternatives/nvidia--nvidia-bug-report.sh -> /usr/lib/nvidia/current/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       37 Aug 13 21:00 /etc/alternatives/nvidia--nvidia_drv.so -> /usr/lib/nvidia/current/nvidia_drv.so
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /usr/lib/x86_64-linux-gnu/libGL.so -> /etc/alternatives/glx--libGL.so-x86_64-linux-gnu
lrwxrwxrwx 1 root root       50 Aug 13 20:58 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx 1 root root       58 Aug 13 21:00 /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 -> /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 35449072 Aug  8 23:15 /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.304.37
-rw-r--r-- 1 root root    11704 Aug  8 23:17 /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.304.37
-rw-r--r-- 1 root root 163989 Aug 24 00:32 /var/log/Xorg.0.log
-rw-r--r-- 1 root root  18451 Aug 24 00:28 /var/log/Xorg.0.log.old

/usr/lib/mesa-diverted/:
total 48
drwxr-xr-x   4 root root  4096 Aug 16 17:17 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..
drwxr-xr-x   2 root root  4096 Jun 30 09:20 i386-linux-gnu
lrwxrwxrwx   1 root root    33 Aug 16 17:17 libGL.so-master -> /etc/alternatives/libGL.so-master
drwxr-xr-x   2 root root  4096 Aug 24 00:16 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 09:20 .
drwxr-xr-x 4 root root 4096 Aug 16 17:17 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 396
drwxr-xr-x 2 root root   4096 Aug 24 00:16 .
drwxr-xr-x 4 root root   4096 Aug 16 17:17 ..
lrwxrwxrwx 1 root root     10 Aug 23 19:17 libGL.so -> libGL.so.1
lrwxrwxrwx 1 root root     12 Aug 23 19:17 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 391896 Aug 23 19:18 libGL.so.1.2

/usr/lib/mesa/:
total 40
drwxr-xr-x   2 root root  4096 Jun 30 09:20 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..

/usr/lib/nvidia/:
total 60
drwxr-xr-x   3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..
-rwxr-xr-x   1 root root  1860 Nov 10  2011 check-for-conflicting-opengl-libraries
-rwxr-xr-x   1 root root  1717 Nov 10  2011 check-for-mismatching-nvidia-module
-rwxr-xr-x   1 root root  2566 Jul 12  2011 create-xorg-nvidia-conf-experimental
drwxr-xr-x   2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx   1 root root    35 Aug 13 21:00 libglx.so -> /etc/alternatives/nvidia--libglx.so
lrwxrwxrwx   1 root root    24 Aug 13 21:00 nvidia -> /etc/alternatives/nvidia
lrwxrwxrwx   1 root root    46 Aug 13 21:00 nvidia-bug-report.sh -> /etc/alternatives/nvidia--nvidia-bug-report.sh
lrwxrwxrwx   1 root root    39 Aug 13 21:00 nvidia_drv.so -> /etc/alternatives/nvidia--nvidia_drv.so
-rwxr-xr-x   1 root root   618 May 22 13:26 pre-install

/usr/lib/nvidia/current/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/nvidia/nvidia/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/x86_64-linux-gnu/nvidia/:
total 88
drwxr-xr-x  3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 66 root root 65536 Aug 24 00:16 ..
drwxr-xr-x  2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx  1 root root    53 Aug 13 21:00 libGL.so.1 -> /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libXvMCNVIDIA.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    69 Aug 13 21:00 libXvMCNVIDIA_dynamic.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libnvidia-cfg.so.1 -> /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu

/usr/lib/x86_64-linux-gnu/nvidia/current/:
total 1380
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      15 Aug 14 03:42 libGL.so.1 -> libGL.so.304.37
-rw-r--r-- 1 root root 1076560 Aug  8 23:15 libGL.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.304.37
-rw-r--r-- 1 root root  167000 Aug  8 22:59 libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libnvidia-cfg.so.1 -> libnvidia-cfg.so.304.37
-rw-r--r-- 1 root root  144864 Aug  9 00:03 libnvidia-cfg.so.304.37

/usr/lib32/nvidia/:
total 32
drwxr-xr-x 3 root root  4096 Aug 13 20:57 .
drwxr-xr-x 5 root root 24576 Aug 21 22:29 ..
drwxr-xr-x 2 root root  4096 Aug 21 22:28 diversions

/usr/lib32/nvidia/diversions/:
total 8
drwxr-xr-x 2 root root 4096 Aug 21 22:28 .
drwxr-xr-x 3 root root 4096 Aug 13 20:57 ..

Files from nvidia-installer:

Config and logfiles:

<<<<<<<<<< /etc/X11/xorg.conf >>>>>>>>>>
#--------------------------------------------------------------------------
Section                         "ServerFlags"
    Option        "Log"         "Sync"
EndSection
#--------------------------------------------------------------------------
Section                         "Module"
    Load          "extmod"
    Load          "dbe"
    Load          "type1"
    Load          "freetype"
    Load          "glx"
EndSection
#--------------------------------------------------------------------------
Section                         "Monitor"
    Identifier    "Monitor[0]"  # XOC CRT-0
EndSection
#--------------------------------------------------------------------------
Section                         "Device"
    Identifier    "Device[0]"   # nVidia GeForce 6600 GT NV43 VGA and DVI-I
    BusID         "PCI:1:0:0"
    Driver        "nvidia"
#---Option--------"TwinView"----"True"
    Option        "ModeDebug"   "False"
    Option        "UseEdidDpi"  "CRT-0"
    Option        "MetaModes"   "1024x768,1024x768"
    Option        "NoLogo"      "True"
EndSection
#--------------------------------------------------------------------------
Section                         "Screen"
    Identifier    "Screen[0]"
    Device        "Device[0]"
    Monitor       "Monitor[0]"
    DefaultDepth  24
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    SubSection                  "Display"
        Depth     24
        Modes     "1024x768"
    EndSubSection
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
EndSection
#--------------------------------------------------------------------------
^^^^^^^^^^ /etc/X11/xorg.conf ^^^^^^^^^^

<<<<<<<<<< /var/log/Xorg.0.log >>>>>>>>>>
[   130.229] 
X.Org X Server 1.12.3.902 (1.12.4 RC 2)
Release Date: 2012-08-19
[   130.229] X Protocol Version 11, Revision 0
[   130.229] Build Operating System: Linux 3.2.0-3-amd64 x86_64 Debian
[   130.229] Current Operating System: Linux dlc-dt 3.2.0-3-rt-amd64 #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012 x86_64
[   130.229] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
[   130.229] Build Date: 21 August 2012  07:36:50PM
[   130.229] xorg-server 2:1.12.3.902-1 (Julien Cristau <jcristau@debian.org>) 
[   130.229] Current version of pixman: 0.26.0
[   130.230] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   130.230] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   130.230] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Aug 24 00:31:16 2012
[   130.247] (==) Using config file: "/etc/X11/xorg.conf"
[   130.248] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   130.277] (==) No Layout section.  Using the first Screen section.
[   130.277] (**) |-->Screen "Screen[0]" (0)
[   130.277] (**) |   |-->Monitor "Monitor[0]"
[   130.278] (**) |   |-->Device "Device[0]"
[   130.278] (**) Option "Log" "Sync"
[   130.278] (==) Automatically adding devices
[   130.278] (==) Automatically enabling devices
[   130.278] (**) Syncing logfile enabled
[   130.300] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   130.335] 	Entry deleted from font path.
[   130.373] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[   130.402] 	Entry deleted from font path.
[   130.427] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[   130.452] (==) ModulePath set to "/usr/lib/xorg/modules"
[   130.485] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   130.511] (II) Loader magic: 0x7fef368fdae0
[   130.536] (II) Module ABI versions:
[   130.561] 	X.Org ANSI C Emulation: 0.4
[   130.586] 	X.Org Video Driver: 12.1
[   130.611] 	X.Org XInput driver : 16.0
[   130.636] 	X.Org Server Extension : 6.0
[   130.663] (--) PCI:*(0:1:0:0) 10de:0141:196e:021f rev 162, Mem @ 0xf0000000/67108864, 0xe0000000/268435456, 0xf6000000/16777216, BIOS @ 0x????????/131072
[   130.913] (II) Open ACPI successful (/var/run/acpid.socket)
[   130.955] (II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
[   130.980] (II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
[   131.006] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[   131.039] (II) "record" will be loaded by default.
[   131.073] (II) "dri" will be loaded by default.
[   131.106] (II) "dri2" will be loaded by default.
[   131.140] (II) LoadModule: "extmod"
[   131.296] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   131.344] (II) Module extmod: vendor="X.Org Foundation"
[   131.374] 	compiled for 1.12.3.902, module version = 1.0.0
[   131.475] 	Module class: X.Org Server Extension
[   131.508] 	ABI class: X.Org Server Extension, version 6.0
[   131.542] (II) Loading extension SELinux
[   131.575] (II) Loading extension MIT-SCREEN-SAVER
[   131.608] (II) Loading extension XFree86-VidModeExtension
[   131.642] (II) Loading extension XFree86-DGA
[   131.667] (II) Loading extension DPMS
[   131.692] (II) Loading extension XVideo
[   131.717] (II) Loading extension XVideo-MotionCompensation
[   131.743] (II) Loading extension X-Resource
[   131.768] (II) LoadModule: "dbe"
[   131.818] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   131.844] (II) Module dbe: vendor="X.Org Foundation"
[   131.868] 	compiled for 1.12.3.902, module version = 1.0.0
[   131.944] 	Module class: X.Org Server Extension
[   131.969] 	ABI class: X.Org Server Extension, version 6.0
[   131.994] (II) Loading extension DOUBLE-BUFFER
[   132.019] (II) LoadModule: "glx"
[   132.070] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   132.711] (II) Module glx: vendor="NVIDIA Corporation"
[   132.745] 	compiled for 4.0.2, module version = 1.0.0
[   132.795] 	Module class: X.Org Server Extension
[   132.820] (II) NVIDIA GLX Module  304.37  Wed Aug  8 20:16:03 PDT 2012
[   132.845] (II) Loading extension GLX
[   132.871] (II) LoadModule: "record"
[   132.921] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   132.952] (II) Module record: vendor="X.Org Foundation"
[   132.988] 	compiled for 1.12.3.902, module version = 1.13.0
[   133.063] 	Module class: X.Org Server Extension
[   133.088] 	ABI class: X.Org Server Extension, version 6.0
[   133.114] (II) Loading extension RECORD
[   133.139] (II) LoadModule: "dri"
[   133.189] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   133.244] (II) Module dri: vendor="X.Org Foundation"
[   133.274] 	compiled for 1.12.3.902, module version = 1.0.0
[   133.374] 	ABI class: X.Org Server Extension, version 6.0
[   133.408] (II) Loading extension XFree86-DRI
[   133.441] (II) LoadModule: "dri2"
[   133.508] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   133.542] (II) Module dri2: vendor="X.Org Foundation"
[   133.575] 	compiled for 1.12.3.902, module version = 1.2.0
[   133.667] 	ABI class: X.Org Server Extension, version 6.0
[   133.692] (II) Loading extension DRI2
[   133.726] (II) LoadModule: "nvidia"
[   133.776] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[   133.896] (II) Module nvidia: vendor="NVIDIA Corporation"
[   133.926] 	compiled for 4.0.2, module version = 1.0.0
[   133.977] 	Module class: X.Org Video Driver
[   134.016] (II) NVIDIA dlloader X Driver  304.37  Wed Aug  8 19:54:47 PDT 2012
[   134.044] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[   134.069] (II) NVIDIA X compatibility module for ABI 12.0 built from xorg-server-1.11.99.901
[   134.094] (II) X log verbosity: 6
[   134.120] (--) using VT number 7

[   134.169] (II) Loading sub module "fb"
[   134.203] (II) LoadModule: "fb"
[   134.253] (II) Loading /usr/lib/xorg/modules/libfb.so
[   134.295] (II) Module fb: vendor="X.Org Foundation"
[   134.320] 	compiled for 1.12.3.902, module version = 1.0.0
[   134.395] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   134.421] (II) Loading sub module "wfb"
[   134.446] (II) LoadModule: "wfb"
[   134.496] (II) Loading /usr/lib/xorg/modules/libwfb.so
[   134.534] (II) Module wfb: vendor="X.Org Foundation"
[   134.563] 	compiled for 1.12.3.902, module version = 1.0.0
[   134.639] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   134.664] (II) Loading sub module "ramdac"
[   134.689] (II) LoadModule: "ramdac"
[   134.748] (II) Module "ramdac" already built-in
[   134.934] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[   135.023] (==) NVIDIA(0): RGB weight 888
[   135.056] (==) NVIDIA(0): Default visual is TrueColor
[   135.090] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[   135.124] (**) NVIDIA(0): Option "NoLogo" "True"
[   135.225] (**) NVIDIA(0): Option "UseEdidDpi" "CRT-0"
[   135.325] (**) NVIDIA(0): Option "ModeDebug" "False"
[   135.409] (==) NVIDIA(0): Using HW cursor
[   135.434] (==) NVIDIA(0): Video key set to default value of 0x101fe
[   135.459] (==) NVIDIA(0): Not mapping the primary surface by default.
[   135.484] (**) NVIDIA(0): Option "MetaModes" "1024x768,1024x768"
[   135.560] (**) NVIDIA(0): Enabling 2D acceleration
[   138.454] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[   138.485] (II) NVIDIA(GPU-0):     stereo.
[   138.514] (II) NVIDIA(0): NVIDIA GPU GeForce 6600 (NV43) at PCI:1:0:0 (GPU-0)
[   138.535] (--) NVIDIA(0): Memory: 262144 kBytes
[   138.560] (II) NVIDIA(0): Board ID: 0x4307
[   138.585] (II) NVIDIA(0): GPU RAM Type: DDR1
[   138.619] (--) NVIDIA(0): VideoBIOS: 05.43.02.69.51
[   138.652] (--) NVIDIA(0): Found 2 heads on board
[   138.686] (II) NVIDIA(0): Supported display device(s): CRT-0, CRT-1, DFP-0, TV-0
[   138.719] (II) NVIDIA(0): Bus detected as PCI Express
[   138.745] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[   138.770] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[   138.795] (II) NVIDIA(0): DFP scaling is supported on this GPU
[   138.820] (II) NVIDIA(0): VPES : 3
[   138.845] (II) NVIDIA(0): SPS  : 8
[   138.870] (II) NVIDIA(0): User configuration of GPU PowerMizer is not supported
[   138.895] (II) NVIDIA(0): 
[   138.921] (II) NVIDIA(0): Mode timing constraints for  : GeForce 6600
[   138.946] (II) NVIDIA(0): Maximum mode timing values   :
[   138.971] (II) NVIDIA(0):     Horizontal Visible Width : 8192
[   138.996] (II) NVIDIA(0):     Horizontal Blank Start   : 8192
[   139.021] (II) NVIDIA(0):     Horizontal Blank Width   : 4096
[   139.046] (II) NVIDIA(0):     Horizontal Sync Start    : 8184
[   139.071] (II) NVIDIA(0):     Horizontal Sync Width    : 504
[   139.097] (II) NVIDIA(0):     Horizontal Total Width   : 8224
[   139.122] (II) NVIDIA(0):     Vertical Visible Height  : 8192
[   139.147] (II) NVIDIA(0):     Vertical Blank Start     : 8192
[   139.172] (II) NVIDIA(0):     Vertical Blank Width     : 256
[   139.197] (II) NVIDIA(0):     Veritcal Sync Start      : 8191
[   139.222] (II) NVIDIA(0):     Vertical Sync Width      : 15
[   139.248] (II) NVIDIA(0):     Vertical Total Height    : 8193
[   139.273] (II) NVIDIA(0): 
[   139.298] (II) NVIDIA(0): Minimum mode timing values   :
[   139.323] (II) NVIDIA(0):     Horizontal Total Width   : 40
[   139.348] (II) NVIDIA(0):     Vertical Total Height    : 2
[   139.373] (II) NVIDIA(0): 
[   139.407] (II) NVIDIA(0): Mode timing alignment        :
[   139.440] (II) NVIDIA(0):     Horizontal Visible Width : multiples of 8
[   139.465] (II) NVIDIA(0):     Horizontal Blank Start   : multiples of 8
[   139.491] (II) NVIDIA(0):     Horizontal Blank Width   : multiples of 8
[   139.517] (II) NVIDIA(0):     Horizontal Sync Start    : multiples of 8
[   139.542] (II) NVIDIA(0):     Horizontal Sync Width    : multiples of 8
[   139.575] (II) NVIDIA(0):     Horizontal Total Width   : multiples of 8
[   139.609] (II) NVIDIA(0): 
[   139.642] (--) NVIDIA(0): Valid display device(s) on GeForce 6600 at PCI:1:0:0
[   139.676] (--) NVIDIA(0):     XOC (CRT-0) (connected)
[   139.709] (--) NVIDIA(0):     CRT-1
[   139.743] (--) NVIDIA(0):     TV-0
[   139.776] (--) NVIDIA(0):     DFP-0
[   139.809] (--) NVIDIA(0): XOC (CRT-0): 400.0 MHz maximum pixel clock
[   139.843] (--) NVIDIA(0): Name Aliases for XOC (CRT-0):
[   139.876] (--) NVIDIA(0):   CRT
[   139.910] (--) NVIDIA(0):   CRT-0
[   139.943] (--) NVIDIA(0):   DPY-0
[   139.977] (--) NVIDIA(0):   VGA-0
[   140.010] (--) NVIDIA(0):   DPY-EDID-2a461ee5-d1c8-58c7-3f55-495e75a27cec
[   140.044] (--) NVIDIA(0): CRT-1: 400.0 MHz maximum pixel clock
[   140.077] (--) NVIDIA(0): Name Aliases for CRT-1:
[   140.111] (--) NVIDIA(0):   CRT
[   140.144] (--) NVIDIA(0):   CRT-1
[   140.186] (--) NVIDIA(0):   DPY-1
[   140.220] (--) NVIDIA(0):   DVI-I-0
[   140.253] (--) NVIDIA(0): TV-0: 400.0 MHz maximum pixel clock
[   140.278] (--) NVIDIA(0): TV encoder: (null)
[   140.303] (II) NVIDIA(0): TV modes supported by this encoder:
[   140.329] (--) NVIDIA(0): Name Aliases for TV-0:
[   140.354] (--) NVIDIA(0):   TV
[   140.379] (--) NVIDIA(0):   TV-0
[   140.404] (--) NVIDIA(0):   DPY-2
[   140.429] (--) NVIDIA(0):   TV-0
[   140.454] (--) NVIDIA(0): DFP-0: 155.0 MHz maximum pixel clock
[   140.479] (--) NVIDIA(0): DFP-0: Internal Single Link TMDS
[   140.505] (--) NVIDIA(0): DFP-0: DFP modes are not limited to 60 Hz refresh rate
[   140.530] (--) NVIDIA(0): DFP-0: DFP is not internal to notebook
[   140.555] (--) NVIDIA(0): Name Aliases for DFP-0:
[   140.580] (--) NVIDIA(0):   DFP
[   140.613] (--) NVIDIA(0):   DFP-0
[   140.639] (--) NVIDIA(0):   DPY-3
[   140.664] (--) NVIDIA(0):   DVI-I-1
[   140.689] (--) NVIDIA(0): 
[   140.714] (--) NVIDIA(0): --- EDID for XOC (CRT-0) ---
[   140.739] (--) NVIDIA(0): EDID Version                 : 1.3
[   140.764] (--) NVIDIA(0): Manufacturer                 : XOC
[   140.790] (--) NVIDIA(0): Monitor Name                 : XOC
[   140.815] (--) NVIDIA(0): Product ID                   : 0x3726
[   140.840] (--) NVIDIA(0): 32-bit Serial Number         : 0x00000001
[   140.865] (--) NVIDIA(0): Serial Number String         : 
[   140.890] (--) NVIDIA(0): Manufacture Date             : 2007, week 7
[   140.915] (--) NVIDIA(0): DPMS Capabilities            :
[   140.940] (--) NVIDIA(0): Input Type                   : Analog
[   140.966] (--) NVIDIA(0): Prefer first detailed timing : No
[   140.991] (--) NVIDIA(0): Supports GTF                 : No
[   141.016] (--) NVIDIA(0): Maximum Image Size           : 490 mm x 270 mm
[   141.041] (--) NVIDIA(0): Valid HSync Range            : 30.0 kHz - 70.0 kHz
[   141.066] (--) NVIDIA(0): Valid VRefresh Range         : 48.0 Hz - 85.0 Hz
[   141.091] (--) NVIDIA(0): EDID maximum pixel clock     : 110.0 MHz
[   141.126] (--) NVIDIA(0): 
[   141.159] (--) NVIDIA(0): Standard Timings:
[   141.193] (--) NVIDIA(0):   1360 x 765  @ 60 Hz
[   141.226] (--) NVIDIA(0):   640  x 480  @ 75 Hz
[   141.260] (--) NVIDIA(0):   800  x 600  @ 72 Hz
[   141.293] (--) NVIDIA(0):   800  x 600  @ 75 Hz
[   141.327] (--) NVIDIA(0):   1024 x 768  @ 70 Hz
[   141.360] (--) NVIDIA(0):   1024 x 768  @ 75 Hz
[   141.393] (--) NVIDIA(0):   800  x 600  @ 85 Hz
[   141.427] (--) NVIDIA(0):   640  x 480  @ 85 Hz
[   141.460] (--) NVIDIA(0): 
[   141.502] (--) NVIDIA(0): Detailed Timings:
[   141.536] (--) NVIDIA(0):   800  x 600  @ 60 Hz
[   141.569] (--) NVIDIA(0):     Pixel Clock      : 40.00 MHz
[   141.603] (--) NVIDIA(0):     HRes, HSyncStart : 800, 840
[   141.636] (--) NVIDIA(0):     HSyncEnd, HTotal : 968, 1056
[   141.670] (--) NVIDIA(0):     VRes, VSyncStart : 600, 601
[   141.703] (--) NVIDIA(0):     VSyncEnd, VTotal : 605, 628
[   141.728] (--) NVIDIA(0):     H/V Polarity     : +/+
[   141.753] (--) NVIDIA(0):     Image Size       : 487 mm x 274 mm
[   141.779] (--) NVIDIA(0):   1360 x 768  @ 67 Hz
[   141.804] (--) NVIDIA(0):     Pixel Clock      : 85.50 MHz
[   141.829] (--) NVIDIA(0):     HRes, HSyncStart : 1360, 1424
[   141.854] (--) NVIDIA(0):     HSyncEnd, HTotal : 1536, 1616
[   141.879] (--) NVIDIA(0):     VRes, VSyncStart : 768, 771
[   141.904] (--) NVIDIA(0):     VSyncEnd, VTotal : 776, 786
[   141.929] (--) NVIDIA(0):     H/V Polarity     : +/+
[   141.955] (--) NVIDIA(0): 
[   141.980] (--) NVIDIA(0): Established Timings:
[   142.005] (--) NVIDIA(0):   640  x 480  @ 60 Hz
[   142.030] (--) NVIDIA(0):   640  x 480  @ 72 Hz
[   142.055] (--) NVIDIA(0):   640  x 480  @ 75 Hz
[   142.080] (--) NVIDIA(0):   800  x 600  @ 56 Hz
[   142.105] (--) NVIDIA(0):   800  x 600  @ 60 Hz
[   142.131] (--) NVIDIA(0):   800  x 600  @ 72 Hz
[   142.156] (--) NVIDIA(0):   800  x 600  @ 75 Hz
[   142.181] (--) NVIDIA(0):   1024 x 768  @ 60 Hz
[   142.206] (--) NVIDIA(0):   1024 x 768  @ 70 Hz
[   142.231] (--) NVIDIA(0):   1024 x 768  @ 75 Hz
[   142.256] (--) NVIDIA(0): 
[   142.281] (--) NVIDIA(0): 
[   142.307] (--) NVIDIA(0): Raw EDID bytes:
[   142.332] (--) NVIDIA(0): 
[   142.357] (--) NVIDIA(0):   00 ff ff ff ff ff ff 00  61 e3 26 37 01 00 00 00
[   142.382] (--) NVIDIA(0):   07 11 01 03 0e 31 1b 78  08 de 58 a3 54 4c 99 26
[   142.407] (--) NVIDIA(0):   0f 45 47 bf ee 00 8b c0  31 4f 45 4c 45 4f 61 4a
[   142.432] (--) NVIDIA(0):   61 4f 45 59 31 59 a0 0f  20 00 31 58 1c 20 28 80
[   142.457] (--) NVIDIA(0):   14 00 e7 12 11 00 00 1e  66 21 50 00 51 00 12 30
[   142.483] (--) NVIDIA(0):   40 70 35 00 00 00 00 00  00 1e 00 00 00 00 00 00
[   142.508] (--) NVIDIA(0):   00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 fd
[   142.533] (--) NVIDIA(0):   00 30 55 1e 46 0b 00 0a  20 20 20 20 20 20 00 db
[   142.558] (--) NVIDIA(0): 
[   142.583] (--) NVIDIA(0): --- End of EDID for XOC (CRT-0) ---
[   142.617] (--) NVIDIA(0): 
[   142.650] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[   142.684] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[   142.718] (**) NVIDIA(0):     enabled on all display devices.)
[   142.752] (II) NVIDIA(0): Frequency information for XOC (CRT-0):
[   142.785] (II) NVIDIA(0):   HorizSync   : 30.000-70.000 kHz
[   142.819] (II) NVIDIA(0):   VertRefresh : 48.000-85.000 Hz
[   142.852] (II) NVIDIA(0):     (HorizSync from EDID)
[   142.886] (II) NVIDIA(0):     (VertRefresh from EDID)
[   142.919] (II) NVIDIA(GPU-0): 
[   142.952] (II) NVIDIA(GPU-0): --- Building ModePool for XOC (CRT-0) ---
[   142.986] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   143.019] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   143.053] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   143.078] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   143.103] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   143.128] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   143.153] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   143.179] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   143.204] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   143.229] (II) NVIDIA(GPU-0):     Mode is valid.
[   143.254] (II) NVIDIA(GPU-0): 
[   143.279] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   143.304] (II) NVIDIA(GPU-0):     1360 x 768 @ 67 Hz
[   143.329] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   143.355] (II) NVIDIA(GPU-0):       Pixel Clock      : 85.50 MHz
[   143.380] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[   143.405] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1536, 1616
[   143.430] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   143.455] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  786
[   143.480] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   143.506] (II) NVIDIA(GPU-0):     Mode is valid.
[   143.531] (II) NVIDIA(GPU-0): 
[   143.556] (II) NVIDIA(GPU-0):   Validating Mode "1360x765":
[   143.581] (II) NVIDIA(GPU-0):     1360 x 765 @ 60 Hz
[   143.606] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   143.631] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.40 MHz
[   143.656] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[   143.682] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[   143.707] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  765,  766
[   143.732] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  769,  792
[   143.757] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   143.782] (II) NVIDIA(GPU-0):     Mode is valid.
[   143.807] (II) NVIDIA(GPU-0): 
[   143.832] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   143.858] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   143.883] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   143.908] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   143.933] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   143.958] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   143.983] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   144.017] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   144.050] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   144.084] (II) NVIDIA(GPU-0):     Mode is valid.
[   144.117] (II) NVIDIA(GPU-0): 
[   144.151] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   144.184] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   144.218] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   144.251] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   144.285] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   144.319] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   144.352] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   144.386] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   144.419] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   144.453] (II) NVIDIA(GPU-0):     Mode is valid.
[   144.478] (II) NVIDIA(GPU-0): 
[   144.503] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   144.528] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   144.553] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   144.579] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   144.604] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   144.629] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   144.654] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   144.679] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   144.704] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   144.730] (II) NVIDIA(GPU-0):     Mode is valid.
[   144.755] (II) NVIDIA(GPU-0): 
[   144.780] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   144.805] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   144.830] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   144.855] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   144.880] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   144.906] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   144.931] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   144.956] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   144.981] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   145.006] (II) NVIDIA(GPU-0):     Mode is valid.
[   145.031] (II) NVIDIA(GPU-0): 
[   145.065] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   145.090] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   145.115] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   145.140] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   145.165] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   145.190] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   145.216] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   145.241] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   145.266] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   145.291] (II) NVIDIA(GPU-0):     Mode is valid.
[   145.316] (II) NVIDIA(GPU-0): 
[   145.341] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   145.367] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   145.400] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   145.425] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.25 MHz
[   145.450] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   145.484] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   145.517] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   145.551] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   145.584] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   145.618] (II) NVIDIA(GPU-0):     Mode is valid.
[   145.651] (II) NVIDIA(GPU-0): 
[   145.685] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   145.718] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   145.752] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   145.785] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   145.819] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   145.853] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   145.886] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   145.912] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   145.937] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   145.962] (II) NVIDIA(GPU-0):     Mode is valid.
[   145.987] (II) NVIDIA(GPU-0): 
[   146.012] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   146.037] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   146.062] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   146.088] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   146.113] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   146.138] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   146.163] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   146.188] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   146.213] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   146.238] (II) NVIDIA(GPU-0):     Mode is valid.
[   146.264] (II) NVIDIA(GPU-0): 
[   146.289] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   146.314] (II) NVIDIA(GPU-0):     640 x 480 @ 72 Hz
[   146.339] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   146.364] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   146.389] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   146.415] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  696,  832
[   146.440] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   146.465] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  520
[   146.490] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   146.515] (II) NVIDIA(GPU-0):     Mode is valid.
[   146.540] (II) NVIDIA(GPU-0): 
[   146.565] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   146.591] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   146.616] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   146.641] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   146.666] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   146.691] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   146.716] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   146.741] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   146.767] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   146.792] (II) NVIDIA(GPU-0):     Mode is valid.
[   146.817] (II) NVIDIA(GPU-0): 
[   146.842] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   146.867] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   146.892] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   146.917] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   146.943] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   146.968] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   147.001] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   147.035] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   147.068] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.102] (II) NVIDIA(GPU-0):     Mode is valid.
[   147.135] (II) NVIDIA(GPU-0): 
[   147.169] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   147.202] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   147.236] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   147.269] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   147.303] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   147.336] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   147.370] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   147.404] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   147.429] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.454] (II) NVIDIA(GPU-0):     Mode is valid.
[   147.479] (II) NVIDIA(GPU-0): 
[   147.504] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   147.530] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   147.555] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   147.580] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   147.605] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   147.630] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   147.655] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   147.680] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   147.706] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.739] (II) NVIDIA(GPU-0):     Mode is valid.
[   147.773] (II) NVIDIA(GPU-0): 
[   147.798] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   147.823] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   147.848] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   147.873] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   147.898] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   147.923] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   147.949] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   147.974] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   147.999] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   148.024] (II) NVIDIA(GPU-0):     Mode is valid.
[   148.049] (II) NVIDIA(GPU-0): 
[   148.074] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   148.099] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   148.125] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   148.150] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   148.175] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   148.200] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   148.225] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   148.250] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   148.276] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   148.301] (II) NVIDIA(GPU-0):     Mode is valid.
[   148.326] (II) NVIDIA(GPU-0): 
[   148.351] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   148.385] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   148.418] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   148.451] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   148.485] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   148.518] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   148.552] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   148.585] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   148.619] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   148.652] (II) NVIDIA(GPU-0):     Mode is valid.
[   148.686] (II) NVIDIA(GPU-0): 
[   148.719] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   148.753] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   148.786] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   148.820] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   148.853] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   148.887] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   148.920] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   148.946] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   148.971] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   148.997] (II) NVIDIA(GPU-0):     Mode is valid.
[   149.022] (II) NVIDIA(GPU-0): 
[   149.047] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[   149.072] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[   149.097] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.122] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   149.147] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   149.172] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   149.198] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[   149.223] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[   149.248] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   149.273] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.298] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   149.323] (II) NVIDIA(GPU-0): 
[   149.349] (II) NVIDIA(GPU-0):   Validating Mode "320x175":
[   149.374] (II) NVIDIA(GPU-0):     320 x 175 @ 85 Hz
[   149.407] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.432] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   149.457] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[   149.483] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[   149.508] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  175,  191
[   149.533] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  192,  222
[   149.558] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   149.583] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   149.608] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.633] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   149.659] (II) NVIDIA(GPU-0): 
[   149.684] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[   149.709] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[   149.734] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.759] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   149.793] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   149.826] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   149.860] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   149.893] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[   149.927] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   149.960] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.994] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.027] (II) NVIDIA(GPU-0): 
[   150.060] (II) NVIDIA(GPU-0):   Validating Mode "320x200":
[   150.094] (II) NVIDIA(GPU-0):     320 x 200 @ 85 Hz
[   150.128] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.161] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   150.194] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[   150.228] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[   150.261] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[   150.295] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  222
[   150.328] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   150.362] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   150.395] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   150.429] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.462] (II) NVIDIA(GPU-0): 
[   150.496] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[   150.521] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[   150.547] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.572] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[   150.597] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[   150.622] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[   150.648] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   150.673] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[   150.698] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   150.723] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   150.748] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.773] (II) NVIDIA(GPU-0): 
[   150.798] (II) NVIDIA(GPU-0):   Validating Mode "360x200":
[   150.824] (II) NVIDIA(GPU-0):     360 x 200 @ 85 Hz
[   150.849] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.874] (II) NVIDIA(GPU-0):       Pixel Clock      : 17.75 MHz
[   150.899] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  360,  378
[   150.924] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  414,  468
[   150.949] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[   150.974] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  223
[   151.000] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   151.025] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   151.050] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   151.075] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.100] (II) NVIDIA(GPU-0): 
[   151.125] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   151.150] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   151.176] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.201] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   151.226] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   151.259] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   151.293] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   151.326] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   151.360] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   151.393] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   151.427] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.460] (II) NVIDIA(GPU-0): 
[   151.494] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   151.527] (II) NVIDIA(GPU-0):     320 x 240 @ 60 Hz
[   151.561] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.594] (II) NVIDIA(GPU-0):       Pixel Clock      : 12.59 MHz
[   151.628] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[   151.661] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  400
[   151.695] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  245
[   151.728] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  262
[   151.762] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   151.795] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   151.829] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   151.854] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.879] (II) NVIDIA(GPU-0): 
[   151.904] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   151.929] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[   151.954] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.979] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   152.005] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   152.030] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[   152.055] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[   152.080] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[   152.106] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   152.131] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.156] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.182] (II) NVIDIA(GPU-0): 
[   152.207] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   152.232] (II) NVIDIA(GPU-0):     320 x 240 @ 73 Hz
[   152.257] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.282] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   152.307] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  332
[   152.332] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  352,  416
[   152.358] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  244
[   152.383] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  260
[   152.408] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   152.433] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   152.458] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.483] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.508] (II) NVIDIA(GPU-0): 
[   152.534] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   152.559] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   152.584] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.609] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   152.634] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   152.659] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   152.693] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   152.726] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   152.760] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   152.793] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.827] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.860] (II) NVIDIA(GPU-0): 
[   152.894] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   152.927] (II) NVIDIA(GPU-0):     320 x 240 @ 75 Hz
[   152.961] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.994] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   153.028] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[   153.061] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  360,  420
[   153.094] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[   153.128] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  250
[   153.161] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   153.195] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   153.228] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.262] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.295] (II) NVIDIA(GPU-0): 
[   153.321] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   153.346] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   153.371] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   153.396] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   153.421] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   153.446] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   153.471] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   153.497] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   153.522] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   153.547] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.572] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.597] (II) NVIDIA(GPU-0): 
[   153.622] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   153.648] (II) NVIDIA(GPU-0):     320 x 240 @ 85 Hz
[   153.674] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   153.699] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[   153.724] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  348
[   153.749] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  416
[   153.774] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[   153.799] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  254
[   153.824] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   153.850] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   153.875] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.900] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.925] (II) NVIDIA(GPU-0): 
[   153.950] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   153.975] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   154.000] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.026] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   154.051] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   154.076] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   154.109] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   154.143] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   154.176] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   154.210] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.243] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   154.277] (II) NVIDIA(GPU-0): 
[   154.310] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   154.344] (II) NVIDIA(GPU-0):     400 x 300 @ 56 Hz
[   154.377] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.411] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[   154.444] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  412
[   154.478] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  512
[   154.511] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   154.545] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  301,  312
[   154.578] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   154.612] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   154.645] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.678] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   154.712] (II) NVIDIA(GPU-0): 
[   154.737] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   154.762] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   154.796] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.821] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   154.846] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   154.871] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   154.896] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   154.921] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   154.947] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   154.972] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.997] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.022] (II) NVIDIA(GPU-0): 
[   155.047] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   155.072] (II) NVIDIA(GPU-0):     400 x 300 @ 60 Hz
[   155.097] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   155.123] (II) NVIDIA(GPU-0):       Pixel Clock      : 20.00 MHz
[   155.148] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  420
[   155.173] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  484,  528
[   155.198] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   155.223] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  314
[   155.248] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   155.274] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   155.300] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   155.333] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.358] (II) NVIDIA(GPU-0): 
[   155.383] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   155.408] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   155.434] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   155.459] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   155.484] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   155.509] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   155.534] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   155.568] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   155.601] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   155.635] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   155.668] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.702] (II) NVIDIA(GPU-0): 
[   155.735] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   155.769] (II) NVIDIA(GPU-0):     400 x 300 @ 72 Hz
[   155.802] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   155.836] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.00 MHz
[   155.869] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  428
[   155.902] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  488,  520
[   155.936] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  318
[   155.969] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  321,  333
[   156.003] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   156.036] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   156.070] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   156.103] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   156.137] (II) NVIDIA(GPU-0): 
[   156.162] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   156.195] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   156.221] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.246] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   156.271] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   156.296] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   156.321] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   156.346] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   156.371] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   156.397] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   156.422] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   156.447] (II) NVIDIA(GPU-0): 
[   156.472] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   156.497] (II) NVIDIA(GPU-0):     400 x 300 @ 75 Hz
[   156.522] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.548] (II) NVIDIA(GPU-0):       Pixel Clock      : 24.75 MHz
[   156.573] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  408
[   156.598] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  528
[   156.623] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   156.648] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  312
[   156.673] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   156.698] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   156.724] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   156.749] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   156.774] (II) NVIDIA(GPU-0): 
[   156.799] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   156.825] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   156.850] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.875] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[   156.900] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   156.926] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   156.951] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   156.984] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   157.018] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   157.043] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.068] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.093] (II) NVIDIA(GPU-0): 
[   157.118] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   157.144] (II) NVIDIA(GPU-0):     400 x 300 @ 85 Hz
[   157.169] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   157.194] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.15 MHz
[   157.219] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  416
[   157.244] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  524
[   157.269] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   157.294] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  315
[   157.320] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   157.353] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   157.387] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.420] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.454] (II) NVIDIA(GPU-0): 
[   157.487] (II) NVIDIA(GPU-0):   Validating Mode "1024x768i":
[   157.520] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[   157.554] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   157.587] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[   157.621] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[   157.654] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[   157.688] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   157.721] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[   157.755] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   157.788] (II) NVIDIA(GPU-0):       Extra            : Interlace
[   157.822] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.855] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.889] (II) NVIDIA(GPU-0): 
[   157.922] (II) NVIDIA(GPU-0):   Validating Mode "512x384i":
[   157.956] (II) NVIDIA(GPU-0):     512 x 384 @ 87 Hz
[   157.981] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.006] (II) NVIDIA(GPU-0):       Pixel Clock      : 22.45 MHz
[   158.031] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  516
[   158.056] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  604,  632
[   158.081] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   158.107] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  408
[   158.140] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   158.165] (II) NVIDIA(GPU-0):       Extra            : Interlace DoubleScan
[   158.190] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.215] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.241] (II) NVIDIA(GPU-0): 
[   158.266] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   158.291] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   158.316] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.341] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   158.366] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   158.392] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   158.418] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   158.443] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   158.468] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   158.493] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.518] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.543] (II) NVIDIA(GPU-0): 
[   158.568] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   158.594] (II) NVIDIA(GPU-0):     512 x 384 @ 60 Hz
[   158.619] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.644] (II) NVIDIA(GPU-0):       Pixel Clock      : 32.50 MHz
[   158.669] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[   158.694] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  672
[   158.728] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   158.753] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[   158.778] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   158.803] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   158.828] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.853] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.879] (II) NVIDIA(GPU-0): 
[   158.904] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   158.929] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   158.954] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.979] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   159.004] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   159.029] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   159.055] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   159.080] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   159.105] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   159.130] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   159.155] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   159.180] (II) NVIDIA(GPU-0): 
[   159.206] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   159.231] (II) NVIDIA(GPU-0):     512 x 384 @ 70 Hz
[   159.256] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   159.281] (II) NVIDIA(GPU-0):       Pixel Clock      : 37.50 MHz
[   159.314] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[   159.348] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  664
[   159.381] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   159.415] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[   159.448] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   159.482] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   159.515] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   159.549] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   159.582] (II) NVIDIA(GPU-0): 
[   159.616] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   159.649] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   159.683] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   159.716] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   159.750] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   159.783] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   159.817] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   159.850] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   159.884] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   159.909] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   159.934] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   159.959] (II) NVIDIA(GPU-0): 
[   159.985] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   160.010] (II) NVIDIA(GPU-0):     512 x 384 @ 75 Hz
[   160.035] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.060] (II) NVIDIA(GPU-0):       Pixel Clock      : 39.38 MHz
[   160.086] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  520
[   160.111] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  568,  656
[   160.136] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   160.161] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  400
[   160.186] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   160.211] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   160.236] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.262] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.287] (II) NVIDIA(GPU-0): 
[   160.312] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   160.337] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   160.362] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.387] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   160.413] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[   160.438] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[   160.463] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   160.488] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[   160.513] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   160.538] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.564] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.589] (II) NVIDIA(GPU-0): 
[   160.614] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   160.639] (II) NVIDIA(GPU-0):     512 x 384 @ 85 Hz
[   160.664] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.689] (II) NVIDIA(GPU-0):       Pixel Clock      : 47.25 MHz
[   160.714] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  536
[   160.740] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  584,  688
[   160.765] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   160.790] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  404
[   160.815] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   160.840] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   160.865] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.890] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.916] (II) NVIDIA(GPU-0): 
[   160.941] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   160.966] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   160.991] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.016] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   161.041] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   161.066] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[   161.092] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   161.117] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   161.142] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   161.167] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   161.200] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.234] (II) NVIDIA(GPU-0): 
[   161.267] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   161.301] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[   161.334] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.368] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   161.401] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   161.436] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  800
[   161.469] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   161.503] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[   161.536] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   161.570] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   161.603] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   161.637] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.670] (II) NVIDIA(GPU-0): 
[   161.704] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   161.737] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[   161.770] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.796] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   161.821] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[   161.846] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[   161.871] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   161.896] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[   161.921] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   161.947] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   161.972] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.997] (II) NVIDIA(GPU-0): 
[   162.022] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   162.047] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   162.072] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   162.098] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   162.123] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  688
[   162.148] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  744,  900
[   162.173] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[   162.198] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  500
[   162.223] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   162.248] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   162.274] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.299] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.324] (II) NVIDIA(GPU-0): 
[   162.349] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   162.374] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[   162.399] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   162.424] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   162.450] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   162.475] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   162.500] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   162.525] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[   162.550] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   162.575] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.600] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.626] (II) NVIDIA(GPU-0): 
[   162.651] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   162.676] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   162.701] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   162.726] (II) NVIDIA(GPU-0):       Pixel Clock      : 74.25 MHz
[   162.751] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   162.776] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[   162.802] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[   162.827] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  505
[   162.860] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   162.894] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   162.927] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.962] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.995] (II) NVIDIA(GPU-0): 
[   163.029] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   163.062] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[   163.095] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.129] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   163.162] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[   163.196] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   163.229] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   163.263] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   163.296] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   163.330] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.355] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   163.380] (II) NVIDIA(GPU-0): 
[   163.405] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   163.430] (II) NVIDIA(GPU-0):     640 x 512 @ 60 Hz
[   163.456] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.481] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   163.506] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   163.531] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[   163.556] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   163.581] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[   163.606] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   163.632] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   163.657] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.682] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   163.707] (II) NVIDIA(GPU-0): 
[   163.732] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   163.757] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[   163.783] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.808] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[   163.833] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[   163.858] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   163.883] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   163.908] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   163.933] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   163.959] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.984] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   164.009] (II) NVIDIA(GPU-0): 
[   164.034] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   164.059] (II) NVIDIA(GPU-0):     640 x 512 @ 75 Hz
[   164.084] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.109] (II) NVIDIA(GPU-0):       Pixel Clock      : 67.50 MHz
[   164.135] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  648
[   164.160] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[   164.185] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   164.210] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[   164.235] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   164.260] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   164.285] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   164.311] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   164.336] (II) NVIDIA(GPU-0): 
[   164.369] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   164.403] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[   164.436] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.470] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[   164.504] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   164.538] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   164.571] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   164.604] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[   164.638] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   164.671] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   164.705] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   164.738] (II) NVIDIA(GPU-0): 
[   164.772] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   164.805] (II) NVIDIA(GPU-0):     640 x 512 @ 85 Hz
[   164.839] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.864] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   164.889] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   164.914] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[   164.939] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   164.965] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  536
[   164.990] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   165.015] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   165.040] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.065] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.090] (II) NVIDIA(GPU-0): 
[   165.115] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   165.141] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[   165.166] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.191] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[   165.216] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   165.241] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   165.266] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   165.291] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   165.317] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   165.342] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.367] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.392] (II) NVIDIA(GPU-0): 
[   165.417] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   165.442] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   165.468] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.493] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.00 MHz
[   165.518] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   165.543] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   165.568] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   165.593] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   165.618] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   165.644] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   165.669] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.694] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.719] (II) NVIDIA(GPU-0): 
[   165.744] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   165.769] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[   165.803] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.836] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[   165.870] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   165.903] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   165.937] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   165.970] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   166.004] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   166.038] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.072] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.105] (II) NVIDIA(GPU-0): 
[   166.139] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   166.172] (II) NVIDIA(GPU-0):     800 x 600 @ 65 Hz
[   166.205] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.239] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.75 MHz
[   166.264] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   166.289] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   166.314] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   166.340] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   166.365] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   166.390] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   166.415] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.440] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.465] (II) NVIDIA(GPU-0): 
[   166.490] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   166.516] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[   166.541] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.566] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[   166.591] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   166.616] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   166.641] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   166.666] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   166.692] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   166.717] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.742] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.767] (II) NVIDIA(GPU-0): 
[   166.792] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   166.817] (II) NVIDIA(GPU-0):     800 x 600 @ 70 Hz
[   166.842] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.868] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   166.893] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   166.918] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   166.943] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   166.968] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   166.993] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   167.018] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   167.044] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.069] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.094] (II) NVIDIA(GPU-0): 
[   167.119] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   167.144] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[   167.169] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   167.195] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[   167.220] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   167.245] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   167.270] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   167.295] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   167.329] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   167.354] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.379] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.404] (II) NVIDIA(GPU-0): 
[   167.429] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   167.454] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   167.480] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   167.514] (II) NVIDIA(GPU-0):       Pixel Clock      : 101.25 MHz
[   167.547] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   167.581] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   167.614] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   167.648] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   167.681] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   167.715] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   167.748] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.782] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.815] (II) NVIDIA(GPU-0): 
[   167.849] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   167.882] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[   167.916] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   167.949] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[   167.983] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   168.016] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   168.050] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   168.083] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   168.108] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   168.133] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.158] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.184] (II) NVIDIA(GPU-0): 
[   168.209] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   168.234] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   168.259] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.284] (II) NVIDIA(GPU-0):       Pixel Clock      : 114.75 MHz
[   168.309] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   168.335] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   168.360] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   168.385] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   168.410] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   168.435] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   168.460] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.485] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.511] (II) NVIDIA(GPU-0): 
[   168.536] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   168.561] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[   168.586] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.611] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[   168.636] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[   168.661] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[   168.687] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   168.712] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[   168.737] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   168.762] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.787] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.812] (II) NVIDIA(GPU-0): 
[   168.838] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[   168.863] (II) NVIDIA(GPU-0):     896 x 672 @ 60 Hz
[   168.888] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.913] (II) NVIDIA(GPU-0):       Pixel Clock      : 102.40 MHz
[   168.938] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  960
[   168.963] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1060, 1224
[   168.988] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[   169.014] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  697
[   169.040] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.073] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   169.107] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   169.140] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   169.174] (II) NVIDIA(GPU-0): 
[   169.207] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   169.240] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[   169.274] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   169.307] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[   169.341] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[   169.374] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[   169.408] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   169.441] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[   169.467] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.500] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   169.525] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   169.550] (II) NVIDIA(GPU-0): 
[   169.575] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[   169.601] (II) NVIDIA(GPU-0):     896 x 672 @ 75 Hz
[   169.626] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   169.651] (II) NVIDIA(GPU-0):       Pixel Clock      : 130.50 MHz
[   169.676] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  944
[   169.701] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1052, 1228
[   169.726] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[   169.751] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  708
[   169.802] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.827] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   169.852] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   169.877] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   169.902] (II) NVIDIA(GPU-0): 
[   169.927] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   169.952] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[   169.978] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.003] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[   170.028] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[   170.053] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[   170.078] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   170.103] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[   170.128] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   170.154] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.179] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.204] (II) NVIDIA(GPU-0): 
[   170.229] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[   170.254] (II) NVIDIA(GPU-0):     928 x 696 @ 60 Hz
[   170.279] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.304] (II) NVIDIA(GPU-0):       Pixel Clock      : 109.15 MHz
[   170.330] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  976
[   170.355] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1088, 1264
[   170.380] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[   170.405] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  719
[   170.439] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   170.464] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   170.489] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.514] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.548] (II) NVIDIA(GPU-0): 
[   170.581] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   170.615] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[   170.649] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.682] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[   170.716] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[   170.749] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[   170.783] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   170.816] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[   170.850] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   170.883] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.917] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.950] (II) NVIDIA(GPU-0): 
[   170.984] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[   171.009] (II) NVIDIA(GPU-0):     928 x 696 @ 75 Hz
[   171.034] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   171.059] (II) NVIDIA(GPU-0):       Pixel Clock      : 144.00 MHz
[   171.084] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  992
[   171.109] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1104, 1280
[   171.135] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[   171.160] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  750
[   171.185] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   171.210] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   171.235] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.260] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.285] (II) NVIDIA(GPU-0): 
[   171.311] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   171.344] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[   171.369] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   171.394] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[   171.420] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[   171.445] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[   171.470] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   171.495] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   171.520] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   171.545] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.570] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.596] (II) NVIDIA(GPU-0): 
[   171.621] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   171.646] (II) NVIDIA(GPU-0):     960 x 720 @ 60 Hz
[   171.671] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   171.696] (II) NVIDIA(GPU-0):       Pixel Clock      : 117.00 MHz
[   171.721] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1024
[   171.746] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1128, 1300
[   171.772] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   171.797] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[   171.822] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   171.847] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   171.872] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.897] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.922] (II) NVIDIA(GPU-0): 
[   171.948] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   171.981] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[   172.015] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.048] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[   172.081] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[   172.115] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[   172.149] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   172.183] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   172.216] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   172.250] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.283] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.317] (II) NVIDIA(GPU-0): 
[   172.342] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   172.367] (II) NVIDIA(GPU-0):     960 x 720 @ 75 Hz
[   172.392] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.417] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   172.443] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1032
[   172.468] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1320
[   172.493] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   172.518] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[   172.543] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   172.568] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   172.593] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.619] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.644] (II) NVIDIA(GPU-0): 
[   172.669] (II) NVIDIA(GPU-0):   Validating Mode "832x624":
[   172.694] (II) NVIDIA(GPU-0):     832 x 624 @ 75 Hz
[   172.719] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.744] (II) NVIDIA(GPU-0):       Pixel Clock      : 57.28 MHz
[   172.769] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  832,  864
[   172.795] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1152
[   172.820] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  624,  625
[   172.845] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  628,  667
[   172.870] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   172.895] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.920] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.945] (II) NVIDIA(GPU-0): 
[   172.971] (II) NVIDIA(GPU-0):   Validating Mode "416x312":
[   172.996] (II) NVIDIA(GPU-0):     416 x 312 @ 75 Hz
[   173.021] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.046] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.64 MHz
[   173.071] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  416,  432
[   173.096] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  464,  576
[   173.122] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  312,  312
[   173.147] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  314,  333
[   173.172] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   173.197] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   173.222] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.247] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   173.272] (II) NVIDIA(GPU-0): 
[   173.306] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   173.339] (II) NVIDIA(GPU-0):     1152 x 864 @ 60 Hz
[   173.373] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.406] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.62 MHz
[   173.440] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   173.473] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1336, 1520
[   173.507] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   173.540] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  895
[   173.574] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   173.607] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.641] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   173.674] (II) NVIDIA(GPU-0): 
[   173.708] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   173.742] (II) NVIDIA(GPU-0):     576 x 432 @ 60 Hz
[   173.767] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.792] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.81 MHz
[   173.817] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   173.843] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  668,  760
[   173.868] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   173.893] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  447
[   173.918] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   173.943] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   173.968] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.994] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.019] (II) NVIDIA(GPU-0): 
[   174.044] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   174.069] (II) NVIDIA(GPU-0):     1152 x 864 @ 70 Hz
[   174.094] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.119] (II) NVIDIA(GPU-0):       Pixel Clock      : 96.77 MHz
[   174.144] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   174.170] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1536
[   174.195] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   174.220] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   174.245] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   174.270] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   174.295] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.320] (II) NVIDIA(GPU-0): 
[   174.346] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   174.371] (II) NVIDIA(GPU-0):     576 x 432 @ 70 Hz
[   174.396] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.421] (II) NVIDIA(GPU-0):       Pixel Clock      : 48.38 MHz
[   174.446] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   174.471] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  768
[   174.496] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   174.522] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[   174.547] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   174.572] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   174.597] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   174.622] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.647] (II) NVIDIA(GPU-0): 
[   174.672] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   174.698] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   174.731] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.765] (II) NVIDIA(GPU-0):       Pixel Clock      : 104.99 MHz
[   174.798] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   174.832] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[   174.865] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   174.898] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  902
[   174.932] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   174.965] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   174.999] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.032] (II) NVIDIA(GPU-0): 
[   175.066] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   175.099] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[   175.133] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   175.166] (II) NVIDIA(GPU-0):       Pixel Clock      : 52.49 MHz
[   175.200] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   175.233] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[   175.267] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   175.293] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  451
[   175.318] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.343] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   175.368] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   175.393] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.436] (II) NVIDIA(GPU-0): 
[   175.469] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   175.494] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[   175.520] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   175.545] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.65 MHz
[   175.570] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   175.595] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[   175.620] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   175.645] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  907
[   175.671] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.696] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   175.721] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.746] (II) NVIDIA(GPU-0): 
[   175.771] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   175.796] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[   175.822] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   175.847] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.83 MHz
[   175.872] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   175.897] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[   175.922] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   175.947] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  453
[   175.972] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.998] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   176.023] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.056] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.090] (II) NVIDIA(GPU-0): 
[   176.123] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   176.157] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[   176.190] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   176.224] (II) NVIDIA(GPU-0):       Pixel Clock      : 121.50 MHz
[   176.257] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   176.290] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1568
[   176.324] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   176.357] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  911
[   176.391] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   176.424] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.458] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.491] (II) NVIDIA(GPU-0): 
[   176.525] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   176.558] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[   176.592] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   176.625] (II) NVIDIA(GPU-0):       Pixel Clock      : 60.75 MHz
[   176.659] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   176.692] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  784
[   176.717] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   176.743] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  455
[   176.769] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   176.794] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   176.819] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.844] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.869] (II) NVIDIA(GPU-0): 
[   176.894] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   176.919] (II) NVIDIA(GPU-0):     1152 x 864 @ 100 Hz
[   176.945] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   176.970] (II) NVIDIA(GPU-0):       Pixel Clock      : 143.47 MHz
[   176.995] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1232
[   177.020] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1360, 1568
[   177.045] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   177.070] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  915
[   177.095] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   177.121] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.146] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.171] (II) NVIDIA(GPU-0): 
[   177.204] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   177.230] (II) NVIDIA(GPU-0):     576 x 432 @ 100 Hz
[   177.255] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   177.280] (II) NVIDIA(GPU-0):       Pixel Clock      : 71.73 MHz
[   177.305] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  616
[   177.330] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  680,  784
[   177.355] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   177.381] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  457
[   177.406] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   177.431] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   177.456] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.489] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.523] (II) NVIDIA(GPU-0): 
[   177.556] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   177.590] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[   177.623] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   177.657] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.00 MHz
[   177.690] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1408
[   177.724] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1520
[   177.757] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   177.791] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  790
[   177.824] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   177.858] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.891] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.925] (II) NVIDIA(GPU-0): 
[   177.958] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[   177.992] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[   178.025] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   178.059] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   178.092] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  704
[   178.126] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  760
[   178.151] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   178.176] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  395
[   178.201] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   178.226] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   178.251] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.276] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.302] (II) NVIDIA(GPU-0): 
[   178.327] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   178.353] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[   178.378] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   178.403] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.75 MHz
[   178.428] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1432
[   178.453] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[   178.478] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   178.504] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  798
[   178.529] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   178.554] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.579] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.604] (II) NVIDIA(GPU-0): 
[   178.629] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[   178.654] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[   178.680] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   178.705] (II) NVIDIA(GPU-0):       Pixel Clock      : 42.38 MHz
[   178.730] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  716
[   178.755] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  784,  888
[   178.780] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   178.805] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  399
[   178.830] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   178.856] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   178.889] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.923] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.956] (II) NVIDIA(GPU-0): 
[   178.990] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   179.023] (II) NVIDIA(GPU-0):     1400 x 1050 @ 60 Hz
[   179.057] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   179.090] (II) NVIDIA(GPU-0):       Pixel Clock      : 122.00 MHz
[   179.124] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1488
[   179.157] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1640, 1880
[   179.191] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[   179.224] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1082
[   179.258] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   179.291] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   179.324] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   179.358] (II) NVIDIA(GPU-0): 
[   179.391] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   179.425] (II) NVIDIA(GPU-0):     700 x 525 @ 60 Hz
[   179.458] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   179.492] (II) NVIDIA(GPU-0):       Pixel Clock      : 61.00 MHz
[   179.525] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  744
[   179.559] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  820,  940
[   179.592] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   179.626] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  541
[   179.651] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   179.676] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   179.701] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   179.726] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   179.752] (II) NVIDIA(GPU-0): 
[   179.777] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   179.802] (II) NVIDIA(GPU-0):     1400 x 1050 @ 70 Hz
[   179.827] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   179.852] (II) NVIDIA(GPU-0):       Pixel Clock      : 145.06 MHz
[   179.877] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1496
[   179.902] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1648, 1896
[   179.928] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[   179.954] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1093
[   179.979] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   180.004] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.029] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.054] (II) NVIDIA(GPU-0): 
[   180.079] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   180.104] (II) NVIDIA(GPU-0):     700 x 525 @ 70 Hz
[   180.130] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   180.155] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.53 MHz
[   180.180] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  748
[   180.205] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  824,  948
[   180.230] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[   180.255] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  546
[   180.280] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   180.306] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   180.331] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.356] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.389] (II) NVIDIA(GPU-0): 
[   180.414] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   180.448] (II) NVIDIA(GPU-0):     1400 x 1050 @ 75 Hz
[   180.481] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   180.515] (II) NVIDIA(GPU-0):       Pixel Clock      : 155.80 MHz
[   180.548] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1464
[   180.582] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1784, 1912
[   180.615] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[   180.649] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1090
[   180.682] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   180.716] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.749] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.783] (II) NVIDIA(GPU-0): 
[   180.816] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   180.850] (II) NVIDIA(GPU-0):     700 x 525 @ 75 Hz
[   180.883] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   180.917] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.90 MHz
[   180.950] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  732
[   180.984] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  892,  956
[   181.017] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   181.051] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  545
[   181.076] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   181.101] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   181.126] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.151] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.176] (II) NVIDIA(GPU-0): 
[   181.202] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   181.227] (II) NVIDIA(GPU-0):     1400 x 1050 @ 85 Hz
[   181.252] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   181.277] (II) NVIDIA(GPU-0):       Pixel Clock      : 179.26 MHz
[   181.302] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1504
[   181.327] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1912
[   181.352] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[   181.378] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1103
[   181.403] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   181.428] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.453] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.478] (II) NVIDIA(GPU-0): 
[   181.504] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   181.529] (II) NVIDIA(GPU-0):     700 x 525 @ 85 Hz
[   181.555] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   181.580] (II) NVIDIA(GPU-0):       Pixel Clock      : 89.63 MHz
[   181.613] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  752
[   181.647] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  956
[   181.672] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[   181.697] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  551
[   181.722] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   181.747] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   181.772] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.798] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.823] (II) NVIDIA(GPU-0): 
[   181.848] (II) NVIDIA(GPU-0):   Validating Mode "1440x900":
[   181.873] (II) NVIDIA(GPU-0):     1440 x 900 @ 60 Hz
[   181.906] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   181.940] (II) NVIDIA(GPU-0):       Pixel Clock      : 106.50 MHz
[   181.973] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1440, 1520
[   182.007] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1672, 1904
[   182.040] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  900,  903
[   182.074] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  909,  934
[   182.107] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   182.141] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.174] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.208] (II) NVIDIA(GPU-0): 
[   182.241] (II) NVIDIA(GPU-0):   Validating Mode "720x450":
[   182.275] (II) NVIDIA(GPU-0):     720 x 450 @ 60 Hz
[   182.308] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   182.342] (II) NVIDIA(GPU-0):       Pixel Clock      : 53.25 MHz
[   182.375] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  760
[   182.409] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  836,  952
[   182.442] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  450,  451
[   182.476] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  454,  467
[   182.509] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   182.534] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   182.559] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.585] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.610] (II) NVIDIA(GPU-0): 
[   182.635] (II) NVIDIA(GPU-0):   Validating Mode "1600x1024":
[   182.660] (II) NVIDIA(GPU-0):     1600 x 1024 @ 60 Hz
[   182.685] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   182.710] (II) NVIDIA(GPU-0):       Pixel Clock      : 103.12 MHz
[   182.735] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1600
[   182.761] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1664
[   182.786] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1024
[   182.811] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1029, 1030
[   182.836] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   182.861] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.886] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.912] (II) NVIDIA(GPU-0): 
[   182.937] (II) NVIDIA(GPU-0):   Validating Mode "800x512":
[   182.962] (II) NVIDIA(GPU-0):     800 x 512 @ 60 Hz
[   182.987] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   183.012] (II) NVIDIA(GPU-0):       Pixel Clock      : 51.56 MHz
[   183.037] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  800
[   183.062] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  832
[   183.088] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   183.114] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  515
[   183.139] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   183.164] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   183.189] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.214] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   183.239] (II) NVIDIA(GPU-0): 
[   183.264] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   183.290] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[   183.315] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   183.348] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.00 MHz
[   183.382] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1728
[   183.415] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1760, 1840
[   183.449] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   183.482] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1080
[   183.516] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   183.549] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.583] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   183.616] (II) NVIDIA(GPU-0): 
[   183.649] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   183.683] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[   183.716] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   183.750] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.50 MHz
[   183.783] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  864
[   183.817] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  880,  920
[   183.850] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   183.884] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  540
[   183.917] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   183.942] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   183.968] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.993] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.018] (II) NVIDIA(GPU-0): 
[   184.043] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   184.068] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[   184.093] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   184.118] (II) NVIDIA(GPU-0):       Pixel Clock      : 146.25 MHz
[   184.144] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1784
[   184.169] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1960, 2240
[   184.194] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   184.219] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1089
[   184.253] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   184.286] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   184.320] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.353] (II) NVIDIA(GPU-0): 
[   184.387] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   184.420] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[   184.454] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   184.487] (II) NVIDIA(GPU-0):       Pixel Clock      : 73.12 MHz
[   184.521] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  892
[   184.554] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  980, 1120
[   184.587] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   184.613] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  544
[   184.638] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   184.663] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   184.688] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   184.714] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.739] (II) NVIDIA(GPU-0): 
[   184.764] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   184.790] (II) NVIDIA(GPU-0):     1680 x 1050 @ 70 Hz
[   184.815] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   184.840] (II) NVIDIA(GPU-0):       Pixel Clock      : 174.00 MHz
[   184.865] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[   184.890] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[   184.915] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   184.940] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1096
[   184.966] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   184.991] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.016] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.041] (II) NVIDIA(GPU-0): 
[   185.066] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   185.091] (II) NVIDIA(GPU-0):     840 x 525 @ 70 Hz
[   185.116] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   185.142] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.00 MHz
[   185.167] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[   185.192] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[   185.217] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   185.242] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  548
[   185.267] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   185.292] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   185.318] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.343] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.368] (II) NVIDIA(GPU-0): 
[   185.393] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   185.427] (II) NVIDIA(GPU-0):     1680 x 1050 @ 75 Hz
[   185.460] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   185.493] (II) NVIDIA(GPU-0):       Pixel Clock      : 187.00 MHz
[   185.527] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[   185.560] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[   185.594] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   185.627] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1099
[   185.661] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   185.694] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.728] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.761] (II) NVIDIA(GPU-0): 
[   185.795] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   185.828] (II) NVIDIA(GPU-0):     840 x 525 @ 75 Hz
[   185.862] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   185.895] (II) NVIDIA(GPU-0):       Pixel Clock      : 93.50 MHz
[   185.929] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[   185.962] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[   185.987] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   186.021] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  549
[   186.054] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.088] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   186.121] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.155] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.188] (II) NVIDIA(GPU-0): 
[   186.222] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   186.255] (II) NVIDIA(GPU-0):     1680 x 1050 @ 85 Hz
[   186.289] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   186.322] (II) NVIDIA(GPU-0):       Pixel Clock      : 214.75 MHz
[   186.348] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1808
[   186.373] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1984, 2288
[   186.399] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   186.424] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1105
[   186.449] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.474] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.499] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.524] (II) NVIDIA(GPU-0): 
[   186.549] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   186.575] (II) NVIDIA(GPU-0):     840 x 525 @ 85 Hz
[   186.608] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   186.633] (II) NVIDIA(GPU-0):       Pixel Clock      : 107.38 MHz
[   186.658] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  904
[   186.684] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  992, 1144
[   186.709] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   186.734] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  552
[   186.759] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.784] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   186.809] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.834] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.860] (II) NVIDIA(GPU-0): 
[   186.885] (II) NVIDIA(GPU-0):   Validating Mode "1920x1080":
[   186.910] (II) NVIDIA(GPU-0):     1920 x 1080 @ 60 Hz
[   186.935] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   186.960] (II) NVIDIA(GPU-0):       Pixel Clock      : 138.50 MHz
[   186.985] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   187.010] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   187.036] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1080, 1083
[   187.061] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1088, 1111
[   187.086] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   187.111] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   187.136] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   187.161] (II) NVIDIA(GPU-0): 
[   187.195] (II) NVIDIA(GPU-0):   Validating Mode "960x540":
[   187.228] (II) NVIDIA(GPU-0):     960 x 540 @ 60 Hz
[   187.262] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   187.295] (II) NVIDIA(GPU-0):       Pixel Clock      : 69.25 MHz
[   187.329] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   187.362] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   187.396] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  540,  541
[   187.429] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  544,  555
[   187.463] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   187.496] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   187.530] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   187.563] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   187.596] (II) NVIDIA(GPU-0): 
[   187.630] (II) NVIDIA(GPU-0):   Validating Mode "1920x1200":
[   187.663] (II) NVIDIA(GPU-0):     1920 x 1200 @ 60 Hz
[   187.697] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   187.730] (II) NVIDIA(GPU-0):       Pixel Clock      : 154.00 MHz
[   187.764] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   187.797] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   187.823] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1203
[   187.848] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1209, 1235
[   187.873] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   187.899] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   187.924] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   187.949] (II) NVIDIA(GPU-0): 
[   187.974] (II) NVIDIA(GPU-0):   Validating Mode "960x600":
[   188.000] (II) NVIDIA(GPU-0):     960 x 600 @ 60 Hz
[   188.025] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   188.050] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.00 MHz
[   188.075] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   188.100] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   188.125] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   188.150] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  617
[   188.176] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   188.201] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   188.226] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   188.251] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   188.276] (II) NVIDIA(GPU-0): 
[   188.301] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   188.326] (II) NVIDIA(GPU-0):     1920 x 1440 @ 85 Hz
[   188.352] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   188.377] (II) NVIDIA(GPU-0):       Pixel Clock      : 341.35 MHz
[   188.402] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2072
[   188.427] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2656
[   188.452] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   188.477] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1512
[   188.502] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   188.528] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   188.553] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   188.578] (II) NVIDIA(GPU-0): 
[   188.603] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   188.636] (II) NVIDIA(GPU-0):     960 x 720 @ 85 Hz
[   188.670] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   188.703] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.68 MHz
[   188.737] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1036
[   188.770] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1328
[   188.804] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   188.837] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  756
[   188.871] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   188.904] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   188.938] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   188.971] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   189.005] (II) NVIDIA(GPU-0): 
[   189.038] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   189.072] (II) NVIDIA(GPU-0):     2048 x 1536 @ 60 Hz
[   189.105] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   189.139] (II) NVIDIA(GPU-0):       Pixel Clock      : 266.95 MHz
[   189.172] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2200
[   189.197] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2424, 2800
[   189.231] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   189.256] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1589
[   189.281] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   189.306] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   189.331] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   189.357] (II) NVIDIA(GPU-0): 
[   189.382] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   189.407] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   189.432] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   189.457] (II) NVIDIA(GPU-0):       Pixel Clock      : 133.47 MHz
[   189.483] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1100
[   189.508] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1212, 1400
[   189.534] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   189.559] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  794
[   189.584] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   189.609] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   189.634] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   189.659] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   189.684] (II) NVIDIA(GPU-0): 
[   189.710] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   189.735] (II) NVIDIA(GPU-0):     2048 x 1536 @ 75 Hz
[   189.760] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   189.785] (II) NVIDIA(GPU-0):       Pixel Clock      : 340.48 MHz
[   189.810] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   189.835] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   189.860] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   189.886] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1603
[   189.911] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   189.936] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   189.961] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   189.986] (II) NVIDIA(GPU-0): 
[   190.011] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   190.045] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   190.078] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   190.112] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.24 MHz
[   190.145] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   190.179] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   190.212] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   190.246] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  801
[   190.279] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   190.313] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   190.346] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   190.380] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   190.413] (II) NVIDIA(GPU-0): 
[   190.447] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   190.480] (II) NVIDIA(GPU-0):     2048 x 1536 @ 85 Hz
[   190.513] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   190.547] (II) NVIDIA(GPU-0):       Pixel Clock      : 388.04 MHz
[   190.580] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   190.614] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   190.647] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   190.681] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1612
[   190.714] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   190.739] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   190.765] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   190.790] (II) NVIDIA(GPU-0): 
[   190.815] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   190.840] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   190.865] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   190.890] (II) NVIDIA(GPU-0):       Pixel Clock      : 194.02 MHz
[   190.916] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   190.941] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   190.966] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   190.991] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  806
[   191.016] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   191.041] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   191.067] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   191.092] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   191.118] (II) NVIDIA(GPU-0): 
[   191.143] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[   191.168] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[   191.193] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   191.218] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   191.243] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   191.269] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   191.294] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[   191.319] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[   191.344] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   191.369] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   191.394] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   191.419] (II) NVIDIA(GPU-0): 
[   191.445] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[   191.478] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[   191.512] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   191.545] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   191.579] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   191.612] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   191.645] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   191.679] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[   191.712] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   191.746] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   191.779] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   191.813] (II) NVIDIA(GPU-0): 
[   191.846] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[   191.880] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[   191.913] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   191.947] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[   191.980] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[   192.014] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[   192.047] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   192.081] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[   192.114] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   192.139] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   192.164] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   192.190] (II) NVIDIA(GPU-0): 
[   192.215] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   192.240] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   192.265] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   192.290] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   192.315] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   192.340] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   192.366] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   192.391] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   192.416] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   192.441] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   192.466] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   192.491] (II) NVIDIA(GPU-0): 
[   192.517] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   192.542] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[   192.567] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   192.592] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   192.618] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   192.643] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[   192.668] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[   192.693] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[   192.719] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   192.744] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   192.769] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   192.794] (II) NVIDIA(GPU-0): 
[   192.819] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   192.844] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   192.869] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   192.895] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   192.928] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   192.962] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   192.995] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   193.029] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   193.062] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   193.096] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   193.129] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   193.163] (II) NVIDIA(GPU-0): 
[   193.196] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   193.229] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   193.263] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   193.296] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   193.330] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   193.363] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   193.397] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   193.430] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   193.464] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   193.497] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   193.531] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   193.564] (II) NVIDIA(GPU-0): 
[   193.589] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   193.615] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   193.640] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   193.665] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   193.690] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   193.715] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   193.740] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   193.765] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   193.791] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   193.816] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   193.841] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   193.866] (II) NVIDIA(GPU-0): 
[   193.891] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   193.916] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   193.941] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   193.967] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   193.992] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   194.017] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   194.042] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   194.067] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   194.092] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   194.118] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   194.143] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   194.168] (II) NVIDIA(GPU-0): 
[   194.194] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   194.219] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   194.244] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   194.269] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   194.294] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   194.328] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   194.361] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   194.395] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   194.428] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   194.462] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   194.495] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   194.529] (II) NVIDIA(GPU-0): 
[   194.562] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   194.596] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   194.629] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   194.663] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   194.696] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   194.730] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   194.763] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   194.797] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   194.830] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   194.864] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   194.897] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   194.931] (II) NVIDIA(GPU-0): 
[   194.964] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   194.989] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   195.014] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   195.040] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[   195.065] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   195.090] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   195.115] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   195.140] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   195.165] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   195.190] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   195.216] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   195.241] (II) NVIDIA(GPU-0): 
[   195.266] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   195.291] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[   195.316] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   195.341] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[   195.366] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[   195.392] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[   195.417] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   195.442] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[   195.467] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   195.492] (II) NVIDIA(GPU-0):       Extra            : Interlace
[   195.517] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   195.542] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   195.568] (II) NVIDIA(GPU-0): 
[   195.593] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   195.618] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   195.643] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   195.668] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   195.693] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   195.718] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   195.745] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   195.778] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   195.811] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   195.845] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   195.878] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   195.912] (II) NVIDIA(GPU-0): 
[   195.945] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   195.979] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   196.012] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   196.046] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   196.079] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   196.113] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   196.146] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   196.180] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   196.213] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   196.247] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   196.280] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   196.314] (II) NVIDIA(GPU-0): 
[   196.347] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   196.381] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   196.406] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   196.431] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   196.456] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   196.481] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   196.506] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   196.532] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   196.557] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   196.582] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   196.607] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   196.632] (II) NVIDIA(GPU-0): 
[   196.657] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   196.682] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   196.708] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   196.733] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   196.758] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[   196.783] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[   196.808] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   196.833] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[   196.859] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   196.884] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   196.909] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   196.934] (II) NVIDIA(GPU-0): 
[   196.959] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   196.984] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   197.009] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   197.035] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   197.060] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   197.085] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[   197.110] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   197.135] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   197.160] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   197.185] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   197.211] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   197.236] (II) NVIDIA(GPU-0): 
[   197.261] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   197.286] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[   197.320] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   197.354] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   197.387] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[   197.421] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[   197.454] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   197.488] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[   197.521] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   197.555] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   197.588] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   197.622] (II) NVIDIA(GPU-0): 
[   197.655] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   197.689] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[   197.722] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   197.756] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   197.781] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   197.806] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   197.839] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   197.864] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[   197.890] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   197.915] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   197.940] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   197.965] (II) NVIDIA(GPU-0): 
[   197.990] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   198.015] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[   198.040] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   198.066] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   198.091] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[   198.116] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   198.149] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   198.183] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   198.208] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   198.233] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   198.258] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   198.284] (II) NVIDIA(GPU-0): 
[   198.309] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   198.334] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[   198.359] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   198.384] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[   198.409] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[   198.434] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   198.460] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   198.485] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   198.510] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   198.535] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   198.560] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   198.585] (II) NVIDIA(GPU-0): 
[   198.611] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   198.636] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[   198.661] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   198.686] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[   198.711] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   198.745] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   198.778] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   198.812] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[   198.845] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   198.878] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   198.913] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   198.946] (II) NVIDIA(GPU-0): 
[   198.980] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   199.013] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[   199.047] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   199.080] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[   199.114] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   199.139] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   199.164] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   199.189] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   199.214] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   199.239] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   199.265] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   199.290] (II) NVIDIA(GPU-0): 
[   199.315] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   199.340] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[   199.365] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   199.390] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[   199.415] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   199.441] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   199.466] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   199.491] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   199.524] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   199.550] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   199.575] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   199.600] (II) NVIDIA(GPU-0): 
[   199.625] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   199.650] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[   199.675] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   199.700] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[   199.726] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   199.751] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   199.776] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   199.801] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   199.826] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   199.851] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   199.877] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   199.902] (II) NVIDIA(GPU-0): 
[   199.927] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   199.952] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[   199.977] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   200.002] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[   200.027] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   200.053] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   200.078] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   200.111] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   200.145] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   200.178] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   200.212] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   200.245] (II) NVIDIA(GPU-0): 
[   200.279] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   200.312] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[   200.346] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   200.379] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[   200.413] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   200.447] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   200.480] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   200.522] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   200.547] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   200.573] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   200.598] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   200.623] (II) NVIDIA(GPU-0): 
[   200.648] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   200.673] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[   200.698] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   200.724] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[   200.749] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[   200.774] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[   200.799] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   200.824] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[   200.849] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   200.874] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   200.900] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   200.925] (II) NVIDIA(GPU-0): 
[   200.950] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   200.975] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[   201.000] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   201.025] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[   201.050] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[   201.076] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[   201.101] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   201.126] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[   201.151] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   201.176] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   201.201] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   201.226] (II) NVIDIA(GPU-0): 
[   201.252] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   201.277] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[   201.302] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   201.327] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[   201.352] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[   201.377] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[   201.402] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   201.428] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[   201.461] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   201.486] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   201.520] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   201.553] (II) NVIDIA(GPU-0): 
[   201.587] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   201.620] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[   201.654] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   201.687] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[   201.721] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[   201.754] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[   201.788] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   201.821] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[   201.855] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   201.888] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   201.922] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   201.955] (II) NVIDIA(GPU-0): 
[   201.981] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   202.006] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[   202.031] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   202.056] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[   202.082] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[   202.107] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[   202.132] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   202.157] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   202.182] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   202.207] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   202.233] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   202.258] (II) NVIDIA(GPU-0): 
[   202.283] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   202.308] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[   202.333] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   202.358] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[   202.383] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[   202.409] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[   202.434] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   202.459] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   202.484] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   202.509] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   202.534] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   202.559] (II) NVIDIA(GPU-0): 
[   202.585] (II) NVIDIA(GPU-0): --- Done building ModePool for XOC (CRT-0) ---
[   202.610] (II) NVIDIA(GPU-0): 
[   202.635] (II) NVIDIA(GPU-0): 
[   202.660] (II) NVIDIA(GPU-0): --- Modes in ModePool for XOC (CRT-0) ---
[   202.685] (II) NVIDIA(GPU-0): "nvidia-auto-select" : 1360 x  768 @  67.3 Hz  (from: EDID)
[   202.710] (II) NVIDIA(GPU-0): "1360x768"           : 1360 x  768 @  67.3 Hz  (from: EDID)
[   202.735] (II) NVIDIA(GPU-0): "1360x768_67"        : 1360 x  768 @  67.3 Hz  (from: EDID)
[   202.761] (II) NVIDIA(GPU-0): "1360x765"           : 1360 x  765 @  60.0 Hz  (from: EDID)
[   202.786] (II) NVIDIA(GPU-0): "1360x765_60"        : 1360 x  765 @  60.0 Hz  (from: EDID)
[   202.811] (II) NVIDIA(GPU-0): "1024x768"           : 1024 x  768 @  75.0 Hz  (from: EDID)
[   202.844] (II) NVIDIA(GPU-0): "1024x768_75"        : 1024 x  768 @  75.0 Hz  (from: EDID)
[   202.878] (II) NVIDIA(GPU-0): "1024x768_70"        : 1024 x  768 @  70.1 Hz  (from: EDID)
[   202.920] (II) NVIDIA(GPU-0): "1024x768_60"        : 1024 x  768 @  60.0 Hz  (from: EDID)
[   202.953] (II) NVIDIA(GPU-0): "800x600"            :  800 x  600 @  85.1 Hz  (from: EDID)
[   202.987] (II) NVIDIA(GPU-0): "800x600_85"         :  800 x  600 @  85.1 Hz  (from: EDID)
[   203.020] (II) NVIDIA(GPU-0): "800x600_75"         :  800 x  600 @  75.0 Hz  (from: EDID)
[   203.054] (II) NVIDIA(GPU-0): "800x600_72"         :  800 x  600 @  72.2 Hz  (from: EDID)
[   203.087] (II) NVIDIA(GPU-0): "800x600_60"         :  800 x  600 @  60.3 Hz  (from: EDID)
[   203.121] (II) NVIDIA(GPU-0): "800x600_56"         :  800 x  600 @  56.2 Hz  (from: EDID)
[   203.154] (II) NVIDIA(GPU-0): "640x480"            :  640 x  480 @  85.0 Hz  (from: EDID)
[   203.188] (II) NVIDIA(GPU-0): "640x480_85"         :  640 x  480 @  85.0 Hz  (from: EDID)
[   203.221] (II) NVIDIA(GPU-0): "640x480_75"         :  640 x  480 @  75.0 Hz  (from: EDID)
[   203.255] (II) NVIDIA(GPU-0): "640x480_72"         :  640 x  480 @  72.0 Hz  (from: EDID)
[   203.288] (II) NVIDIA(GPU-0): "640x480_60"         :  640 x  480 @  59.9 Hz  (from: EDID)
[   203.322] (II) NVIDIA(GPU-0): --- End of ModePool for XOC (CRT-0): ---
[   203.355] (II) NVIDIA(GPU-0): 
[   203.388] (II) NVIDIA(0): Display device(s) assigned to X screen 0:
[   203.422] (II) NVIDIA(0):   XOC (CRT-0)
[   203.455] (II) NVIDIA(0):   CRT-1
[   203.489] (II) NVIDIA(0):   TV-0
[   203.514] (II) NVIDIA(0):   DFP-0
[   203.540] (II) NVIDIA(0): Using MetaMode string: "1024x768,1024x768"
[   203.565] (II) NVIDIA(0): Requested modes:
[   203.590] (II) NVIDIA(0):     "1024x768,1024x768"
[   203.616] (II) NVIDIA(0): Validated MetaModes:
[   203.641] (II) NVIDIA(0): MetaMode "1024x768,1024x768":
[   203.666] (II) NVIDIA(0):     Size: 1024 x 768
[   203.691] (II) NVIDIA(0):     XOC (CRT-0): "1024x768"
[   203.716] (II) NVIDIA(0):         Size          : 1024 x 768
[   203.741] (II) NVIDIA(0):         Offset        : +0 +0
[   203.766] (II) NVIDIA(0):         Panning Domain: @ 1024 x 768
[   203.792] (II) NVIDIA(0): Virtual screen size determined to be 1024 x 768
[   203.817] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: nvidia-auto-select"
[   203.842] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x768"
[   203.867] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x768_67"
[   203.892] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x765"
[   203.917] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x765_60"
[   203.943] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768"
[   203.968] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_75"
[   203.993] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_70"
[   204.018] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_60"
[   204.043] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600"
[   204.068] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_85"
[   204.093] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_75"
[   204.119] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_72"
[   204.144] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_60"
[   204.169] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_56"
[   204.194] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480"
[   204.219] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_85"
[   204.244] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_75"
[   204.269] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_72"
[   204.295] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_60"
[   204.328] (WW) NVIDIA(0): Unable to support custom viewPortOut 1360 x 765 +0 +1
[   204.362] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: nvidia-auto-select { ViewPortIn = 1280 x 720, ViewPortOut = 1360 x 765 + 0 + 1 }"
[   204.395] (II) NVIDIA(0): Computing DPI using physical size from XOC (CRT-0)'s EDID and
[   204.428] (II) NVIDIA(0):     first mode to be programmed on XOC (CRT-0):
[   204.462] (II) NVIDIA(0):   width  : 1024 pixels  490  mm (DPI: 53)
[   204.495] (II) NVIDIA(0):   height : 768  pixels  270  mm (DPI: 72)
[   204.529] (--) NVIDIA(0): DPI set to (53, 72); computed from "UseEdidDpi" X config
[   204.562] (--) NVIDIA(0):     option
[   204.596] (--) Depth 24 pixmap format is 32 bpp
[   204.629] (II) NVIDIA: No reserved virtual memory needed for AllowIndirectPixmaps
[   204.663] (II) NVIDIA(0): Initialized GPU GART.
[   204.704] (II) NVIDIA(0): kernel module enabled successfully
[   204.738] (II) NVIDIA(0): GPU initialized
[   204.772] (II) NVIDIA(0): Screen transformation disabled for XOC (CRT-0)
[   204.872] (II) NVIDIA(0): Setting mode "1024x768,1024x768"
[   207.907] (WW) NVIDIA(0): WAIT (0, 1, 0x8000, 0x00000098, 0x00000098)
^^^^^^^^^^ /var/log/Xorg.0.log ^^^^^^^^^^

Kernel modules: nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko
/lib/modules/3.2.0-3-amd64/nvidia/nvidia.ko
/lib/modules/3.2.0-3-amd64/updates/dkms/nvidia.ko

filename:       /lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        302.17
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 
filename:       /lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 
filename:       /lib/modules/3.2.0-3-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-amd64 SMP mod_unload modversions 
filename:       /lib/modules/3.2.0-3-amd64/updates/dkms/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-amd64 SMP mod_unload modversions 


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-rt-amd64 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nvidia-glx depends on:
ii  dpkg                                                1.16.8
ii  libgl1-nvidia-glx                                   304.37-1
ii  nvidia-alternative                                  304.37-1
ii  nvidia-installer-cleanup                            20120630+3
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1
ii  nvidia-support                                      20120630+3
ii  nvidia-vdpau-driver                                 304.37-1
ii  xserver-xorg-video-nvidia                           304.37-1

Versions of packages nvidia-glx recommends:
pn  libgl1-nvidia-glx-i386  <none>

Versions of packages nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages libgl1-nvidia-glx depends on:
ii  libc6                     2.13-35
ii  libx11-6                  2:1.5.0-1
ii  libxext6                  2:1.3.1-2
ii  libxv1                    2:1.0.7-1
ii  libxvmc1                  2:1.0.7-1
ii  multiarch-support         2.13-35
ii  nvidia-alternative        304.37-1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-support            20120630+3

Versions of packages libgl1-nvidia-glx recommends:
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1

Versions of packages libgl1-nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1

Versions of packages xserver-xorg-video-nvidia depends on:
ii  debconf [debconf-2.0]                  1.5.46
ii  libc6                                  2.13-35
ii  libgl1-nvidia-glx                      304.37-1
ii  nvidia-alternative                     304.37-1
ii  nvidia-installer-cleanup               20120630+3
ii  nvidia-support                         20120630+3
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.3.902-1

Versions of packages xserver-xorg-video-nvidia recommends:
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1
ii  nvidia-vdpau-driver                                 304.37-1

Versions of packages xserver-xorg-video-nvidia suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages nvidia-alternative depends on:
ii  glx-alternative-nvidia      0.2.2
ii  libgl1-nvidia-alternatives  304.37-1
ii  libglx-nvidia-alternatives  304.37-1

Versions of packages nvidia-kernel-dkms depends on:
ii  dkms                      2.2.0.3-1.1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-kernel-common      20120630+3

nvidia-kernel-dkms recommends no packages.

Versions of packages nvidia-kernel-source depends on:
ii  debhelper  9.20120608
ii  make       3.81-8.2
ii  quilt      0.60-2

Versions of packages nvidia-kernel-source recommends:
ii  kernel-package        12.036+nmu2
ii  nvidia-kernel-common  20120630+3

nvidia-kernel-source suggests no packages.

Versions of packages glx-alternative-nvidia depends on:
ii  glx-alternative-mesa  0.2.2
ii  glx-diversions        0.2.2

glx-alternative-nvidia suggests no packages.

Versions of packages nvidia-glx is related to:
pn  libdrm-nouveau1                                            <none>
ii  libdrm-nouveau1a                                           2.4.33-3
ii  libgl1-nvidia-glx [libgl1-nvidia-glx-any]                  304.37-1
pn  libgl1-nvidia-glx-ia32-any                                 <none>
ii  linux-headers-3.2.0-3-amd64 [linux-headers]                3.2.23-1
ii  linux-headers-3.2.0-3-rt-amd64 [linux-headers]             3.2.23-1
ii  nvidia-glx [nvidia-glx-any]                                304.37-1
ii  nvidia-kernel-common                                       20120630+3
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]                    304.37-1
ii  nvidia-kernel-source                                       304.37-1
ii  nvidia-settings                                            304.37-1
ii  nvidia-support                                             20120630+3
ii  nvidia-xconfig                                             304.37-1
ii  xserver-xorg                                               1:7.7+1
ii  xserver-xorg-core                                          2:1.12.3.902-1
ii  xserver-xorg-video-nouveau                                 1:1.0.1-3
ii  xserver-xorg-video-nvidia [xserver-xorg-video-nvidia-any]  304.37-1

-- no debconf information
#==============================================================================
# kern.log
#------------------------------------------------------------------------------
Aug 24 00:29:19 dlc-dt kernel: imklog 5.8.11, log source = /proc/kmsg started.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpuset
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpu
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Linux version 3.2.0-3-rt-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP PREEMPT RT Mon Jul 23 03:37:45 UTC 2012
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] BIOS-provided physical RAM map:
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000dfeb0000 (usable)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfeb0000 - 00000000dfee2000 (ACPI NVS)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfee2000 - 00000000dfef0000 (ACPI data)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfef0000 - 00000000dff00000 (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 0000000220000000 (usable)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] NX (Execute Disable) protection: active
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] DMI 2.4 present.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] DMI: Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P, BIOS F1 12/30/2009
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] last_pfn = 0x220000 max_arch_pfn = 0x400000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] MTRR default type: uncachable
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] MTRR fixed ranges enabled:
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   00000-9FFFF write-back
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   A0000-BFFFF uncachable
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   C0000-CEFFF write-protect
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   CF000-EFFFF uncachable
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   F0000-FFFFF write-through
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] MTRR variable ranges enabled:
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   0 base 000000000 mask F00000000 write-back
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   1 base 0E0000000 mask FE0000000 uncachable
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   2 base 100000000 mask F00000000 write-back
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   3 base 200000000 mask FE0000000 write-back
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   4 base 0DFF00000 mask FFFF00000 uncachable
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   5 disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   6 disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   7 disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] e820 update range: 00000000dff00000 - 0000000100000000 (usable) ==> (reserved)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] last_pfn = 0xdfeb0 max_arch_pfn = 0x400000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] found SMP MP-table at [ffff8800000f57c0] f57c0
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] initial memory mapped : 0 - 20000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 20480
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000dfeb0000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  0000000000 - 00dfe00000 page 2M
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  00dfe00000 - 00dfeb0000 page 4k
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to dfeb0000 @ 1fffa000-20000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000100000000-0000000220000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  0100000000 - 0220000000 page 2M
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to 220000000 @ dfea6000-dfeb0000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] RAMDISK: 37b4c000 - 37d9e000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: RSDP 00000000000f7600 00014 (v00 GBT   )
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: RSDT 00000000dfee2040 00040 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: FACP 00000000dfee20c0 00074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: DSDT 00000000dfee2180 05044 (v01 GBT    GBTUACPI 00001000 MSFT 0100000C)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: FACS 00000000dfeb0000 00040
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: HPET 00000000dfee7340 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: MCFG 00000000dfee73c0 0003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: EUDS 00000000dfee7480 00000 (v01 GBT             00000000      00000000)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: TAMG 00000000dfee79e0 068F2 (v01 GBT    GBT   B0 5455312E BG?? 00020101)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: APIC 00000000dfee7240 00084 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: SSDT 00000000dfeeec00 003AB (v01  PmRef    CpuPm 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] No NUMA configuration found
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Faking a node at 0000000000000000-0000000220000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Initmem setup node 0 0000000000000000-0000000220000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   NODE_DATA [000000021fffb000 - 000000021fffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]  [ffffea0000000000-ffffea00077fffff] PMD -> [ffff880217600000-ffff88021e7fffff] on node 0
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Zone PFN ranges:
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   Normal   0x00100000 -> 0x00220000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Movable zone start PFN for each node
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] early_node_map[3] active PFN ranges
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]     0: 0x00000010 -> 0x0000009d
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]     0: 0x00000100 -> 0x000dfeb0
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]     0: 0x00100000 -> 0x00220000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] On node 0 totalpages: 2096701
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA zone: 5 pages reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA zone: 3920 pages, LIFO batch:0
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   DMA32 zone: 898792 pages, LIFO batch:31
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   Normal zone: 16128 pages used for memmap
Aug 24 00:29:19 dlc-dt kernel: [    0.000000]   Normal zone: 1163520 pages, LIFO batch:31
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x408
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x03] enabled)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: IRQ0 used by override.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: IRQ2 used by override.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: IRQ9 used by override.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] nr_irqs_gsi: 40
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 000000000009d000 - 00000000000a0000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfeb0000 - 00000000dfee2000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfee2000 - 00000000dfef0000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfef0000 - 00000000dff00000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dff00000 - 00000000f8000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000f8000000 - 00000000fc000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fc000000 - 00000000fec00000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 0000000100000000
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Allocating PCI resources starting at dff00000 (gap: dff00000:18100000)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PERCPU: Embedded 106 pages/cpu @ffff88021fc00000 s404736 r8192 d21248 u524288
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] pcpu-alloc: s404736 r8192 d21248 u524288 alloc=1*2097152
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2066232
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Policy zone: Normal
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-rt-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] xsave/xrstor: enabled xstate_bv 0x3, cntxt size 0x240
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Checking aperture...
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Memory: 8190520k/8912896k available (3481k kernel code, 526092k absent, 196284k reserved, 3283k data, 896k init)
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Preemptible hierarchical RCU implementation.
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] NR_IRQS:33024 nr_irqs:712 16
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Console: colour VGA+ 80x25
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] console [tty0] enabled
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] hpet clockevent registered
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Fast TSC calibration using PIT
Aug 24 00:29:19 dlc-dt kernel: [    0.000000] Detected 2833.091 MHz processor.
Aug 24 00:29:19 dlc-dt kernel: [    0.004003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5666.18 BogoMIPS (lpj=11332364)
Aug 24 00:29:19 dlc-dt kernel: [    0.004006] pid_max: default: 32768 minimum: 301
Aug 24 00:29:19 dlc-dt kernel: [    0.004055] Security Framework initialized
Aug 24 00:29:19 dlc-dt kernel: [    0.004059] AppArmor: AppArmor disabled by boot time parameter
Aug 24 00:29:19 dlc-dt kernel: [    0.004769] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.009964] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.011359] Mount-cache hash table entries: 256
Aug 24 00:29:19 dlc-dt kernel: [    0.011485] Initializing cgroup subsys cpuacct
Aug 24 00:29:19 dlc-dt kernel: [    0.011489] Initializing cgroup subsys memory
Aug 24 00:29:19 dlc-dt kernel: [    0.011502] Initializing cgroup subsys devices
Aug 24 00:29:19 dlc-dt kernel: [    0.011503] Initializing cgroup subsys freezer
Aug 24 00:29:19 dlc-dt kernel: [    0.011505] Initializing cgroup subsys net_cls
Aug 24 00:29:19 dlc-dt kernel: [    0.011506] Initializing cgroup subsys blkio
Aug 24 00:29:19 dlc-dt kernel: [    0.011514] Initializing cgroup subsys perf_event
Aug 24 00:29:19 dlc-dt kernel: [    0.011546] CPU: Physical Processor ID: 0
Aug 24 00:29:19 dlc-dt kernel: [    0.011547] CPU: Processor Core ID: 0
Aug 24 00:29:19 dlc-dt kernel: [    0.011549] mce: CPU supports 6 MCE banks
Aug 24 00:29:19 dlc-dt kernel: [    0.011555] CPU0: Thermal monitoring enabled (TM2)
Aug 24 00:29:19 dlc-dt kernel: [    0.011559] using mwait in idle threads.
Aug 24 00:29:19 dlc-dt kernel: [    0.011887] ACPI: Core revision 20110623
Aug 24 00:29:19 dlc-dt kernel: [    0.015752] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Aug 24 00:29:19 dlc-dt kernel: [    0.055450] CPU0: Intel(R) Core(TM)2 Quad CPU    Q9550  @ 2.83GHz stepping 0a
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... version:                2
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... bit width:              40
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... generic registers:      2
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... value mask:             000000ffffffffff
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... max period:             000000007fffffff
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... fixed-purpose events:   3
Aug 24 00:29:19 dlc-dt kernel: [    0.056003] ... event mask:             0000000700000003
Aug 24 00:29:19 dlc-dt kernel: [    0.068161] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:29:19 dlc-dt kernel: [    0.088033] Booting Node   0, Processors  #1
Aug 24 00:29:19 dlc-dt kernel: [    0.088036] smpboot cpu 1: start_ip = 98000
Aug 24 00:29:19 dlc-dt kernel: [    0.180049] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:29:19 dlc-dt kernel: [    0.196053]  #2
Aug 24 00:29:19 dlc-dt kernel: [    0.196055] smpboot cpu 2: start_ip = 98000
Aug 24 00:29:19 dlc-dt kernel: [    0.288039] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:29:19 dlc-dt kernel: [    0.304057]  #3 Ok.
Aug 24 00:29:19 dlc-dt kernel: [    0.304058] smpboot cpu 3: start_ip = 98000
Aug 24 00:29:19 dlc-dt kernel: [    0.396048] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:29:19 dlc-dt kernel: [    0.400034] Brought up 4 CPUs
Aug 24 00:29:19 dlc-dt kernel: [    0.400037] Total of 4 processors activated (22664.04 BogoMIPS).
Aug 24 00:29:19 dlc-dt kernel: [    0.404195] devtmpfs: initialized
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] PM: Registering ACPI NVS region at dfeb0000 (204800 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] print_constraints: dummy: 
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] NET: Registered protocol family 16
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] ACPI: bus type pci registered
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Aug 24 00:29:19 dlc-dt kernel: [    0.408855] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Aug 24 00:29:19 dlc-dt kernel: [    0.417029] PCI: Using configuration type 1 for base access
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] bio: create slab <bio-0> at 0
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] ACPI: Added _OSI(Module Device)
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] ACPI: Added _OSI(Processor Device)
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] ACPI: Added _OSI(3.0 _SCP Extensions)
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] ACPI: Added _OSI(Processor Aggregator Device)
Aug 24 00:29:19 dlc-dt kernel: [    0.418173] ACPI: EC: Look up EC in DSDT
Aug 24 00:29:19 dlc-dt kernel: [    0.426481] ACPI Warning: Incorrect checksum in table [TAMG] - 0x18, should be 0x17 (20110623/tbutils-314)
Aug 24 00:29:19 dlc-dt kernel: [    0.426853] ACPI: SSDT 00000000dfeee320 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.427068] ACPI: Dynamic OEM Table Load:
Aug 24 00:29:19 dlc-dt kernel: [    0.427070] ACPI: SSDT           (null) 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.427439] ACPI: SSDT 00000000dfeee7e0 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.427634] ACPI: Dynamic OEM Table Load:
Aug 24 00:29:19 dlc-dt kernel: [    0.427636] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.428015] ACPI: SSDT 00000000dfeee940 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.428224] ACPI: Dynamic OEM Table Load:
Aug 24 00:29:19 dlc-dt kernel: [    0.428226] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.428606] ACPI: SSDT 00000000dfeeeaa0 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.428802] ACPI: Dynamic OEM Table Load:
Aug 24 00:29:19 dlc-dt kernel: [    0.428803] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 24 00:29:19 dlc-dt kernel: [    0.429114] ACPI: Interpreter enabled
Aug 24 00:29:19 dlc-dt kernel: [    0.429119] ACPI: (supports S0 S3 S4 S5)
Aug 24 00:29:19 dlc-dt kernel: [    0.429155] ACPI: Using IOAPIC for interrupt routing
Aug 24 00:29:19 dlc-dt kernel: [    0.437297] ACPI: No dock devices found.
Aug 24 00:29:19 dlc-dt kernel: [    0.437299] HEST: Table not found.
Aug 24 00:29:19 dlc-dt kernel: [    0.437301] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Aug 24 00:29:19 dlc-dt kernel: [    0.437394] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
Aug 24 00:29:19 dlc-dt kernel: [    0.437606] pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7]
Aug 24 00:29:19 dlc-dt kernel: [    0.437608] pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.437610] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.437611] pci_root PNP0A03:00: host bridge window [mem 0x000c0000-0x000dffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.437613] pci_root PNP0A03:00: host bridge window [mem 0xfed40000-0xfed44fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.437615] pci_root PNP0A03:00: host bridge window [mem 0xdff00000-0xfebfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.437627] pci 0000:00:00.0: [8086:2e20] type 0 class 0x000600
Aug 24 00:29:19 dlc-dt kernel: [    0.437662] pci 0000:00:01.0: [8086:2e21] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.437692] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.437695] pci 0000:00:01.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.437712] pci 0000:00:06.0: [8086:2e29] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.437742] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.437744] pci 0000:00:06.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.437773] pci 0000:00:1a.0: [8086:3a37] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.437808] pci 0000:00:1a.0: reg 20: [io  0xff00-0xff1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.437853] pci 0000:00:1a.1: [8086:3a38] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.437889] pci 0000:00:1a.1: reg 20: [io  0xfe00-0xfe1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.437934] pci 0000:00:1a.2: [8086:3a39] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.437970] pci 0000:00:1a.2: reg 20: [io  0xfd00-0xfd1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.438019] pci 0000:00:1a.7: [8086:3a3c] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.438033] pci 0000:00:1a.7: reg 10: [mem 0xfdfff000-0xfdfff3ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.438112] pci 0000:00:1b.0: [8086:3a3e] type 0 class 0x000403
Aug 24 00:29:19 dlc-dt kernel: [    0.438124] pci 0000:00:1b.0: reg 10: [mem 0xfdff8000-0xfdffbfff 64bit]
Aug 24 00:29:19 dlc-dt kernel: [    0.438182] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.438185] pci 0000:00:1b.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.438203] pci 0000:00:1c.0: [8086:3a40] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.438261] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.438263] pci 0000:00:1c.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.438285] pci 0000:00:1c.3: [8086:3a46] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.438342] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.438345] pci 0000:00:1c.3: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.438366] pci 0000:00:1c.4: [8086:3a48] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.438423] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.438426] pci 0000:00:1c.4: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.438448] pci 0000:00:1d.0: [8086:3a34] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.438484] pci 0000:00:1d.0: reg 20: [io  0xfc00-0xfc1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.438529] pci 0000:00:1d.1: [8086:3a35] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.438564] pci 0000:00:1d.1: reg 20: [io  0xfb00-0xfb1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.438609] pci 0000:00:1d.2: [8086:3a36] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.438644] pci 0000:00:1d.2: reg 20: [io  0xfa00-0xfa1f]
Aug 24 00:29:19 dlc-dt kernel: [    0.438694] pci 0000:00:1d.7: [8086:3a3a] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.438708] pci 0000:00:1d.7: reg 10: [mem 0xfdffe000-0xfdffe3ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.438783] pci 0000:00:1e.0: [8086:244e] type 1 class 0x000604
Aug 24 00:29:19 dlc-dt kernel: [    0.438837] pci 0000:00:1f.0: [8086:3a16] type 0 class 0x000601
Aug 24 00:29:19 dlc-dt kernel: [    0.438908] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0800 (mask 000f)
Aug 24 00:29:19 dlc-dt kernel: [    0.438910] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0290 (mask 000f)
Aug 24 00:29:19 dlc-dt kernel: [    0.438913] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000b)
Aug 24 00:29:19 dlc-dt kernel: [    0.438957] pci 0000:00:1f.2: [8086:3a22] type 0 class 0x000106
Aug 24 00:29:19 dlc-dt kernel: [    0.438972] pci 0000:00:1f.2: reg 10: [io  0xf900-0xf907]
Aug 24 00:29:19 dlc-dt kernel: [    0.438979] pci 0000:00:1f.2: reg 14: [io  0xf800-0xf803]
Aug 24 00:29:19 dlc-dt kernel: [    0.438985] pci 0000:00:1f.2: reg 18: [io  0xf700-0xf707]
Aug 24 00:29:19 dlc-dt kernel: [    0.438992] pci 0000:00:1f.2: reg 1c: [io  0xf600-0xf603]
Aug 24 00:29:19 dlc-dt kernel: [    0.438998] pci 0000:00:1f.2: reg 20: [io  0xf500-0xf51f]
Aug 24 00:29:19 dlc-dt kernel: [    0.439005] pci 0000:00:1f.2: reg 24: [mem 0xfdffd000-0xfdffd7ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439042] pci 0000:00:1f.2: PME# supported from D3hot
Aug 24 00:29:19 dlc-dt kernel: [    0.439045] pci 0000:00:1f.2: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.439060] pci 0000:00:1f.3: [8086:3a30] type 0 class 0x000c05
Aug 24 00:29:19 dlc-dt kernel: [    0.439073] pci 0000:00:1f.3: reg 10: [mem 0xfdffc000-0xfdffc0ff 64bit]
Aug 24 00:29:19 dlc-dt kernel: [    0.439090] pci 0000:00:1f.3: reg 20: [io  0x0500-0x051f]
Aug 24 00:29:19 dlc-dt kernel: [    0.439143] pci 0000:01:00.0: [10de:0141] type 0 class 0x000300
Aug 24 00:29:19 dlc-dt kernel: [    0.439151] pci 0000:01:00.0: reg 10: [mem 0xf0000000-0xf3ffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439159] pci 0000:01:00.0: reg 14: [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439168] pci 0000:01:00.0: reg 1c: [mem 0xf6000000-0xf6ffffff 64bit]
Aug 24 00:29:19 dlc-dt kernel: [    0.439178] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439210] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 24 00:29:19 dlc-dt kernel: [    0.439216] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 24 00:29:19 dlc-dt kernel: [    0.439219] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439222] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439258] pci 0000:02:00.0: [1033:0194] type 0 class 0x000c03
Aug 24 00:29:19 dlc-dt kernel: [    0.439272] pci 0000:02:00.0: reg 10: [mem 0xfddfe000-0xfddfffff 64bit]
Aug 24 00:29:19 dlc-dt kernel: [    0.439343] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.439346] pci 0000:02:00.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.439373] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 24 00:29:19 dlc-dt kernel: [    0.439376] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439411] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 24 00:29:19 dlc-dt kernel: [    0.439468] pci 0000:04:00.0: [197b:2363] type 0 class 0x000106
Aug 24 00:29:19 dlc-dt kernel: [    0.439547] pci 0000:04:00.0: reg 24: [mem 0xfdbfe000-0xfdbfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439605] pci 0000:04:00.0: PME# supported from D3hot
Aug 24 00:29:19 dlc-dt kernel: [    0.439609] pci 0000:04:00.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.439637] pci 0000:04:00.1: [197b:2363] type 0 class 0x000101
Aug 24 00:29:19 dlc-dt kernel: [    0.439659] pci 0000:04:00.1: reg 10: [io  0xdf00-0xdf07]
Aug 24 00:29:19 dlc-dt kernel: [    0.439671] pci 0000:04:00.1: reg 14: [io  0xde00-0xde03]
Aug 24 00:29:19 dlc-dt kernel: [    0.439683] pci 0000:04:00.1: reg 18: [io  0xdd00-0xdd07]
Aug 24 00:29:19 dlc-dt kernel: [    0.439696] pci 0000:04:00.1: reg 1c: [io  0xdc00-0xdc03]
Aug 24 00:29:19 dlc-dt kernel: [    0.439708] pci 0000:04:00.1: reg 20: [io  0xdb00-0xdb0f]
Aug 24 00:29:19 dlc-dt kernel: [    0.439783] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 24 00:29:19 dlc-dt kernel: [    0.439795] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 24 00:29:19 dlc-dt kernel: [    0.439798] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439801] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439856] pci 0000:05:00.0: [10ec:8168] type 0 class 0x000200
Aug 24 00:29:19 dlc-dt kernel: [    0.439871] pci 0000:05:00.0: reg 10: [io  0xee00-0xeeff]
Aug 24 00:29:19 dlc-dt kernel: [    0.439896] pci 0000:05:00.0: reg 18: [mem 0xfdeff000-0xfdefffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439912] pci 0000:05:00.0: reg 20: [mem 0xfdef8000-0xfdefbfff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439922] pci 0000:05:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.439981] pci 0000:05:00.0: supports D1 D2
Aug 24 00:29:19 dlc-dt kernel: [    0.439982] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Aug 24 00:29:19 dlc-dt kernel: [    0.439986] pci 0000:05:00.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.444042] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 24 00:29:19 dlc-dt kernel: [    0.444047] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444052] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444058] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.444100] pci 0000:06:00.0: [168c:001a] type 0 class 0x000200
Aug 24 00:29:19 dlc-dt kernel: [    0.444100] pci 0000:06:00.0: reg 10: [mem 0xfdce0000-0xfdceffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444152] pci 0000:06:07.0: [104c:8024] type 0 class 0x000c00
Aug 24 00:29:19 dlc-dt kernel: [    0.444167] pci 0000:06:07.0: reg 10: [mem 0xfdcff000-0xfdcff7ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444176] pci 0000:06:07.0: reg 14: [mem 0xfdcf8000-0xfdcfbfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444237] pci 0000:06:07.0: supports D1 D2
Aug 24 00:29:19 dlc-dt kernel: [    0.444238] pci 0000:06:07.0: PME# supported from D0 D1 D2 D3hot
Aug 24 00:29:19 dlc-dt kernel: [    0.444242] pci 0000:06:07.0: PME# disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.444272] pci 0000:00:1e.0: PCI bridge to [bus 06-06] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444277] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.444282] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444284] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444286] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444288] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444291] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444293] pci 0000:00:1e.0:   bridge window [mem 0xdff00000-0xfebfffff] (subtractive decode)
Aug 24 00:29:19 dlc-dt kernel: [    0.444313] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Aug 24 00:29:19 dlc-dt kernel: [    0.444708] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
Aug 24 00:29:19 dlc-dt kernel: [    0.444805] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
Aug 24 00:29:19 dlc-dt kernel: [    0.444914] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX4._PRT]
Aug 24 00:29:19 dlc-dt kernel: [    0.445005] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
Aug 24 00:29:19 dlc-dt kernel: [    0.445277]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Aug 24 00:29:19 dlc-dt kernel: [    0.445280]  pci0000:00: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
Aug 24 00:29:19 dlc-dt kernel: [    0.445282] ACPI _OSC control for PCIe not granted, disabling ASPM
Aug 24 00:29:19 dlc-dt kernel: [    0.469569] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.469649] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Aug 24 00:29:19 dlc-dt kernel: [    0.469732] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.469811] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.469890] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 *14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.469969] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.470048] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.470129] ACPI: PCI Interrupt Link [LNK1] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] vgaarb: loaded
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] vgaarb: bridge control possible 0000:01:00.0
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] PCI: Using ACPI for IRQ routing
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] PCI: pci_cache_line_size set to 64 bytes
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] reserve RAM buffer: 000000000009dc00 - 000000000009ffff 
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] reserve RAM buffer: 00000000dfeb0000 - 00000000dfffffff 
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Aug 24 00:29:19 dlc-dt kernel: [    0.470235] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Aug 24 00:29:19 dlc-dt kernel: [    0.492062] Switching to clocksource hpet
Aug 24 00:29:19 dlc-dt kernel: [    0.496015] pnp: PnP ACPI init
Aug 24 00:29:19 dlc-dt kernel: [    0.496015] ACPI: bus type pnp registered
Aug 24 00:29:19 dlc-dt kernel: [    0.496119] pnp 00:00: [bus 00-3f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496121] pnp 00:00: [io  0x0cf8-0x0cff]
Aug 24 00:29:19 dlc-dt kernel: [    0.496123] pnp 00:00: [io  0x0000-0x0cf7 window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496125] pnp 00:00: [io  0x0d00-0xffff window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496127] pnp 00:00: [mem 0x000a0000-0x000bffff window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496129] pnp 00:00: [mem 0x000c0000-0x000dffff window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496131] pnp 00:00: [mem 0xfed40000-0xfed44fff window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496133] pnp 00:00: [mem 0xdff00000-0xfebfffff window]
Aug 24 00:29:19 dlc-dt kernel: [    0.496185] pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496337] pnp 00:01: [io  0x0010-0x001f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496339] pnp 00:01: [io  0x0022-0x003f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496341] pnp 00:01: [io  0x0044-0x004d]
Aug 24 00:29:19 dlc-dt kernel: [    0.496342] pnp 00:01: [io  0x0050-0x005f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496344] pnp 00:01: [io  0x0062-0x0063]
Aug 24 00:29:19 dlc-dt kernel: [    0.496345] pnp 00:01: [io  0x0065-0x006f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496347] pnp 00:01: [io  0x0074-0x007f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496348] pnp 00:01: [io  0x0091-0x0093]
Aug 24 00:29:19 dlc-dt kernel: [    0.496350] pnp 00:01: [io  0x00a2-0x00bf]
Aug 24 00:29:19 dlc-dt kernel: [    0.496352] pnp 00:01: [io  0x00e0-0x00ef]
Aug 24 00:29:19 dlc-dt kernel: [    0.496354] pnp 00:01: [io  0x04d0-0x04d1]
Aug 24 00:29:19 dlc-dt kernel: [    0.496355] pnp 00:01: [io  0x0290-0x029f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496357] pnp 00:01: [io  0x0800-0x0805]
Aug 24 00:29:19 dlc-dt kernel: [    0.496358] pnp 00:01: [io  0x0290-0x0294]
Aug 24 00:29:19 dlc-dt kernel: [    0.496360] pnp 00:01: [io  0x0880-0x088f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496446] system 00:01: [io  0x04d0-0x04d1] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.496449] system 00:01: [io  0x0290-0x029f] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.496451] system 00:01: [io  0x0800-0x0805] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.496455] system 00:01: [io  0x0290-0x0294] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.496458] system 00:01: [io  0x0880-0x088f] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.496461] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496478] pnp 00:02: [dma 4]
Aug 24 00:29:19 dlc-dt kernel: [    0.496480] pnp 00:02: [io  0x0000-0x000f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496482] pnp 00:02: [io  0x0080-0x0090]
Aug 24 00:29:19 dlc-dt kernel: [    0.496483] pnp 00:02: [io  0x0094-0x009f]
Aug 24 00:29:19 dlc-dt kernel: [    0.496485] pnp 00:02: [io  0x00c0-0x00df]
Aug 24 00:29:19 dlc-dt kernel: [    0.496525] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496613] pnp 00:03: [irq 0 disabled]
Aug 24 00:29:19 dlc-dt kernel: [    0.496619] pnp 00:03: [irq 8]
Aug 24 00:29:19 dlc-dt kernel: [    0.496623] pnp 00:03: [mem 0xfed00000-0xfed003ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.496666] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496714] pnp 00:04: [io  0x0070-0x0073]
Aug 24 00:29:19 dlc-dt kernel: [    0.496753] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496769] pnp 00:05: [io  0x0061]
Aug 24 00:29:19 dlc-dt kernel: [    0.496811] pnp 00:05: Plug and Play ACPI device, IDs PNP0800 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.496825] pnp 00:06: [io  0x00f0-0x00ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.496830] pnp 00:06: [irq 13]
Aug 24 00:29:19 dlc-dt kernel: [    0.496872] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.497246] pnp 00:07: [io  0x03f8-0x03ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.497251] pnp 00:07: [irq 4]
Aug 24 00:29:19 dlc-dt kernel: [    0.497325] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.497861] pnp 00:08: [io  0x0378-0x037f]
Aug 24 00:29:19 dlc-dt kernel: [    0.497863] pnp 00:08: [io  0x0778-0x077b]
Aug 24 00:29:19 dlc-dt kernel: [    0.497867] pnp 00:08: [irq 7]
Aug 24 00:29:19 dlc-dt kernel: [    0.497869] pnp 00:08: [dma 3]
Aug 24 00:29:19 dlc-dt kernel: [    0.497947] pnp 00:08: Plug and Play ACPI device, IDs PNP0401 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.498028] pnp 00:09: [irq 12]
Aug 24 00:29:19 dlc-dt kernel: [    0.498077] pnp 00:09: Plug and Play ACPI device, IDs PNP0f13 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.498116] pnp 00:0a: [io  0x0060]
Aug 24 00:29:19 dlc-dt kernel: [    0.498118] pnp 00:0a: [io  0x0064]
Aug 24 00:29:19 dlc-dt kernel: [    0.498122] pnp 00:0a: [irq 1]
Aug 24 00:29:19 dlc-dt kernel: [    0.498165] pnp 00:0a: Plug and Play ACPI device, IDs PNP0303 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.498244] pnp 00:0b: [io  0x0400-0x04cf]
Aug 24 00:29:19 dlc-dt kernel: [    0.498246] pnp 00:0b: [io  0x04d2-0x04ff]
Aug 24 00:29:19 dlc-dt kernel: [    0.498327] system 00:0b: [io  0x0400-0x04cf] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.498329] system 00:0b: [io  0x04d2-0x04ff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.498332] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.498709] pnp 00:0c: [mem 0xf8000000-0xfbffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.498797] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.498800] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.499181] pnp 00:0d: [mem 0x000d6000-0x000d7fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499183] pnp 00:0d: [mem 0x000f0000-0x000f7fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499184] pnp 00:0d: [mem 0x000f8000-0x000fbfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499186] pnp 00:0d: [mem 0x000fc000-0x000fffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499188] pnp 00:0d: [mem 0xdfeb0000-0xdfefffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499190] pnp 00:0d: [mem 0x00000000-0x0009ffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499191] pnp 00:0d: [mem 0x00100000-0xdfeaffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499193] pnp 00:0d: [mem 0xfec00000-0xfec00fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499195] pnp 00:0d: [mem 0xfed10000-0xfed1dfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499196] pnp 00:0d: [mem 0xfed20000-0xfed8ffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499198] pnp 00:0d: [mem 0xfee00000-0xfee00fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499200] pnp 00:0d: [mem 0xffb00000-0xffb7ffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499201] pnp 00:0d: [mem 0xfff00000-0xffffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499203] pnp 00:0d: [mem 0x000e0000-0x000effff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499304] system 00:0d: [mem 0x000d6000-0x000d7fff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499308] system 00:0d: [mem 0x000f0000-0x000f7fff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499311] system 00:0d: [mem 0x000f8000-0x000fbfff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499314] system 00:0d: [mem 0x000fc000-0x000fffff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499317] system 00:0d: [mem 0xdfeb0000-0xdfefffff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499320] system 00:0d: [mem 0x00000000-0x0009ffff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499324] system 00:0d: [mem 0x00100000-0xdfeaffff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499327] system 00:0d: [mem 0xfec00000-0xfec00fff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499330] system 00:0d: [mem 0xfed10000-0xfed1dfff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499333] system 00:0d: [mem 0xfed20000-0xfed8ffff] could not be reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499336] system 00:0d: [mem 0xfee00000-0xfee00fff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499338] system 00:0d: [mem 0xffb00000-0xffb7ffff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499341] system 00:0d: [mem 0xfff00000-0xffffffff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499343] system 00:0d: [mem 0x000e0000-0x000effff] has been reserved
Aug 24 00:29:19 dlc-dt kernel: [    0.499346] system 00:0d: Plug and Play ACPI device, IDs PNP0c01 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.499379] pnp 00:0e: [mem 0xffb80000-0xffbfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.499433] pnp 00:0e: Plug and Play ACPI device, IDs INT0800 (active)
Aug 24 00:29:19 dlc-dt kernel: [    0.499440] pnp: PnP ACPI: found 15 devices
Aug 24 00:29:19 dlc-dt kernel: [    0.499441] ACPI: ACPI bus type pnp unregistered
Aug 24 00:29:19 dlc-dt kernel: [    0.508986] PCI: max bus depth: 1 pci_try_num: 2
Aug 24 00:29:19 dlc-dt kernel: [    0.509021] pci 0000:00:1c.3: BAR 15: assigned [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509024] pci 0000:00:1c.0: BAR 14: assigned [mem 0xfc200000-0xfc3fffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509028] pci 0000:00:1c.0: BAR 15: assigned [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509031] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509035] pci 0000:01:00.0: BAR 6: assigned [mem 0xf4000000-0xf401ffff pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509037] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 24 00:29:19 dlc-dt kernel: [    0.509040] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509042] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509046] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 24 00:29:19 dlc-dt kernel: [    0.509048] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509052] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 24 00:29:19 dlc-dt kernel: [    0.509054] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509058] pci 0000:00:1c.0:   bridge window [mem 0xfc200000-0xfc3fffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509061] pci 0000:00:1c.0:   bridge window [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509066] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 24 00:29:19 dlc-dt kernel: [    0.509068] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509072] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509075] pci 0000:00:1c.3:   bridge window [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509080] pci 0000:05:00.0: BAR 6: assigned [mem 0xfde00000-0xfde1ffff pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509082] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 24 00:29:19 dlc-dt kernel: [    0.509084] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509088] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509091] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509096] pci 0000:00:1e.0: PCI bridge to [bus 06-06]
Aug 24 00:29:19 dlc-dt kernel: [    0.509100] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509113] pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.509116] pci 0000:00:01.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509119] pci 0000:00:06.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.509122] pci 0000:00:06.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509126] pci 0000:00:1c.0: enabling device (0000 -> 0003)
Aug 24 00:29:19 dlc-dt kernel: [    0.509128] pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.509132] pci 0000:00:1c.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509142] pci 0000:00:1c.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:29:19 dlc-dt kernel: [    0.509145] pci 0000:00:1c.3: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509150] pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.509153] pci 0000:00:1c.4: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509158] pci 0000:00:1e.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.509160] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Aug 24 00:29:19 dlc-dt kernel: [    0.509162] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509164] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509166] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509169] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509171] pci_bus 0000:00: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509173] pci_bus 0000:01: resource 1 [mem 0xf0000000-0xf7ffffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509175] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509176] pci_bus 0000:02: resource 1 [mem 0xfdd00000-0xfddfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509178] pci_bus 0000:03: resource 0 [io  0x1000-0x1fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509180] pci_bus 0000:03: resource 1 [mem 0xfc200000-0xfc3fffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509181] pci_bus 0000:03: resource 2 [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509183] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509185] pci_bus 0000:04: resource 1 [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509186] pci_bus 0000:04: resource 2 [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509188] pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509190] pci_bus 0000:05: resource 1 [mem 0xfda00000-0xfdafffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509191] pci_bus 0000:05: resource 2 [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:29:19 dlc-dt kernel: [    0.509193] pci_bus 0000:06: resource 1 [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509195] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7]
Aug 24 00:29:19 dlc-dt kernel: [    0.509196] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509198] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509199] pci_bus 0000:06: resource 7 [mem 0x000c0000-0x000dffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509201] pci_bus 0000:06: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509203] pci_bus 0000:06: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 24 00:29:19 dlc-dt kernel: [    0.509280] NET: Registered protocol family 2
Aug 24 00:29:19 dlc-dt kernel: [    0.509632] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.511327] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.514197] TCP bind hash table entries: 65536 (order: 9, 3670016 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.515354] TCP: Hash tables configured (established 524288 bind 65536)
Aug 24 00:29:19 dlc-dt kernel: [    0.515356] TCP reno registered
Aug 24 00:29:19 dlc-dt kernel: [    0.515427] UDP hash table entries: 4096 (order: 7, 524288 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.515659] UDP-Lite hash table entries: 4096 (order: 7, 524288 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.515972] NET: Registered protocol family 1
Aug 24 00:29:19 dlc-dt kernel: [    0.516043] pci 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.516058] pci 0000:00:1a.0: PCI INT A disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.516074] pci 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Aug 24 00:29:19 dlc-dt kernel: [    0.516088] pci 0000:00:1a.1: PCI INT B disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.516099] pci 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    0.516113] pci 0000:00:1a.2: PCI INT C disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.516122] pci 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    0.532032] pci 0000:00:1a.7: PCI INT C disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.532064] pci 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:29:19 dlc-dt kernel: [    0.532080] pci 0000:00:1d.0: PCI INT A disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.532089] pci 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:29:19 dlc-dt kernel: [    0.532105] pci 0000:00:1d.1: PCI INT B disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.532113] pci 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    0.532128] pci 0000:00:1d.2: PCI INT C disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.532144] pci 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:29:19 dlc-dt kernel: [    0.548023] pci 0000:00:1d.7: PCI INT A disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.548052] pci 0000:01:00.0: Boot video device
Aug 24 00:29:19 dlc-dt kernel: [    0.548062] pci 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    0.548091] pci 0000:02:00.0: PCI INT A disabled
Aug 24 00:29:19 dlc-dt kernel: [    0.548114] PCI: CLS 4 bytes, default 64
Aug 24 00:29:19 dlc-dt kernel: [    0.548206] Unpacking initramfs...
Aug 24 00:29:19 dlc-dt kernel: [    0.590035] Freeing initrd memory: 2376k freed
Aug 24 00:29:19 dlc-dt kernel: [    0.590599] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Aug 24 00:29:19 dlc-dt kernel: [    0.590602] Placing 64MB software IO TLB between ffff8800dbea6000 - ffff8800dfea6000
Aug 24 00:29:19 dlc-dt kernel: [    0.590603] software IO TLB at phys 0xdbea6000 - 0xdfea6000
Aug 24 00:29:19 dlc-dt kernel: [    0.591321] audit: initializing netlink socket (disabled)
Aug 24 00:29:19 dlc-dt kernel: [    0.591335] type=2000 audit(1345782546.584:1): initialized
Aug 24 00:29:19 dlc-dt kernel: [    0.617693] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Aug 24 00:29:19 dlc-dt kernel: [    0.618049] VFS: Disk quotas dquot_6.5.2
Aug 24 00:29:19 dlc-dt kernel: [    0.618094] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Aug 24 00:29:19 dlc-dt kernel: [    0.618189] msgmni has been set to 16001
Aug 24 00:29:19 dlc-dt kernel: [    0.618499] alg: No test for stdrng (krng)
Aug 24 00:29:19 dlc-dt kernel: [    0.618542] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Aug 24 00:29:19 dlc-dt kernel: [    0.618544] io scheduler noop registered
Aug 24 00:29:19 dlc-dt kernel: [    0.618546] io scheduler deadline registered
Aug 24 00:29:19 dlc-dt kernel: [    0.618568] io scheduler cfq registered (default)
Aug 24 00:29:19 dlc-dt kernel: [    0.618718] pcieport 0000:00:01.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.618742] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    0.618792] pcieport 0000:00:06.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.618814] pcieport 0000:00:06.0: irq 41 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    0.618861] pcieport 0000:00:1c.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.618891] pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    0.618955] pcieport 0000:00:1c.3: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.618985] pcieport 0000:00:1c.3: irq 43 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    0.619042] pcieport 0000:00:1c.4: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    0.619073] pcieport 0000:00:1c.4: irq 44 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    0.619183] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Aug 24 00:29:19 dlc-dt kernel: [    0.619223] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Aug 24 00:29:19 dlc-dt kernel: [    0.619225] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Aug 24 00:29:19 dlc-dt kernel: [    0.619751] intel_idle: does not run on family 6 model 23
Aug 24 00:29:19 dlc-dt kernel: [    0.619786] ERST: Table is not found!
Aug 24 00:29:19 dlc-dt kernel: [    0.619788] GHES: HEST is not enabled!
Aug 24 00:29:19 dlc-dt kernel: [    0.619872] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Aug 24 00:29:19 dlc-dt kernel: [    0.640239] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 24 00:29:19 dlc-dt kernel: [    0.908507] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 24 00:29:19 dlc-dt kernel: [    0.984332] Linux agpgart interface v0.103
Aug 24 00:29:19 dlc-dt kernel: [    0.984732] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Aug 24 00:29:19 dlc-dt kernel: [    0.985276] serio: i8042 KBD port at 0x60,0x64 irq 1
Aug 24 00:29:19 dlc-dt kernel: [    0.985285] serio: i8042 AUX port at 0x60,0x64 irq 12
Aug 24 00:29:19 dlc-dt kernel: [    0.985471] mousedev: PS/2 mouse device common for all mice
Aug 24 00:29:19 dlc-dt kernel: [    0.985517] rtc_cmos 00:04: RTC can wake from S4
Aug 24 00:29:19 dlc-dt kernel: [    0.985639] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
Aug 24 00:29:19 dlc-dt kernel: [    0.985713] rtc0: alarms up to one month, 242 bytes nvram, hpet irqs
Aug 24 00:29:19 dlc-dt kernel: [    0.985728] cpuidle: using governor ladder
Aug 24 00:29:19 dlc-dt kernel: [    0.985730] cpuidle: using governor menu
Aug 24 00:29:19 dlc-dt kernel: [    0.986074] TCP cubic registered
Aug 24 00:29:19 dlc-dt kernel: [    0.986135] NET: Registered protocol family 10
Aug 24 00:29:19 dlc-dt kernel: [    0.986923] Mobile IPv6
Aug 24 00:29:19 dlc-dt kernel: [    0.986926] NET: Registered protocol family 17
Aug 24 00:29:19 dlc-dt kernel: [    0.986930] Registering the dns_resolver key type
Aug 24 00:29:19 dlc-dt kernel: [    0.987083] PM: Hibernation image not present or could not be loaded.
Aug 24 00:29:19 dlc-dt kernel: [    0.987097] registered taskstats version 1
Aug 24 00:29:19 dlc-dt kernel: [    0.987595] rtc_cmos 00:04: setting system clock to 2012-08-24 04:29:07 UTC (1345782547)
Aug 24 00:29:19 dlc-dt kernel: [    0.987652] Initializing network drop monitor service
Aug 24 00:29:19 dlc-dt kernel: [    0.989420] Freeing unused kernel memory: 896k freed
Aug 24 00:29:19 dlc-dt kernel: [    0.989606] Write protecting the kernel read-only data: 6144k
Aug 24 00:29:19 dlc-dt kernel: [    0.991580] Freeing unused kernel memory: 596k freed
Aug 24 00:29:19 dlc-dt kernel: [    0.993821] Freeing unused kernel memory: 660k freed
Aug 24 00:29:19 dlc-dt kernel: [    1.003208] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Aug 24 00:29:19 dlc-dt kernel: [    1.047769] SCSI subsystem initialized
Aug 24 00:29:19 dlc-dt kernel: [    1.053801] libata version 3.00 loaded.
Aug 24 00:29:19 dlc-dt kernel: [    1.071026] ahci 0000:00:1f.2: version 3.0
Aug 24 00:29:19 dlc-dt kernel: [    1.071045] ahci 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:29:19 dlc-dt kernel: [    1.071088] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    1.071132] ahci: SSS flag set, parallel bus scan disabled
Aug 24 00:29:19 dlc-dt kernel: [    1.071161] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
Aug 24 00:29:19 dlc-dt kernel: [    1.071164] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ccc ems 
Aug 24 00:29:19 dlc-dt kernel: [    1.071167] ahci 0000:00:1f.2: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    1.140710] scsi0 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.143148] scsi1 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.145939] scsi2 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.148905] scsi3 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.152283] scsi4 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.155520] scsi5 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.158576] ata1: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd100 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158579] ata2: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd180 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158583] ata3: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd200 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158590] ata4: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd280 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158593] ata5: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd300 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158595] ata6: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd380 irq 45
Aug 24 00:29:19 dlc-dt kernel: [    1.158733] ahci 0000:04:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:29:19 dlc-dt kernel: [    1.172056] ahci 0000:04:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
Aug 24 00:29:19 dlc-dt kernel: [    1.172059] ahci 0000:04:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
Aug 24 00:29:19 dlc-dt kernel: [    1.172065] ahci 0000:04:00.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    1.181549] scsi6 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.184662] scsi7 : ahci
Aug 24 00:29:19 dlc-dt kernel: [    1.187849] ata7: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe100 irq 19
Aug 24 00:29:19 dlc-dt kernel: [    1.187857] ata8: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe180 irq 19
Aug 24 00:29:19 dlc-dt kernel: [    1.476026] ata1: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    1.504037] ata7: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    1.504076] ata8: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    1.588020] Refined TSC clocksource calibration: 2833.010 MHz.
Aug 24 00:29:19 dlc-dt kernel: [    1.588025] Switching to clocksource tsc
Aug 24 00:29:19 dlc-dt kernel: [    1.968016] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    1.988579] ata2.00: HPA detected: current 976764911, native 976773168
Aug 24 00:29:19 dlc-dt kernel: [    1.988680] ata2.00: ATA-7: WDC WD5000ABYS-01TNA0, 12.01C01, max UDMA/133
Aug 24 00:29:19 dlc-dt kernel: [    1.988683] ata2.00: 976764911 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
Aug 24 00:29:19 dlc-dt kernel: [    1.989528] ata2.00: configured for UDMA/133
Aug 24 00:29:19 dlc-dt kernel: [    1.989675] scsi 1:0:0:0: Direct-Access     ATA      WDC WD5000ABYS-0 12.0 PQ: 0 ANSI: 5
Aug 24 00:29:19 dlc-dt kernel: [    2.308017] ata3: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    2.628017] ata4: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    2.948017] ata5: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    3.268017] ata6: SATA link down (SStatus 0 SControl 300)
Aug 24 00:29:19 dlc-dt kernel: [    3.290650] sd 1:0:0:0: [sda] 976764911 512-byte logical blocks: (500 GB/465 GiB)
Aug 24 00:29:19 dlc-dt kernel: [    3.290724] sd 1:0:0:0: [sda] Write Protect is off
Aug 24 00:29:19 dlc-dt kernel: [    3.290726] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
Aug 24 00:29:19 dlc-dt kernel: [    3.290756] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Aug 24 00:29:19 dlc-dt kernel: [    3.340751]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
Aug 24 00:29:19 dlc-dt kernel: [    3.341386] sd 1:0:0:0: [sda] Attached SCSI disk
Aug 24 00:29:19 dlc-dt kernel: [    4.309746] PM: Starting manual resume from disk
Aug 24 00:29:19 dlc-dt kernel: [    4.309748] PM: Hibernation image partition 8:2 present
Aug 24 00:29:19 dlc-dt kernel: [    4.309749] PM: Looking for hibernation image.
Aug 24 00:29:19 dlc-dt kernel: [    4.309935] PM: Image not found (code -22)
Aug 24 00:29:19 dlc-dt kernel: [    4.309937] PM: Hibernation image not present or could not be loaded.
Aug 24 00:29:19 dlc-dt kernel: [    4.339838] kjournald starting.  Commit interval 5 seconds
Aug 24 00:29:19 dlc-dt kernel: [    4.339874] EXT3-fs (sda5): mounted filesystem with ordered data mode
Aug 24 00:29:19 dlc-dt kernel: [    5.997219] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Aug 24 00:29:19 dlc-dt kernel: [    5.997224] ACPI: Power Button [PWRB]
Aug 24 00:29:19 dlc-dt kernel: [    6.007188] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
Aug 24 00:29:19 dlc-dt kernel: [    6.007192] ACPI: Power Button [PWRF]
Aug 24 00:29:19 dlc-dt kernel: [    6.024389] ACPI: Requesting acpi_cpufreq
Aug 24 00:29:19 dlc-dt kernel: [    6.024509] Marking TSC unstable due to TSC halts in idle
Aug 24 00:29:19 dlc-dt kernel: [    6.024517] ACPI: acpi_idle registered with cpuidle
Aug 24 00:29:19 dlc-dt kernel: [    6.024560] Switching to clocksource hpet
Aug 24 00:29:19 dlc-dt kernel: [    6.027433] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
Aug 24 00:29:19 dlc-dt kernel: [    6.027470] r8169 0000:05:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    6.027496] r8169 0000:05:00.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.027543] r8169 0000:05:00.0: irq 46 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.034949] r8169 0000:05:00.0: eth0: RTL8168d/8111d at 0xffffc90000c36000, 6c:f0:49:77:0f:38, XID 083000c0 IRQ 46
Aug 24 00:29:19 dlc-dt kernel: [    6.034952] r8169 0000:05:00.0: eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
Aug 24 00:29:19 dlc-dt kernel: [    6.064579] usbcore: registered new interface driver usbfs
Aug 24 00:29:19 dlc-dt kernel: [    6.066294] usbcore: registered new interface driver hub
Aug 24 00:29:19 dlc-dt kernel: [    6.067075] usbcore: registered new device driver usb
Aug 24 00:29:19 dlc-dt kernel: [    6.077124] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Aug 24 00:29:19 dlc-dt kernel: [    6.077309] ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    6.077365] ehci_hcd 0000:00:1a.7: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.077372] ehci_hcd 0000:00:1a.7: EHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.077490] ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Aug 24 00:29:19 dlc-dt kernel: [    6.081420] ehci_hcd 0000:00:1a.7: cache line size of 4 is not supported
Aug 24 00:29:19 dlc-dt kernel: [    6.081508] ehci_hcd 0000:00:1a.7: irq 18, io mem 0xfdfff000
Aug 24 00:29:19 dlc-dt kernel: [    6.096030] ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Aug 24 00:29:19 dlc-dt kernel: [    6.096460] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Aug 24 00:29:19 dlc-dt kernel: [    6.096466] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.096468] usb usb1: Product: EHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.096469] usb usb1: Manufacturer: Linux 3.2.0-3-rt-amd64 ehci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.096471] usb usb1: SerialNumber: 0000:00:1a.7
Aug 24 00:29:19 dlc-dt kernel: [    6.111115] hub 1-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.111127] hub 1-0:1.0: 6 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.118809] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:29:19 dlc-dt kernel: [    6.118857] ehci_hcd 0000:00:1d.7: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.118861] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.119092] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Aug 24 00:29:19 dlc-dt kernel: [    6.123045] ehci_hcd 0000:00:1d.7: cache line size of 4 is not supported
Aug 24 00:29:19 dlc-dt kernel: [    6.123126] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xfdffe000
Aug 24 00:29:19 dlc-dt kernel: [    6.129709] xhci_hcd 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    6.129726] xhci_hcd 0000:02:00.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.129730] xhci_hcd 0000:02:00.0: xHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.129877] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 3
Aug 24 00:29:19 dlc-dt kernel: [    6.140033] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Aug 24 00:29:19 dlc-dt kernel: [    6.140309] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Aug 24 00:29:19 dlc-dt kernel: [    6.140313] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.140315] usb usb2: Product: EHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.140354] usb usb2: Manufacturer: Linux 3.2.0-3-rt-amd64 ehci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.140356] usb usb2: SerialNumber: 0000:00:1d.7
Aug 24 00:29:19 dlc-dt kernel: [    6.140736] uhci_hcd: USB Universal Host Controller Interface driver
Aug 24 00:29:19 dlc-dt kernel: [    6.144093] input: PC Speaker as /devices/platform/pcspkr/input/input3
Aug 24 00:29:19 dlc-dt kernel: [    6.147427] hub 2-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.147439] hub 2-0:1.0: 6 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.151174] uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    6.151188] uhci_hcd 0000:00:1a.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.151192] uhci_hcd 0000:00:1a.0: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.151225] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 4
Aug 24 00:29:19 dlc-dt kernel: [    6.152451] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff00
Aug 24 00:29:19 dlc-dt kernel: [    6.152509] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.152512] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.152515] usb usb4: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.152517] usb usb4: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.152519] usb usb4: SerialNumber: 0000:00:1a.0
Aug 24 00:29:19 dlc-dt kernel: [    6.158529] hub 4-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.158538] hub 4-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.162439] uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Aug 24 00:29:19 dlc-dt kernel: [    6.162449] uhci_hcd 0000:00:1a.1: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.162452] uhci_hcd 0000:00:1a.1: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.162543] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 5
Aug 24 00:29:19 dlc-dt kernel: [    6.162634] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000fe00
Aug 24 00:29:19 dlc-dt kernel: [    6.162686] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.162689] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.162691] usb usb5: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.162693] usb usb5: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.162695] usb usb5: SerialNumber: 0000:00:1a.1
Aug 24 00:29:19 dlc-dt kernel: [    6.168550] hub 5-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.168558] hub 5-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.171349] uhci_hcd 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    6.171357] uhci_hcd 0000:00:1a.2: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.171361] uhci_hcd 0000:00:1a.2: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.171410] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 6
Aug 24 00:29:19 dlc-dt kernel: [    6.171469] uhci_hcd 0000:00:1a.2: irq 18, io base 0x0000fd00
Aug 24 00:29:19 dlc-dt kernel: [    6.171518] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.171521] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.171523] usb usb6: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.171525] usb usb6: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.171527] usb usb6: SerialNumber: 0000:00:1a.2
Aug 24 00:29:19 dlc-dt kernel: [    6.180946] hub 6-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.180956] hub 6-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.184165] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:29:19 dlc-dt kernel: [    6.184176] uhci_hcd 0000:00:1d.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.184180] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.184235] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 7
Aug 24 00:29:19 dlc-dt kernel: [    6.184316] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000fc00
Aug 24 00:29:19 dlc-dt kernel: [    6.184381] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.184385] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.184388] usb usb7: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.184391] usb usb7: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.184393] usb usb7: SerialNumber: 0000:00:1d.0
Aug 24 00:29:19 dlc-dt kernel: [    6.187237] firewire_ohci 0000:06:07.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:29:19 dlc-dt kernel: [    6.189296] hub 7-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.189306] hub 7-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.191949] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:29:19 dlc-dt kernel: [    6.191960] uhci_hcd 0000:00:1d.1: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.191963] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.192086] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 8
Aug 24 00:29:19 dlc-dt kernel: [    6.192182] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000fb00
Aug 24 00:29:19 dlc-dt kernel: [    6.192246] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.192250] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.192253] usb usb8: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.192255] usb usb8: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.192258] usb usb8: SerialNumber: 0000:00:1d.1
Aug 24 00:29:19 dlc-dt kernel: [    6.197077] hub 8-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.197087] hub 8-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.200092] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    6.200102] uhci_hcd 0000:00:1d.2: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.200106] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.200163] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 9
Aug 24 00:29:19 dlc-dt kernel: [    6.200224] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000fa00
Aug 24 00:29:19 dlc-dt kernel: [    6.200278] usb usb9: New USB device found, idVendor=1d6b, idProduct=0001
Aug 24 00:29:19 dlc-dt kernel: [    6.200281] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.200283] usb usb9: Product: UHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.200285] usb usb9: Manufacturer: Linux 3.2.0-3-rt-amd64 uhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.200287] usb usb9: SerialNumber: 0000:00:1d.2
Aug 24 00:29:19 dlc-dt kernel: [    6.205575] hub 9-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.205582] hub 9-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.240094] firewire_ohci: Added fw-ohci device 0000:06:07.0, OHCI v1.10, 4 IR + 8 IT contexts, quirks 0x2
Aug 24 00:29:19 dlc-dt kernel: [    6.245998] cfg80211: Calling CRDA to update world regulatory domain
Aug 24 00:29:19 dlc-dt kernel: [    6.252794] xhci_hcd 0000:02:00.0: irq 16, io mem 0xfddfe000
Aug 24 00:29:19 dlc-dt kernel: [    6.252860] xhci_hcd 0000:02:00.0: irq 47 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.252865] xhci_hcd 0000:02:00.0: irq 48 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.252871] xhci_hcd 0000:02:00.0: irq 49 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.252876] xhci_hcd 0000:02:00.0: irq 50 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.252881] xhci_hcd 0000:02:00.0: irq 51 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.253319] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
Aug 24 00:29:19 dlc-dt kernel: [    6.253321] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.253323] usb usb3: Product: xHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.253324] usb usb3: Manufacturer: Linux 3.2.0-3-rt-amd64 xhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.253326] usb usb3: SerialNumber: 0000:02:00.0
Aug 24 00:29:19 dlc-dt kernel: [    6.261261] xHCI xhci_add_endpoint called for root hub
Aug 24 00:29:19 dlc-dt kernel: [    6.261263] xHCI xhci_check_bandwidth called for root hub
Aug 24 00:29:19 dlc-dt kernel: [    6.263221] hub 3-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.263233] hub 3-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.266983] xhci_hcd 0000:02:00.0: xHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.266998] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 10
Aug 24 00:29:19 dlc-dt kernel: [    6.267057] usb usb10: New USB device found, idVendor=1d6b, idProduct=0003
Aug 24 00:29:19 dlc-dt kernel: [    6.267062] usb usb10: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.267066] usb usb10: Product: xHCI Host Controller
Aug 24 00:29:19 dlc-dt kernel: [    6.267068] usb usb10: Manufacturer: Linux 3.2.0-3-rt-amd64 xhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.267070] usb usb10: SerialNumber: 0000:02:00.0
Aug 24 00:29:19 dlc-dt kernel: [    6.274464] iTCO_vendor_support: vendor-support=0
Aug 24 00:29:19 dlc-dt kernel: [    6.275486] xHCI xhci_add_endpoint called for root hub
Aug 24 00:29:19 dlc-dt kernel: [    6.275489] xHCI xhci_check_bandwidth called for root hub
Aug 24 00:29:19 dlc-dt kernel: [    6.278262] hub 10-0:1.0: USB hub found
Aug 24 00:29:19 dlc-dt kernel: [    6.278274] hub 10-0:1.0: 2 ports detected
Aug 24 00:29:19 dlc-dt kernel: [    6.290281] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
Aug 24 00:29:19 dlc-dt kernel: [    6.293994] iTCO_wdt: Found a ICH10R TCO device (Version=2, TCOBASE=0x0460)
Aug 24 00:29:19 dlc-dt kernel: [    6.295847] i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:29:19 dlc-dt kernel: [    6.296448] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Aug 24 00:29:19 dlc-dt kernel: [    6.344735] parport_pc 00:08: reported by Plug and Play ACPI
Aug 24 00:29:19 dlc-dt kernel: [    6.344800] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Aug 24 00:29:19 dlc-dt kernel: [    6.352235] psmouse serio1: logips2pp: Detected unknown Logitech mouse model 11
Aug 24 00:29:19 dlc-dt kernel: [    6.456030] usb 2-3: new high-speed USB device number 2 using ehci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.456491] snd_hda_intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
Aug 24 00:29:19 dlc-dt kernel: [    6.456535] snd_hda_intel 0000:00:1b.0: irq 52 for MSI/MSI-X
Aug 24 00:29:19 dlc-dt kernel: [    6.456610] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.482190] pata_jmicron 0000:04:00.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    6.482216] pata_jmicron 0000:04:00.1: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.482773] scsi8 : pata_jmicron
Aug 24 00:29:19 dlc-dt kernel: [    6.482896] scsi9 : pata_jmicron
Aug 24 00:29:19 dlc-dt kernel: [    6.484127] ata9: PATA max UDMA/100 cmd 0xdf00 ctl 0xde00 bmdma 0xdb00 irq 16
Aug 24 00:29:19 dlc-dt kernel: [    6.484129] ata10: PATA max UDMA/100 cmd 0xdd00 ctl 0xdc00 bmdma 0xdb08 irq 16
Aug 24 00:29:19 dlc-dt kernel: [    6.590066] usb 2-3: New USB device found, idVendor=058f, idProduct=6362
Aug 24 00:29:19 dlc-dt kernel: [    6.590069] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Aug 24 00:29:19 dlc-dt kernel: [    6.590072] usb 2-3: Product: Mass Storage Device
Aug 24 00:29:19 dlc-dt kernel: [    6.590074] usb 2-3: Manufacturer: Generic
Aug 24 00:29:19 dlc-dt kernel: [    6.590075] usb 2-3: SerialNumber: 058F312D81B1
Aug 24 00:29:19 dlc-dt kernel: [    6.700155] usb 10-1: new SuperSpeed USB device number 2 using xhci_hcd
Aug 24 00:29:19 dlc-dt kernel: [    6.720155] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 24 00:29:19 dlc-dt kernel: [    6.720777] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 24 00:29:19 dlc-dt kernel: [    6.721400] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 24 00:29:19 dlc-dt kernel: [    6.722029] xhci_hcd 0000:02:00.0: WARN: short transfer on control ep
Aug 24 00:29:19 dlc-dt kernel: [    6.722289] usb 10-1: New USB device found, idVendor=0bc2, idProduct=50a5
Aug 24 00:29:19 dlc-dt kernel: [    6.722292] usb 10-1: New USB device strings: Mfr=2, Product=3, SerialNumber=1
Aug 24 00:29:19 dlc-dt kernel: [    6.722294] usb 10-1: Product: GoFlex Desk
Aug 24 00:29:19 dlc-dt kernel: [    6.722296] usb 10-1: Manufacturer: Seagate
Aug 24 00:29:19 dlc-dt kernel: [    6.722298] usb 10-1: SerialNumber: NA0LSH4G
Aug 24 00:29:19 dlc-dt kernel: [    6.740144] firewire_core: created device fw0: GUID 0038379c006cf049, S400
Aug 24 00:29:19 dlc-dt kernel: [    6.748790] ath5k 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Aug 24 00:29:19 dlc-dt kernel: [    6.748834] ath5k 0000:06:00.0: registered as 'phy0'
Aug 24 00:29:19 dlc-dt kernel: [    6.756576] nvidia: module license 'NVIDIA' taints kernel.
Aug 24 00:29:19 dlc-dt kernel: [    6.756578] Disabling lock debugging due to kernel taint
Aug 24 00:29:19 dlc-dt kernel: [    6.893131] input: PS/2 Logitech Mouse as /devices/platform/i8042/serio1/input/input4
Aug 24 00:29:19 dlc-dt kernel: [    6.949616] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:29:19 dlc-dt kernel: [    6.949626] nvidia 0000:01:00.0: setting latency timer to 64
Aug 24 00:29:19 dlc-dt kernel: [    6.949632] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
Aug 24 00:29:19 dlc-dt kernel: [    6.949755] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012
Aug 24 00:29:19 dlc-dt kernel: [    7.186438] usbcore: registered new interface driver uas
Aug 24 00:29:19 dlc-dt kernel: [    7.189643] Initializing USB Mass Storage driver...
Aug 24 00:29:19 dlc-dt kernel: [    7.189743] scsi10 : usb-storage 2-3:1.0
Aug 24 00:29:19 dlc-dt kernel: [    7.189884] scsi11 : usb-storage 10-1:1.0
Aug 24 00:29:19 dlc-dt kernel: [    7.189968] usbcore: registered new interface driver usb-storage
Aug 24 00:29:19 dlc-dt kernel: [    7.189972] USB Mass Storage support registered.
Aug 24 00:29:19 dlc-dt kernel: [    7.342387] ath: EEPROM regdomain: 0x10
Aug 24 00:29:19 dlc-dt kernel: [    7.342388] ath: EEPROM indicates we should expect a direct regpair map
Aug 24 00:29:19 dlc-dt kernel: [    7.342390] ath: Country alpha2 being used: CO
Aug 24 00:29:19 dlc-dt kernel: [    7.342391] ath: Regpair used: 0x10
Aug 24 00:29:19 dlc-dt kernel: [    7.378201] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
Aug 24 00:29:19 dlc-dt kernel: [    7.378985] ath5k phy0: Atheros AR2413 chip found (MAC: 0x78, PHY: 0x45)
Aug 24 00:29:19 dlc-dt kernel: [    8.188839] scsi 10:0:0:0: Direct-Access     Generic  USB SD Reader    1.00 PQ: 0 ANSI: 0
Aug 24 00:29:19 dlc-dt kernel: [    8.188969] scsi 11:0:0:0: Direct-Access     Seagate  GoFlex Desk      0D19 PQ: 0 ANSI: 5
Aug 24 00:29:19 dlc-dt kernel: [    8.189465] scsi 10:0:0:1: Direct-Access     Generic  USB CF Reader    1.01 PQ: 0 ANSI: 0
Aug 24 00:29:19 dlc-dt kernel: [    8.190088] scsi 10:0:0:2: Direct-Access     Generic  USB SM Reader    1.02 PQ: 0 ANSI: 0
Aug 24 00:29:19 dlc-dt kernel: [    8.190713] scsi 10:0:0:3: Direct-Access     Generic  USB MS Reader    1.03 PQ: 0 ANSI: 0
Aug 24 00:29:19 dlc-dt kernel: [    8.196711] sd 10:0:0:0: [sdb] Attached SCSI removable disk
Aug 24 00:29:19 dlc-dt kernel: [    8.199204] sd 10:0:0:1: [sdc] Attached SCSI removable disk
Aug 24 00:29:19 dlc-dt kernel: [    8.202078] sd 10:0:0:2: [sdd] Attached SCSI removable disk
Aug 24 00:29:19 dlc-dt kernel: [    8.204448] sd 10:0:0:3: [sde] Attached SCSI removable disk
Aug 24 00:29:19 dlc-dt kernel: [    8.204526] sd 11:0:0:0: [sdf] 3907029167 512-byte logical blocks: (2.00 TB/1.81 TiB)
Aug 24 00:29:19 dlc-dt kernel: [    8.204715] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.205221] sd 11:0:0:0: [sdf] Write Protect is off
Aug 24 00:29:19 dlc-dt kernel: [    8.205226] sd 11:0:0:0: [sdf] Mode Sense: 4f 00 00 00
Aug 24 00:29:19 dlc-dt kernel: [    8.205404] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.205967] sd 11:0:0:0: [sdf] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
Aug 24 00:29:19 dlc-dt kernel: [    8.207391] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.208137] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.209493]  sdf: sdf1 sdf2
Aug 24 00:29:19 dlc-dt kernel: [    8.210221] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.210883] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.211463] sd 11:0:0:0: [sdf] Attached SCSI disk
Aug 24 00:29:19 dlc-dt kernel: [    8.240821] sd 1:0:0:0: Attached scsi generic sg0 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.241156] sd 10:0:0:0: Attached scsi generic sg1 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.241441] sd 10:0:0:1: Attached scsi generic sg2 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.241532] sd 10:0:0:2: Attached scsi generic sg3 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.241772] sd 10:0:0:3: Attached scsi generic sg4 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.242013] sd 11:0:0:0: Attached scsi generic sg5 type 0
Aug 24 00:29:19 dlc-dt kernel: [    8.330929] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.334740] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.335651] xhci_hcd 0000:02:00.0: WARN: Stalled endpoint
Aug 24 00:29:19 dlc-dt kernel: [    8.966281] EXT3-fs (sda5): using internal journal
Aug 24 00:29:19 dlc-dt kernel: [    9.211063] loop: module loaded
Aug 24 00:29:19 dlc-dt kernel: [   10.774504] EXT4-fs (sda6): mounted filesystem with ordered data mode. Opts: (null)
Aug 24 00:29:19 dlc-dt kernel: [   12.082957] r8169 0000:05:00.0: eth0: unable to load firmware patch rtl_nic/rtl8168d-2.fw (-2)
Aug 24 00:29:19 dlc-dt kernel: [   12.090305] r8169 0000:05:00.0: eth0: link down
Aug 24 00:29:19 dlc-dt kernel: [   12.091323] ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug 24 00:29:19 dlc-dt kernel: [   12.091521] r8169 0000:05:00.0: eth0: link down
Aug 24 00:29:20 dlc-dt kernel: [   13.714728] r8169 0000:05:00.0: eth0: link up
Aug 24 00:29:20 dlc-dt kernel: [   13.715467] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Aug 24 00:29:22 dlc-dt kernel: [   15.483455] lp0: using parport0 (interrupt-driven).
Aug 24 00:29:22 dlc-dt kernel: [   15.725109] ppdev: user-space parallel port driver
Aug 24 00:29:25 dlc-dt kernel: [   18.952107] Bluetooth: Core ver 2.16
Aug 24 00:29:25 dlc-dt kernel: [   18.952127] NET: Registered protocol family 31
Aug 24 00:29:25 dlc-dt kernel: [   18.952129] Bluetooth: HCI device and connection manager initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.952131] Bluetooth: HCI socket layer initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.952132] Bluetooth: L2CAP socket layer initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.952140] Bluetooth: SCO socket layer initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.990061] Bluetooth: RFCOMM TTY layer initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.990069] Bluetooth: RFCOMM socket layer initialized
Aug 24 00:29:25 dlc-dt kernel: [   18.990070] Bluetooth: RFCOMM ver 1.11
Aug 24 00:29:25 dlc-dt kernel: [   19.019408] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Aug 24 00:29:25 dlc-dt kernel: [   19.019410] Bluetooth: BNEP filters: protocol multicast
Aug 24 00:29:30 dlc-dt kernel: [   23.736013] eth0: no IPv6 routers present
Aug 24 00:32:26 dlc-dt kernel: [  200.456929] SysRq : Keyboard mode set to system default
Aug 24 00:32:39 dlc-dt kernel: [  213.400109] SysRq : This sysrq operation is disabled.
Aug 24 00:33:18 dlc-dt kernel: [  252.035113] SysRq : Keyboard mode set to system default
Aug 24 00:33:33 dlc-dt kernel: [  266.568011] INFO: rcu_preempt detected stall on CPU 0 (t=15000 jiffies)
Aug 24 00:33:33 dlc-dt kernel: [  266.568017] sending NMI to all CPUs:
Aug 24 00:33:33 dlc-dt kernel: [  266.568021] NMI backtrace for cpu 0
Aug 24 00:33:33 dlc-dt kernel: [  266.568023] CPU 0 
Aug 24 00:33:33 dlc-dt kernel: [  266.568024] Modules linked in: bnep rfcomm bluetooth ppdev lp snd_hrtimer binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ata_generic ath5k snd_hda_codec_realtek pata_jmicron snd_hda_intel snd_hda_codec ath snd_hwdep snd_pcm snd_page_alloc parport_pc parport coretemp i2c_i801 iTCO_wdt i2c_core snd_seq iTCO_vendor_support snd_seq_device snd_timer mac80211 cfg80211 rfkill firewire_ohci firewire_core crc_itu_t evdev snd psmouse pcspkr uhci_hcd xhci_hcd soundcore acpi_cpufreq serio_raw mperf ehci_hcd usbcore usb_common r8169 processor button thermal_sys mii ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 24 00:33:33 dlc-dt kernel: [  266.568061] 
Aug 24 00:33:33 dlc-dt kernel: [  266.568064] Pid: 3, comm: ksoftirqd/0 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 24 00:33:33 dlc-dt kernel: [  266.568068] RIP: 0010:[<ffffffff811bca90>]  [<ffffffff811bca90>] __delay+0x7/0x9
Aug 24 00:33:33 dlc-dt kernel: [  266.568074] RSP: 0018:ffff88021fc03e00  EFLAGS: 00000847
Aug 24 00:33:33 dlc-dt kernel: [  266.568076] RAX: ffffffff811bcac7 RBX: 0000000000002710 RCX: 0000000000000040
Aug 24 00:33:33 dlc-dt kernel: [  266.568078] RDX: 00000000002ae24f RSI: 0000000000000200 RDI: 00000000002ae250
Aug 24 00:33:33 dlc-dt kernel: [  266.568081] RBP: ffff88021fc0cfe0 R08: 0000000000000002 R09: 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568083] R10: 0000000000000000 R11: 0000000000000000 R12: ffffffff81623a80
Aug 24 00:33:33 dlc-dt kernel: [  266.568085] R13: 0000000000003a98 R14: ffff88021fc0cc90 R15: ffffffff8106f0e1
Aug 24 00:33:33 dlc-dt kernel: [  266.568088] FS:  0000000000000000(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568090] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 24 00:33:33 dlc-dt kernel: [  266.568092] CR2: 00007f7e26505008 CR3: 0000000211453000 CR4: 00000000000406f0
Aug 24 00:33:33 dlc-dt kernel: [  266.568094] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568096] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 24 00:33:33 dlc-dt kernel: [  266.568099] Process ksoftirqd/0 (pid: 3, threadinfo ffff880216ca2000, task ffff880216c9a040)
Aug 24 00:33:33 dlc-dt kernel: [  266.568101] Stack:
Aug 24 00:33:33 dlc-dt kernel: [  266.568102]  ffffffff810252b9 ffffffff81623980 ffffffff8109a2ca 0000000016c9a040
Aug 24 00:33:33 dlc-dt kernel: [  266.568106]  00000000003d09fa ffff880216c9a040 0000000000000000 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568109]  0000000000000000 ffff88021fc03f50 ffff88021fc0cc90 ffffffff8106f0e1
Aug 24 00:33:33 dlc-dt kernel: [  266.568112] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568114]  <IRQ> 
Aug 24 00:33:33 dlc-dt kernel: [  266.568118]  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 24 00:33:33 dlc-dt kernel: [  266.568123]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 24 00:33:33 dlc-dt kernel: [  266.568127]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 24 00:33:33 dlc-dt kernel: [  266.568130]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 24 00:33:33 dlc-dt kernel: [  266.568133]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 24 00:33:33 dlc-dt kernel: [  266.568141]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 24 00:33:33 dlc-dt kernel: [  266.568144]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 24 00:33:33 dlc-dt kernel: [  266.568146]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 24 00:33:33 dlc-dt kernel: [  266.568149]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 24 00:33:33 dlc-dt kernel: [  266.568152]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568153]  <EOI> 
Aug 24 00:33:33 dlc-dt kernel: [  266.568156]  [<ffffffff8135d7bb>] ? _raw_spin_unlock_irq+0x8/0x36
Aug 24 00:33:33 dlc-dt kernel: [  266.568159]  [<ffffffff8103ab44>] ? finish_task_switch+0x4c/0xc2
Aug 24 00:33:33 dlc-dt kernel: [  266.568162]  [<ffffffff8135c130>] ? __schedule+0x500/0x550
Aug 24 00:33:33 dlc-dt kernel: [  266.568164]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 24 00:33:33 dlc-dt kernel: [  266.568166]  [<ffffffff8135d325>] ? rt_spin_lock_slowlock+0x12f/0x1c4
Aug 24 00:33:33 dlc-dt kernel: [  266.568169]  [<ffffffff81049301>] ? pin_current_cpu+0x2/0x127
Aug 24 00:33:33 dlc-dt kernel: [  266.568172]  [<ffffffff8104d5cd>] ? __thread_do_softirq+0x8b/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568174]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 24 00:33:33 dlc-dt kernel: [  266.568176]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568179]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568181]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:33:33 dlc-dt kernel: [  266.568184]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 24 00:33:33 dlc-dt kernel: [  266.568186]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 24 00:33:33 dlc-dt kernel: [  266.568189]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 24 00:33:33 dlc-dt kernel: [  266.568190] Code: 66 66 2e 0f 1f 84 00 00 00 00 00 eb 0e 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 ff c8 75 fb 48 ff c8 c3 48 8b 05 38 d7 48 00 <ff> e0 65 48 8b 14 25 18 1f 06 00 48 6b d2 3e 48 8d 04 bd 00 00 
Aug 24 00:33:33 dlc-dt kernel: [  266.568204] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568205]  <IRQ>  [<ffffffff810252b9>] ? arch_trigger_all_cpu_backtrace+0x6c/0x7b
Aug 24 00:33:33 dlc-dt kernel: [  266.568209]  [<ffffffff8109a2ca>] ? __rcu_pending+0x84/0x382
Aug 24 00:33:33 dlc-dt kernel: [  266.568211]  [<ffffffff8106f0e1>] ? tick_nohz_handler+0xd8/0xd8
Aug 24 00:33:33 dlc-dt kernel: [  266.568213]  [<ffffffff8109aac8>] ? rcu_check_callbacks+0xf0/0x10d
Aug 24 00:33:33 dlc-dt kernel: [  266.568215]  [<ffffffff810545c2>] ? update_process_times+0x35/0x41
Aug 24 00:33:33 dlc-dt kernel: [  266.568217]  [<ffffffff8106f14b>] ? tick_sched_timer+0x6a/0x90
Aug 24 00:33:33 dlc-dt kernel: [  266.568219]  [<ffffffff81064c30>] ? __run_hrtimer+0xba/0x14c
Aug 24 00:33:33 dlc-dt kernel: [  266.568221]  [<ffffffff810656af>] ? hrtimer_interrupt+0x1c2/0x2a1
Aug 24 00:33:33 dlc-dt kernel: [  266.568224]  [<ffffffff810248a2>] ? smp_apic_timer_interrupt+0x6d/0x7f
Aug 24 00:33:33 dlc-dt kernel: [  266.568226]  [<ffffffff8136281e>] ? apic_timer_interrupt+0x6e/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568227]  <EOI>  [<ffffffff8135d7bb>] ? _raw_spin_unlock_irq+0x8/0x36
Aug 24 00:33:33 dlc-dt kernel: [  266.568231]  [<ffffffff8103ab44>] ? finish_task_switch+0x4c/0xc2
Aug 24 00:33:33 dlc-dt kernel: [  266.568234]  [<ffffffff8135c130>] ? __schedule+0x500/0x550
Aug 24 00:33:33 dlc-dt kernel: [  266.568236]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 24 00:33:33 dlc-dt kernel: [  266.568238]  [<ffffffff8135d325>] ? rt_spin_lock_slowlock+0x12f/0x1c4
Aug 24 00:33:33 dlc-dt kernel: [  266.568241]  [<ffffffff81049301>] ? pin_current_cpu+0x2/0x127
Aug 24 00:33:33 dlc-dt kernel: [  266.568243]  [<ffffffff8104d5cd>] ? __thread_do_softirq+0x8b/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568245]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 24 00:33:33 dlc-dt kernel: [  266.568247]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568249]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568251]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:33:33 dlc-dt kernel: [  266.568253]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 24 00:33:33 dlc-dt kernel: [  266.568256]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 24 00:33:33 dlc-dt kernel: [  266.568258]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 24 00:33:33 dlc-dt kernel: [  266.568260] NMI backtrace for cpu 1
Aug 24 00:33:33 dlc-dt kernel: [  266.568261] CPU 1 
Aug 24 00:33:33 dlc-dt kernel: [  266.568262] Modules linked in: bnep rfcomm bluetooth ppdev lp snd_hrtimer binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ata_generic ath5k snd_hda_codec_realtek pata_jmicron snd_hda_intel snd_hda_codec ath snd_hwdep snd_pcm snd_page_alloc parport_pc parport coretemp i2c_i801 iTCO_wdt i2c_core snd_seq iTCO_vendor_support snd_seq_device snd_timer mac80211 cfg80211 rfkill firewire_ohci firewire_core crc_itu_t evdev snd psmouse pcspkr uhci_hcd xhci_hcd soundcore acpi_cpufreq serio_raw mperf ehci_hcd usbcore usb_common r8169 processor button thermal_sys mii ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 24 00:33:33 dlc-dt kernel: [  266.568285] 
Aug 24 00:33:33 dlc-dt kernel: [  266.568286] Pid: 12, comm: ksoftirqd/1 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 24 00:33:33 dlc-dt kernel: [  266.568289] RIP: 0010:[<ffffffff8103fcee>]  [<ffffffff8103fcee>] update_shares+0x43/0xf0
Aug 24 00:33:33 dlc-dt kernel: [  266.568293] RSP: 0018:ffff880216d1fd90  EFLAGS: 00000086
Aug 24 00:33:33 dlc-dt kernel: [  266.568294] RAX: ffff88021fce20c0 RBX: ffff88021fce1fc0 RCX: ffff880216cb82c0
Aug 24 00:33:33 dlc-dt kernel: [  266.568296] RDX: ffff880216cb82c0 RSI: ffff880216cb8100 RDI: 0000000000000001
Aug 24 00:33:33 dlc-dt kernel: [  266.568297] RBP: ffff88021fce27c0 R08: ffff880216cb82b0 R09: 0000000000000200
Aug 24 00:33:33 dlc-dt kernel: [  266.568299] R10: 0000000000000001 R11: ffff88021fce1fc0 R12: 0000000000000008
Aug 24 00:33:33 dlc-dt kernel: [  266.568301] R13: 00000000ffffe054 R14: 0000000000000001 R15: 0000000000061fc0
Aug 24 00:33:33 dlc-dt kernel: [  266.568303] FS:  0000000000000000(0000) GS:ffff88021fc80000(0000) knlGS:0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568304] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 24 00:33:33 dlc-dt kernel: [  266.568306] CR2: 00007fc33314c0d0 CR3: 000000020ee65000 CR4: 00000000000406e0
Aug 24 00:33:33 dlc-dt kernel: [  266.568308] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568309] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 24 00:33:33 dlc-dt kernel: [  266.568311] Process ksoftirqd/1 (pid: 12, threadinfo ffff880216d1e000, task ffff880216cb8100)
Aug 24 00:33:33 dlc-dt kernel: [  266.568313] Stack:
Aug 24 00:33:33 dlc-dt kernel: [  266.568314]  ffff88021fce1fc0 ffff88021fce27c0 000000001fce1fc0 ffffffff81037927
Aug 24 00:33:33 dlc-dt kernel: [  266.568317]  ffff88021fce1fc0 ffff88021fce1fc0 ffff880216cb8100 ffff880216cb8100
Aug 24 00:33:33 dlc-dt kernel: [  266.568319]  00000000ffffe054 ffff880216cb8420 0000000000000001 ffffffff8135bdf9
Aug 24 00:33:33 dlc-dt kernel: [  266.568322] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568324]  [<ffffffff81037927>] ? dequeue_pushable_task+0x1c/0x45
Aug 24 00:33:33 dlc-dt kernel: [  266.568327]  [<ffffffff8135bdf9>] ? __schedule+0x1c9/0x550
Aug 24 00:33:33 dlc-dt kernel: [  266.568329]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 24 00:33:33 dlc-dt kernel: [  266.568331]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 24 00:33:33 dlc-dt kernel: [  266.568333]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 24 00:33:33 dlc-dt kernel: [  266.568336]  [<ffffffff8104d6c2>] ? run_ksoftirqd+0x7a/0x183
Aug 24 00:33:33 dlc-dt kernel: [  266.568338]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568340]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568343]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:33:33 dlc-dt kernel: [  266.568345]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 24 00:33:33 dlc-dt kernel: [  266.568348]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 24 00:33:33 dlc-dt kernel: [  266.568350]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 24 00:33:33 dlc-dt kernel: [  266.568351] Code: 00 00 55 4c 89 fd 53 48 83 ec 28 4a 03 2c f5 e0 3f 69 81 e8 82 91 05 00 48 8b 85 00 08 00 00 48 81 c5 00 08 00 00 48 89 6c 24 08 <48> 89 44 24 18 48 8b 5c 24 18 48 81 eb 90 00 00 00 eb 75 48 8b 
Aug 24 00:33:33 dlc-dt kernel: [  266.568366] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568368]  [<ffffffff81037927>] ? dequeue_pushable_task+0x1c/0x45
Aug 24 00:33:33 dlc-dt kernel: [  266.568370]  [<ffffffff8135bdf9>] ? __schedule+0x1c9/0x550
Aug 24 00:33:33 dlc-dt kernel: [  266.568373]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 24 00:33:33 dlc-dt kernel: [  266.568375]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 24 00:33:33 dlc-dt kernel: [  266.568377]  [<ffffffff8135c6ea>] ? schedule_preempt_disabled+0x10/0x1c
Aug 24 00:33:33 dlc-dt kernel: [  266.568379]  [<ffffffff8104d6c2>] ? run_ksoftirqd+0x7a/0x183
Aug 24 00:33:33 dlc-dt kernel: [  266.568381]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 24 00:33:33 dlc-dt kernel: [  266.568383]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 24 00:33:33 dlc-dt kernel: [  266.568386]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:33:33 dlc-dt kernel: [  266.568388]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 24 00:33:33 dlc-dt kernel: [  266.568391]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 24 00:33:33 dlc-dt kernel: [  266.568393]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 24 00:33:33 dlc-dt kernel: [  266.568396] NMI backtrace for cpu 3
Aug 24 00:33:33 dlc-dt kernel: [  266.568400] CPU 3 
Aug 24 00:33:33 dlc-dt kernel: [  266.568404] Modules linked in: bnep rfcomm bluetooth ppdev lp snd_hrtimer binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ata_generic ath5k snd_hda_codec_realtek pata_jmicron snd_hda_intel snd_hda_codec ath snd_hwdep snd_pcm snd_page_alloc parport_pc parport coretemp i2c_i801 iTCO_wdt i2c_core snd_seq iTCO_vendor_support snd_seq_device snd_timer mac80211 cfg80211 rfkill firewire_ohci firewire_core crc_itu_t evdev snd psmouse pcspkr uhci_hcd xhci_hcd soundcore acpi_cpufreq serio_raw mperf ehci_hcd usbcore usb_common r8169 processor button thermal_sys mii ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 24 00:33:33 dlc-dt kernel: [  266.568481] 
Aug 24 00:33:33 dlc-dt kernel: [  266.568484] Pid: 0, comm: swapper/3 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 24 00:33:33 dlc-dt kernel: [  266.568493] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 24 00:33:33 dlc-dt kernel: [  266.568503] RSP: 0018:ffff880216d97e98  EFLAGS: 00000246
Aug 24 00:33:33 dlc-dt kernel: [  266.568508] RAX: 0000000000000000 RBX: ffff8802148daa38 RCX: 0000000004cb5851
Aug 24 00:33:33 dlc-dt kernel: [  266.568513] RDX: 000000005037041d RSI: 0000000225c17d03 RDI: ffff8802148daa38
Aug 24 00:33:33 dlc-dt kernel: [  266.568518] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000003
Aug 24 00:33:33 dlc-dt kernel: [  266.568523] R10: 0000000000000003 R11: ffff88021fde1fc0 R12: ffff8802148da800
Aug 24 00:33:33 dlc-dt kernel: [  266.568528] R13: ffff8802148da820 R14: 12ad2e56967c3a51 R15: 0000000000000003
Aug 24 00:33:33 dlc-dt kernel: [  266.568533] FS:  0000000000000000(0000) GS:ffff88021fd80000(0000) knlGS:0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568539] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 24 00:33:33 dlc-dt kernel: [  266.568544] CR2: 00007f82cbaee068 CR3: 000000021111a000 CR4: 00000000000406e0
Aug 24 00:33:33 dlc-dt kernel: [  266.568549] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568554] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 24 00:33:33 dlc-dt kernel: [  266.568560] Process swapper/3 (pid: 0, threadinfo ffff880216d96000, task ffff880216d74a50)
Aug 24 00:33:33 dlc-dt kernel: [  266.568565] Stack:
Aug 24 00:33:33 dlc-dt kernel: [  266.568567]  ffffffffa00b9c4b ffffffffa00ba0c0 0000000000000000 00000000003cc839
Aug 24 00:33:33 dlc-dt kernel: [  266.568575]  0000000000000000 00000000003cc839 ffff8802148da820 0000000000000001
Aug 24 00:33:33 dlc-dt kernel: [  266.568582]  ffffffffa00bd190 0000000000000000 ffffffffa00bd1f8 ffffffff8127a520
Aug 24 00:33:33 dlc-dt kernel: [  266.568588] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568597]  [<ffffffffa00b9c4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568605]  [<ffffffffa00ba0c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568613]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 24 00:33:33 dlc-dt kernel: [  266.568620]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 24 00:33:33 dlc-dt kernel: [  266.568624] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 24 00:33:33 dlc-dt kernel: [  266.568668] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568674]  [<ffffffffa00b9c4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568681]  [<ffffffffa00ba0c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568689]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 24 00:33:33 dlc-dt kernel: [  266.568695]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 24 00:33:33 dlc-dt kernel: [  266.568700] NMI backtrace for cpu 2
Aug 24 00:33:33 dlc-dt kernel: [  266.568705] CPU 2 
Aug 24 00:33:33 dlc-dt kernel: [  266.568709] Modules linked in: bnep rfcomm bluetooth ppdev lp snd_hrtimer binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ata_generic ath5k snd_hda_codec_realtek pata_jmicron snd_hda_intel snd_hda_codec ath snd_hwdep snd_pcm snd_page_alloc parport_pc parport coretemp i2c_i801 iTCO_wdt i2c_core snd_seq iTCO_vendor_support snd_seq_device snd_timer mac80211 cfg80211 rfkill firewire_ohci firewire_core crc_itu_t evdev snd psmouse pcspkr uhci_hcd xhci_hcd soundcore acpi_cpufreq serio_raw mperf ehci_hcd usbcore usb_common r8169 processor button thermal_sys mii ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 24 00:33:33 dlc-dt kernel: [  266.568776] 
Aug 24 00:33:33 dlc-dt kernel: [  266.568779] Pid: 0, comm: swapper/2 Tainted: P           O 3.2.0-3-rt-amd64 #1 Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P
Aug 24 00:33:33 dlc-dt kernel: [  266.568788] RIP: 0010:[<ffffffff8102b2e0>]  [<ffffffff8102b2e0>] native_safe_halt+0x2/0x3
Aug 24 00:33:33 dlc-dt kernel: [  266.568796] RSP: 0018:ffff880216d61e98  EFLAGS: 00000246
Aug 24 00:33:33 dlc-dt kernel: [  266.568801] RAX: 0000000000000000 RBX: ffff880213f73a38 RCX: 0000000004cb5a3a
Aug 24 00:33:33 dlc-dt kernel: [  266.568806] RDX: 000000005037041d RSI: 0000000225c17d03 RDI: ffff880213f73a38
Aug 24 00:33:33 dlc-dt kernel: [  266.568811] RBP: 0000000000000001 R08: 0000000000000000 R09: 0000000000000002
Aug 24 00:33:33 dlc-dt kernel: [  266.568816] R10: 0000000000000002 R11: ffff88021fd61fc0 R12: ffff880213f73800
Aug 24 00:33:33 dlc-dt kernel: [  266.568823] R13: ffff880213f73820 R14: 12ad2e56967c3c3a R15: 0000000000000002
Aug 24 00:33:33 dlc-dt kernel: [  266.568829] FS:  0000000000000000(0000) GS:ffff88021fd00000(0000) knlGS:0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568835] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Aug 24 00:33:33 dlc-dt kernel: [  266.568839] CR2: 00007fc335d14ee8 CR3: 000000020ed0e000 CR4: 00000000000406e0
Aug 24 00:33:33 dlc-dt kernel: [  266.568844] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 24 00:33:33 dlc-dt kernel: [  266.568849] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 24 00:33:33 dlc-dt kernel: [  266.568855] Process swapper/2 (pid: 0, threadinfo ffff880216d60000, task ffff880216d5c9d0)
Aug 24 00:33:33 dlc-dt kernel: [  266.568860] Stack:
Aug 24 00:33:33 dlc-dt kernel: [  266.568862]  ffffffffa00b9c4b ffffffffa00ba0c0 0000000000000000 00000000003cc4ad
Aug 24 00:33:33 dlc-dt kernel: [  266.568869]  0000000000000000 00000000003cc4ad ffff880213f73820 0000000000000001
Aug 24 00:33:33 dlc-dt kernel: [  266.568876]  ffffffffa00bd190 0000000000000000 ffffffffa00bd1f8 ffffffff8127a520
Aug 24 00:33:33 dlc-dt kernel: [  266.568883] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568890]  [<ffffffffa00b9c4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568898]  [<ffffffffa00ba0c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568906]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 24 00:33:33 dlc-dt kernel: [  266.568915]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 24 00:33:33 dlc-dt kernel: [  266.568919] Code: 89 e1 89 ee 48 c7 c7 dc 7e 4c 81 31 c0 e8 33 bb 32 00 48 83 c4 18 89 d8 5b 5d 41 5c 41 5d c3 9c 58 c3 57 9d c3 fa c3 fb c3 fb f4 <c3> f4 c3 66 66 66 90 66 66 90 c3 66 66 66 90 66 66 90 c3 9c 58 
Aug 24 00:33:33 dlc-dt kernel: [  266.568963] Call Trace:
Aug 24 00:33:33 dlc-dt kernel: [  266.568970]  [<ffffffffa00b9c4b>] ? acpi_safe_halt+0x21/0x39 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568978]  [<ffffffffa00ba0c0>] ? acpi_idle_enter_c1+0x57/0xb3 [processor]
Aug 24 00:33:33 dlc-dt kernel: [  266.568985]  [<ffffffff8127a520>] ? cpuidle_idle_call+0xf5/0x189
Aug 24 00:33:33 dlc-dt kernel: [  266.568991]  [<ffffffff8100d223>] ? cpu_idle+0x85/0xd2
Aug 24 00:33:34 dlc-dt kernel: [  267.633340] SysRq : This sysrq operation is disabled.
Aug 24 00:34:21 dlc-dt kernel: [  313.808011] ------------[ cut here ]------------
Aug 24 00:34:21 dlc-dt kernel: [  313.808019] WARNING: at /build/buildd-linux_3.2.23-1-amd64-zj7gxu/linux-3.2.23/debian/build/source_rt/net/sched/sch_generic.c:255 dev_watchdog+0xe9/0x148()
Aug 24 00:34:21 dlc-dt kernel: [  313.808023] Hardware name: EP45T-USB3P
Aug 24 00:34:21 dlc-dt kernel: [  313.808025] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
Aug 24 00:34:21 dlc-dt kernel: [  313.808027] Modules linked in: bnep rfcomm bluetooth ppdev lp snd_hrtimer binfmt_misc ext4 crc16 jbd2 loop firewire_sbp2 sg arc4 usb_storage uas nvidia(P) ata_generic ath5k snd_hda_codec_realtek pata_jmicron snd_hda_intel snd_hda_codec ath snd_hwdep snd_pcm snd_page_alloc parport_pc parport coretemp i2c_i801 iTCO_wdt i2c_core snd_seq iTCO_vendor_support snd_seq_device snd_timer mac80211 cfg80211 rfkill firewire_ohci firewire_core crc_itu_t evdev snd psmouse pcspkr uhci_hcd xhci_hcd soundcore acpi_cpufreq serio_raw mperf ehci_hcd usbcore usb_common r8169 processor button thermal_sys mii ext3 mbcache jbd sd_mod crc_t10dif ahci libahci libata scsi_mod
Aug 24 00:34:21 dlc-dt kernel: [  313.808066] Pid: 18, comm: ksoftirqd/2 Tainted: P           O 3.2.0-3-rt-amd64 #1
Aug 24 00:34:21 dlc-dt kernel: [  313.808068] Call Trace:
Aug 24 00:34:21 dlc-dt kernel: [  313.808073]  [<ffffffff8104783b>] ? warn_slowpath_common+0x78/0x8c
Aug 24 00:34:21 dlc-dt kernel: [  313.808076]  [<ffffffff810478e7>] ? warn_slowpath_fmt+0x45/0x4a
Aug 24 00:34:21 dlc-dt kernel: [  313.808080]  [<ffffffff812b0fa0>] ? netif_tx_lock+0x74/0x86
Aug 24 00:34:21 dlc-dt kernel: [  313.808084]  [<ffffffff812b10ea>] ? dev_watchdog+0xe9/0x148
Aug 24 00:34:21 dlc-dt kernel: [  313.808087]  [<ffffffff81053c71>] ? run_timer_softirq+0x1bc/0x2ac
Aug 24 00:34:21 dlc-dt kernel: [  313.808090]  [<ffffffff812b1001>] ? netif_tx_unlock+0x4f/0x4f
Aug 24 00:34:21 dlc-dt kernel: [  313.808093]  [<ffffffff81036f99>] ? need_resched+0x1a/0x23
Aug 24 00:34:21 dlc-dt kernel: [  313.808097]  [<ffffffff8104d45e>] ? __do_softirq_common+0xdc/0x1c0
Aug 24 00:34:21 dlc-dt kernel: [  313.808100]  [<ffffffff8104d5f1>] ? __thread_do_softirq+0xaf/0x106
Aug 24 00:34:21 dlc-dt kernel: [  313.808103]  [<ffffffff8104d6d2>] ? run_ksoftirqd+0x8a/0x183
Aug 24 00:34:21 dlc-dt kernel: [  313.808106]  [<ffffffff8104d648>] ? __thread_do_softirq+0x106/0x106
Aug 24 00:34:21 dlc-dt kernel: [  313.808110]  [<ffffffff810616f9>] ? kthread+0x78/0x80
Aug 24 00:34:21 dlc-dt kernel: [  313.808113]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:34:21 dlc-dt kernel: [  313.808117]  [<ffffffff81363eb4>] ? kernel_thread_helper+0x4/0x10
Aug 24 00:34:21 dlc-dt kernel: [  313.808121]  [<ffffffff81061681>] ? __init_kthread_worker+0x42/0x42
Aug 24 00:34:21 dlc-dt kernel: [  313.808124]  [<ffffffff81363eb0>] ? gs_change+0x13/0x13
Aug 24 00:34:21 dlc-dt kernel: [  313.808126] ---[ end trace 0000000000000002 ]---
Aug 24 00:34:53 dlc-dt kernel: [  346.684460] SysRq : Keyboard mode set to system default
Aug 24 00:35:00 dlc-dt kernel: [  353.500396] SysRq : This sysrq operation is disabled.
Aug 24 00:35:07 dlc-dt kernel: [  360.600052] INFO: task Xorg:3191 blocked for more than 120 seconds.
Aug 24 00:35:07 dlc-dt kernel: [  360.600055] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Aug 24 00:35:07 dlc-dt kernel: [  360.600057] Xorg            D ffff88021fce1fc0     0  3191   3190 0x00400000
Aug 24 00:35:07 dlc-dt kernel: [  360.600061]  ffff880215a36a10 0000000000000086 0000000000000000 ffff880216d24950
Aug 24 00:35:07 dlc-dt kernel: [  360.600065]  0000000000061fc0 ffff8802154fbfd8 ffff8802154fbfd8 0000000000061fc0
Aug 24 00:35:07 dlc-dt kernel: [  360.600069]  00000000ffffa5bd 0000000115a36d30 ffff88021fc8c5d0 ffff880215a36a10
Aug 24 00:35:07 dlc-dt kernel: [  360.600072] Call Trace:
Aug 24 00:35:07 dlc-dt kernel: [  360.600079]  [<ffffffff8135c546>] ? schedule+0x6a/0x85
Aug 24 00:35:07 dlc-dt kernel: [  360.600082]  [<ffffffff8135c7ec>] ? schedule_timeout+0x2c/0xdb
Aug 24 00:35:07 dlc-dt kernel: [  360.600086]  [<ffffffff81014e3f>] ? __switch_to_xtra+0x13a/0x160
Aug 24 00:35:07 dlc-dt kernel: [  360.600090]  [<ffffffff8103df8f>] ? get_parent_ip+0x9/0x1b
Aug 24 00:35:07 dlc-dt kernel: [  360.600093]  [<ffffffff813601c1>] ? sub_preempt_count+0x83/0x94
Aug 24 00:35:07 dlc-dt kernel: [  360.600096]  [<ffffffff81041474>] ? migrate_enable+0x14b/0x163
Aug 24 00:35:07 dlc-dt kernel: [  360.600099]  [<ffffffff8135c3e0>] ? wait_for_common+0xa4/0x126
Aug 24 00:35:07 dlc-dt kernel: [  360.600102]  [<ffffffff81041232>] ? try_to_wake_up+0x1d3/0x1d3
Aug 24 00:35:07 dlc-dt kernel: [  360.600202]  [<ffffffffa092f296>] ? os_acquire_semaphore+0x38/0x52 [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600277]  [<ffffffffa0901e75>] ? _nv014785rm+0x9/0xe [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600359]  [<ffffffffa033eece>] ? _nv016429rm+0xd7/0x20b [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600437]  [<ffffffffa031bcc8>] ? _nv000954rm+0x67/0xd7 [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600514]  [<ffffffffa08fd231>] ? _nv001106rm+0x491/0xaaf [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600587]  [<ffffffffa0908ce6>] ? rm_ioctl+0x76/0x100 [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600659]  [<ffffffffa09273d6>] ? nv_kern_ioctl+0x345/0x3ac [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600729]  [<ffffffffa0927473>] ? nv_kern_unlocked_ioctl+0x19/0x1d [nvidia]
Aug 24 00:35:07 dlc-dt kernel: [  360.600733]  [<ffffffff8110d945>] ? do_vfs_ioctl+0x417/0x458
Aug 24 00:35:07 dlc-dt kernel: [  360.600737]  [<ffffffff8110d9d1>] ? sys_ioctl+0x4b/0x72
Aug 24 00:35:07 dlc-dt kernel: [  360.600740]  [<ffffffff81361d52>] ? system_call_fastpath+0x16/0x1b
Aug 24 00:35:07 dlc-dt kernel: [  361.230505] SysRq : This sysrq operation is disabled.
Aug 24 00:35:15 dlc-dt kernel: [  368.740624] SysRq : Emergency Sync
Aug 24 00:35:15 dlc-dt kernel: [  368.740873] Emergency Sync complete
Aug 24 00:35:22 dlc-dt kernel: [  375.622816] SysRq : Emergency Remount R/O
#==============================================================================
-- 
May the LORD God bless you exceedingly abundantly!

Dave_Craig______________________________________________
"So the universe is not quite as you thought it was.
 You'd better rearrange your beliefs, then.
 Because you certainly can't rearrange the universe."
__--from_Nightfall_by_Asimov/Silverberg_________________



Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#684952; Package nvidia-glx. (Fri, 24 Aug 2012 11:18:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David L. Craig" <dlc@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Fri, 24 Aug 2012 11:18:14 GMT) Full text and rfc822 format available.

Message #46 received at 684952@bugs.debian.org (full text, mbox):

From: "David L. Craig" <dlc@radix.net>
To: Debian Bug Tracking System <684952@bugs.debian.org>
Subject: Re: nvidia-glx: startx blackens screen, keyboard ineffective save for altSysReq
Date: Fri, 24 Aug 2012 01:10:53 -0400
Package: nvidia-glx
Version: 304.37-1
Followup-For: Bug #684952

There IS a diff--the problem manifested with the non-rt
kernel, although altSysReqR recovered the KVM and I was
able to terminate startx with Crtl-C.  I will attach the
kern.log as before.  Then I will try many reboots of the
non-rt kernel before backing out the latest nvidia-kernel
package.

-- Package-specific info:
uname -a:
Linux dlc-dt 3.2.0-3-amd64 #1 SMP Mon Jul 23 02:45:17 UTC 2012 x86_64 GNU/Linux

/proc/version:
Linux version 3.2.0-3-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP Mon Jul 23 02:45:17 UTC 2012

/proc/driver/nvidia/version:
NVRM version: NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012
GCC version:  gcc version 4.6.3 (Debian 4.6.3-8) 

lspci 'VGA compatible controller [0300]':
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation NV43 [GeForce 6600] [10de:0141] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Device [196e:021f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f0000000 (32-bit, non-prefetchable) [size=64M]
	Region 1: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at f6000000 (64-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at f4000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.000000] Console: colour VGA+ 80x25
[    0.370693] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.370693] vgaarb: loaded
[    0.370693] vgaarb: bridge control possible 0000:01:00.0
[    0.736278] Linux agpgart interface v0.103
[    6.273484] nvidia: module license 'NVIDIA' taints kernel.
[    6.474137] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    6.474143] nvidia 0000:01:00.0: setting latency timer to 64
[    6.474147] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    6.474226] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.37  Wed Aug  8 19:52:48 PDT 2012

OpenGL and NVIDIA library files installed:
lrwxrwxrwx 1 root root       15 Aug 13 21:00 /etc/alternatives/glx -> /usr/lib/nvidia
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /etc/alternatives/glx--libGL.so-x86_64-linux-gnu -> /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       43 Aug 13 21:00 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/glx--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       25 Aug 13 21:00 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/nvidia/libglx.so
lrwxrwxrwx 1 root root       36 Aug 13 21:00 /etc/alternatives/glx--nvidia-bug-report.sh -> /usr/lib/nvidia/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       29 Aug 13 21:00 /etc/alternatives/glx--nvidia_drv.so -> /usr/lib/nvidia/nvidia_drv.so
lrwxrwxrwx 1 root root       22 Aug 16 17:17 /etc/alternatives/libGL.so-master -> /usr/lib/mesa-diverted
lrwxrwxrwx 1 root root       23 Aug 13 21:00 /etc/alternatives/nvidia -> /usr/lib/nvidia/current
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       51 Aug 13 21:00 /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libGL.so.1
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA.so.1
lrwxrwxrwx 1 root root       67 Aug 13 21:00 /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libXvMCNVIDIA_dynamic.so.1
lrwxrwxrwx 1 root root       33 Aug 13 21:00 /etc/alternatives/nvidia--libglx.so -> /usr/lib/nvidia/current/libglx.so
lrwxrwxrwx 1 root root       59 Aug 13 21:00 /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/nvidia/current/libnvidia-cfg.so.1
lrwxrwxrwx 1 root root       44 Aug 13 21:00 /etc/alternatives/nvidia--nvidia-bug-report.sh -> /usr/lib/nvidia/current/nvidia-bug-report.sh
lrwxrwxrwx 1 root root       37 Aug 13 21:00 /etc/alternatives/nvidia--nvidia_drv.so -> /usr/lib/nvidia/current/nvidia_drv.so
lrwxrwxrwx 1 root root       48 Aug 16 17:17 /usr/lib/x86_64-linux-gnu/libGL.so -> /etc/alternatives/glx--libGL.so-x86_64-linux-gnu
lrwxrwxrwx 1 root root       50 Aug 13 20:58 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx 1 root root       58 Aug 13 21:00 /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 -> /etc/alternatives/glx--libnvidia-cfg.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 35449072 Aug  8 23:15 /usr/lib/x86_64-linux-gnu/libnvidia-glcore.so.304.37
-rw-r--r-- 1 root root    11704 Aug  8 23:17 /usr/lib/x86_64-linux-gnu/libnvidia-tls.so.304.37
-rw-r--r-- 1 root root 318077 Aug 24 00:57 /var/log/Xorg.0.log
-rw-r--r-- 1 root root 163989 Aug 24 00:32 /var/log/Xorg.0.log.old

/usr/lib/mesa-diverted/:
total 48
drwxr-xr-x   4 root root  4096 Aug 16 17:17 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..
drwxr-xr-x   2 root root  4096 Jun 30 09:20 i386-linux-gnu
lrwxrwxrwx   1 root root    33 Aug 16 17:17 libGL.so-master -> /etc/alternatives/libGL.so-master
drwxr-xr-x   2 root root  4096 Aug 24 00:16 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Jun 30 09:20 .
drwxr-xr-x 4 root root 4096 Aug 16 17:17 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 396
drwxr-xr-x 2 root root   4096 Aug 24 00:16 .
drwxr-xr-x 4 root root   4096 Aug 16 17:17 ..
lrwxrwxrwx 1 root root     10 Aug 23 19:17 libGL.so -> libGL.so.1
lrwxrwxrwx 1 root root     12 Aug 23 19:17 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 391896 Aug 23 19:18 libGL.so.1.2

/usr/lib/mesa/:
total 40
drwxr-xr-x   2 root root  4096 Jun 30 09:20 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..

/usr/lib/nvidia/:
total 60
drwxr-xr-x   3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 157 root root 36864 Aug 24 00:16 ..
-rwxr-xr-x   1 root root  1860 Nov 10  2011 check-for-conflicting-opengl-libraries
-rwxr-xr-x   1 root root  1717 Nov 10  2011 check-for-mismatching-nvidia-module
-rwxr-xr-x   1 root root  2566 Jul 12  2011 create-xorg-nvidia-conf-experimental
drwxr-xr-x   2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx   1 root root    35 Aug 13 21:00 libglx.so -> /etc/alternatives/nvidia--libglx.so
lrwxrwxrwx   1 root root    24 Aug 13 21:00 nvidia -> /etc/alternatives/nvidia
lrwxrwxrwx   1 root root    46 Aug 13 21:00 nvidia-bug-report.sh -> /etc/alternatives/nvidia--nvidia-bug-report.sh
lrwxrwxrwx   1 root root    39 Aug 13 21:00 nvidia_drv.so -> /etc/alternatives/nvidia--nvidia_drv.so
-rwxr-xr-x   1 root root   618 May 22 13:26 pre-install

/usr/lib/nvidia/current/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/nvidia/nvidia/:
total 15792
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      16 Aug 14 03:42 libglx.so -> libglx.so.304.37
-rw-r--r-- 1 root root 8484072 Aug  8 23:17 libglx.so.304.37
-rwxr-xr-x 1 root root   17538 May 31 04:13 nvidia-bug-report.sh
-rw-r--r-- 1 root root    4536 Aug 14 03:42 nvidia.ids
-rw-r--r-- 1 root root 7617248 Aug  8 22:59 nvidia_drv.so

/usr/lib/x86_64-linux-gnu/nvidia/:
total 88
drwxr-xr-x  3 root root  4096 Aug 13 21:00 .
drwxr-xr-x 66 root root 65536 Aug 24 00:16 ..
drwxr-xr-x  2 root root  4096 Aug 15 02:54 current
lrwxrwxrwx  1 root root    53 Aug 13 21:00 libGL.so.1 -> /etc/alternatives/nvidia--libGL.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libXvMCNVIDIA.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    69 Aug 13 21:00 libXvMCNVIDIA_dynamic.so.1 -> /etc/alternatives/nvidia--libXvMCNVIDIA_dynamic.so.1-x86_64-linux-gnu
lrwxrwxrwx  1 root root    61 Aug 13 21:00 libnvidia-cfg.so.1 -> /etc/alternatives/nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu

/usr/lib/x86_64-linux-gnu/nvidia/current/:
total 1380
drwxr-xr-x 2 root root    4096 Aug 15 02:54 .
drwxr-xr-x 3 root root    4096 Aug 13 21:00 ..
lrwxrwxrwx 1 root root      15 Aug 14 03:42 libGL.so.1 -> libGL.so.304.37
-rw-r--r-- 1 root root 1076560 Aug  8 23:15 libGL.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA.so.1 -> libXvMCNVIDIA.so.304.37
-rw-r--r-- 1 root root  167000 Aug  8 22:59 libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libXvMCNVIDIA_dynamic.so.1 -> libXvMCNVIDIA.so.304.37
lrwxrwxrwx 1 root root      23 Aug 14 03:42 libnvidia-cfg.so.1 -> libnvidia-cfg.so.304.37
-rw-r--r-- 1 root root  144864 Aug  9 00:03 libnvidia-cfg.so.304.37

/usr/lib32/nvidia/:
total 32
drwxr-xr-x 3 root root  4096 Aug 13 20:57 .
drwxr-xr-x 5 root root 24576 Aug 21 22:29 ..
drwxr-xr-x 2 root root  4096 Aug 21 22:28 diversions

/usr/lib32/nvidia/diversions/:
total 8
drwxr-xr-x 2 root root 4096 Aug 21 22:28 .
drwxr-xr-x 3 root root 4096 Aug 13 20:57 ..

Files from nvidia-installer:

Config and logfiles:

<<<<<<<<<< /etc/X11/xorg.conf >>>>>>>>>>
#--------------------------------------------------------------------------
Section                         "ServerFlags"
    Option        "Log"         "Sync"
EndSection
#--------------------------------------------------------------------------
Section                         "Module"
    Load          "extmod"
    Load          "dbe"
    Load          "type1"
    Load          "freetype"
    Load          "glx"
EndSection
#--------------------------------------------------------------------------
Section                         "Monitor"
    Identifier    "Monitor[0]"  # XOC CRT-0
EndSection
#--------------------------------------------------------------------------
Section                         "Device"
    Identifier    "Device[0]"   # nVidia GeForce 6600 GT NV43 VGA and DVI-I
    BusID         "PCI:1:0:0"
    Driver        "nvidia"
#---Option--------"TwinView"----"True"
    Option        "ModeDebug"   "False"
    Option        "UseEdidDpi"  "CRT-0"
    Option        "MetaModes"   "1024x768,1024x768"
    Option        "NoLogo"      "True"
EndSection
#--------------------------------------------------------------------------
Section                         "Screen"
    Identifier    "Screen[0]"
    Device        "Device[0]"
    Monitor       "Monitor[0]"
    DefaultDepth  24
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    SubSection                  "Display"
        Depth     24
        Modes     "1024x768"
    EndSubSection
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
EndSection
#--------------------------------------------------------------------------
^^^^^^^^^^ /etc/X11/xorg.conf ^^^^^^^^^^

<<<<<<<<<< /var/log/Xorg.0.log >>>>>>>>>>
[    44.211] 
X.Org X Server 1.12.3.902 (1.12.4 RC 2)
Release Date: 2012-08-19
[    44.212] X Protocol Version 11, Revision 0
[    44.212] Build Operating System: Linux 3.2.0-3-amd64 x86_64 Debian
[    44.212] Current Operating System: Linux dlc-dt 3.2.0-3-amd64 #1 SMP Mon Jul 23 02:45:17 UTC 2012 x86_64
[    44.212] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
[    44.212] Build Date: 21 August 2012  07:36:50PM
[    44.212] xorg-server 2:1.12.3.902-1 (Julien Cristau <jcristau@debian.org>) 
[    44.212] Current version of pixman: 0.26.0
[    44.212] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    44.212] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    44.213] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Aug 24 00:54:39 2012
[    44.230] (==) Using config file: "/etc/X11/xorg.conf"
[    44.230] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    44.272] (==) No Layout section.  Using the first Screen section.
[    44.272] (**) |-->Screen "Screen[0]" (0)
[    44.272] (**) |   |-->Monitor "Monitor[0]"
[    44.272] (**) |   |-->Device "Device[0]"
[    44.272] (**) Option "Log" "Sync"
[    44.272] (==) Automatically adding devices
[    44.272] (==) Automatically enabling devices
[    44.272] (**) Syncing logfile enabled
[    44.291] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    44.335] 	Entry deleted from font path.
[    44.390] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    44.418] 	Entry deleted from font path.
[    44.443] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[    44.469] (==) ModulePath set to "/usr/lib/xorg/modules"
[    44.494] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    44.519] (II) Loader magic: 0x7fbff7b25ae0
[    44.544] (II) Module ABI versions:
[    44.569] 	X.Org ANSI C Emulation: 0.4
[    44.594] 	X.Org Video Driver: 12.1
[    44.619] 	X.Org XInput driver : 16.0
[    44.645] 	X.Org Server Extension : 6.0
[    44.671] (--) PCI:*(0:1:0:0) 10de:0141:196e:021f rev 162, Mem @ 0xf0000000/67108864, 0xe0000000/268435456, 0xf6000000/16777216, BIOS @ 0x????????/131072
[    44.922] (II) Open ACPI successful (/var/run/acpid.socket)
[    44.956] (II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
[    44.981] (II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
[    45.014] (II) "glx" will be loaded. This was enabled by default and also specified in the config file.
[    45.048] (II) "record" will be loaded by default.
[    45.081] (II) "dri" will be loaded by default.
[    45.115] (II) "dri2" will be loaded by default.
[    45.148] (II) LoadModule: "extmod"
[    45.321] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    45.368] (II) Module extmod: vendor="X.Org Foundation"
[    45.399] 	compiled for 1.12.3.902, module version = 1.0.0
[    45.499] 	Module class: X.Org Server Extension
[    45.533] 	ABI class: X.Org Server Extension, version 6.0
[    45.566] (II) Loading extension SELinux
[    45.600] (II) Loading extension MIT-SCREEN-SAVER
[    45.633] (II) Loading extension XFree86-VidModeExtension
[    45.667] (II) Loading extension XFree86-DGA
[    45.700] (II) Loading extension DPMS
[    45.734] (II) Loading extension XVideo
[    45.759] (II) Loading extension XVideo-MotionCompensation
[    45.784] (II) Loading extension X-Resource
[    45.809] (II) LoadModule: "dbe"
[    45.860] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    45.885] (II) Module dbe: vendor="X.Org Foundation"
[    45.918] 	compiled for 1.12.3.902, module version = 1.0.0
[    46.018] 	Module class: X.Org Server Extension
[    46.052] 	ABI class: X.Org Server Extension, version 6.0
[    46.085] (II) Loading extension DOUBLE-BUFFER
[    46.119] (II) LoadModule: "glx"
[    46.186] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[    46.844] (II) Module glx: vendor="NVIDIA Corporation"
[    46.886] 	compiled for 4.0.2, module version = 1.0.0
[    46.953] 	Module class: X.Org Server Extension
[    46.987] (II) NVIDIA GLX Module  304.37  Wed Aug  8 20:16:03 PDT 2012
[    47.020] (II) Loading extension GLX
[    47.053] (II) LoadModule: "record"
[    47.112] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    47.143] (II) Module record: vendor="X.Org Foundation"
[    47.171] 	compiled for 1.12.3.902, module version = 1.13.0
[    47.246] 	Module class: X.Org Server Extension
[    47.272] 	ABI class: X.Org Server Extension, version 6.0
[    47.297] (II) Loading extension RECORD
[    47.322] (II) LoadModule: "dri"
[    47.373] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    47.419] (II) Module dri: vendor="X.Org Foundation"
[    47.448] 	compiled for 1.12.3.902, module version = 1.0.0
[    47.523] 	ABI class: X.Org Server Extension, version 6.0
[    47.549] (II) Loading extension XFree86-DRI
[    47.574] (II) LoadModule: "dri2"
[    47.624] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    47.650] (II) Module dri2: vendor="X.Org Foundation"
[    47.674] 	compiled for 1.12.3.902, module version = 1.2.0
[    47.750] 	ABI class: X.Org Server Extension, version 6.0
[    47.775] (II) Loading extension DRI2
[    47.800] (II) LoadModule: "nvidia"
[    47.851] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[    47.945] (II) Module nvidia: vendor="NVIDIA Corporation"
[    47.976] 	compiled for 4.0.2, module version = 1.0.0
[    48.034] 	Module class: X.Org Video Driver
[    48.082] (II) NVIDIA dlloader X Driver  304.37  Wed Aug  8 19:54:47 PDT 2012
[    48.118] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[    48.151] (II) NVIDIA X compatibility module for ABI 12.0 built from xorg-server-1.11.99.901
[    48.185] (II) X log verbosity: 6
[    48.219] (--) using VT number 7

[    48.264] (II) Loading sub module "fb"
[    48.294] (II) LoadModule: "fb"
[    48.369] (II) Loading /usr/lib/xorg/modules/libfb.so
[    48.420] (II) Module fb: vendor="X.Org Foundation"
[    48.453] 	compiled for 1.12.3.902, module version = 1.0.0
[    48.553] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    48.587] (II) Loading sub module "wfb"
[    48.620] (II) LoadModule: "wfb"
[    48.687] (II) Loading /usr/lib/xorg/modules/libwfb.so
[    48.725] (II) Module wfb: vendor="X.Org Foundation"
[    48.754] 	compiled for 1.12.3.902, module version = 1.0.0
[    48.829] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    48.855] (II) Loading sub module "ramdac"
[    48.880] (II) LoadModule: "ramdac"
[    48.930] (II) Module "ramdac" already built-in
[    48.957] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[    49.006] (==) NVIDIA(0): RGB weight 888
[    49.031] (==) NVIDIA(0): Default visual is TrueColor
[    49.056] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[    49.082] (**) NVIDIA(0): Option "NoLogo" "True"
[    49.157] (**) NVIDIA(0): Option "UseEdidDpi" "CRT-0"
[    49.233] (**) NVIDIA(0): Option "ModeDebug" "False"
[    49.308] (==) NVIDIA(0): Using HW cursor
[    49.333] (==) NVIDIA(0): Video key set to default value of 0x101fe
[    49.358] (==) NVIDIA(0): Not mapping the primary surface by default.
[    49.383] (**) NVIDIA(0): Option "MetaModes" "1024x768,1024x768"
[    49.459] (**) NVIDIA(0): Enabling 2D acceleration
[    51.167] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[    51.192] (II) NVIDIA(GPU-0):     stereo.
[    51.228] (II) NVIDIA(0): NVIDIA GPU GeForce 6600 (NV43) at PCI:1:0:0 (GPU-0)
[    51.259] (--) NVIDIA(0): Memory: 262144 kBytes
[    51.293] (II) NVIDIA(0): Board ID: 0x4307
[    51.326] (II) NVIDIA(0): GPU RAM Type: DDR1
[    51.360] (--) NVIDIA(0): VideoBIOS: 05.43.02.69.51
[    51.393] (--) NVIDIA(0): Found 2 heads on board
[    51.427] (II) NVIDIA(0): Supported display device(s): CRT-0, CRT-1, DFP-0, TV-0
[    51.460] (II) NVIDIA(0): Bus detected as PCI Express
[    51.494] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[    51.527] (--) NVIDIA(0): Interlaced video modes are supported on this GPU
[    51.561] (II) NVIDIA(0): DFP scaling is supported on this GPU
[    51.594] (II) NVIDIA(0): VPES : 3
[    51.628] (II) NVIDIA(0): SPS  : 8
[    51.661] (II) NVIDIA(0): User configuration of GPU PowerMizer is not supported
[    51.695] (II) NVIDIA(0): 
[    51.753] (II) NVIDIA(0): Mode timing constraints for  : GeForce 6600
[    51.821] (II) NVIDIA(0): Maximum mode timing values   :
[    51.871] (II) NVIDIA(0):     Horizontal Visible Width : 8192
[    51.896] (II) NVIDIA(0):     Horizontal Blank Start   : 8192
[    51.921] (II) NVIDIA(0):     Horizontal Blank Width   : 4096
[    51.946] (II) NVIDIA(0):     Horizontal Sync Start    : 8184
[    51.972] (II) NVIDIA(0):     Horizontal Sync Width    : 504
[    51.997] (II) NVIDIA(0):     Horizontal Total Width   : 8224
[    52.022] (II) NVIDIA(0):     Vertical Visible Height  : 8192
[    52.047] (II) NVIDIA(0):     Vertical Blank Start     : 8192
[    52.072] (II) NVIDIA(0):     Vertical Blank Width     : 256
[    52.097] (II) NVIDIA(0):     Veritcal Sync Start      : 8191
[    52.122] (II) NVIDIA(0):     Vertical Sync Width      : 15
[    52.148] (II) NVIDIA(0):     Vertical Total Height    : 8193
[    52.174] (II) NVIDIA(0): 
[    52.199] (II) NVIDIA(0): Minimum mode timing values   :
[    52.224] (II) NVIDIA(0):     Horizontal Total Width   : 40
[    52.249] (II) NVIDIA(0):     Vertical Total Height    : 2
[    52.274] (II) NVIDIA(0): 
[    52.299] (II) NVIDIA(0): Mode timing alignment        :
[    52.325] (II) NVIDIA(0):     Horizontal Visible Width : multiples of 8
[    52.350] (II) NVIDIA(0):     Horizontal Blank Start   : multiples of 8
[    52.375] (II) NVIDIA(0):     Horizontal Blank Width   : multiples of 8
[    52.400] (II) NVIDIA(0):     Horizontal Sync Start    : multiples of 8
[    52.425] (II) NVIDIA(0):     Horizontal Sync Width    : multiples of 8
[    52.450] (II) NVIDIA(0):     Horizontal Total Width   : multiples of 8
[    52.475] (II) NVIDIA(0): 
[    52.509] (--) NVIDIA(0): Valid display device(s) on GeForce 6600 at PCI:1:0:0
[    52.542] (--) NVIDIA(0):     XOC (CRT-0) (connected)
[    52.576] (--) NVIDIA(0):     CRT-1
[    52.609] (--) NVIDIA(0):     TV-0
[    52.643] (--) NVIDIA(0):     DFP-0
[    52.676] (--) NVIDIA(0): XOC (CRT-0): 400.0 MHz maximum pixel clock
[    52.710] (--) NVIDIA(0): Name Aliases for XOC (CRT-0):
[    52.743] (--) NVIDIA(0):   CRT
[    52.777] (--) NVIDIA(0):   CRT-0
[    52.810] (--) NVIDIA(0):   DPY-0
[    52.844] (--) NVIDIA(0):   VGA-0
[    52.877] (--) NVIDIA(0):   DPY-EDID-2a461ee5-d1c8-58c7-3f55-495e75a27cec
[    52.911] (--) NVIDIA(0): CRT-1: 400.0 MHz maximum pixel clock
[    52.944] (--) NVIDIA(0): Name Aliases for CRT-1:
[    52.978] (--) NVIDIA(0):   CRT
[    53.011] (--) NVIDIA(0):   CRT-1
[    53.044] (--) NVIDIA(0):   DPY-1
[    53.078] (--) NVIDIA(0):   DVI-I-0
[    53.111] (--) NVIDIA(0): TV-0: 400.0 MHz maximum pixel clock
[    53.145] (--) NVIDIA(0): TV encoder: (null)
[    53.178] (II) NVIDIA(0): TV modes supported by this encoder:
[    53.212] (--) NVIDIA(0): Name Aliases for TV-0:
[    53.245] (--) NVIDIA(0):   TV
[    53.271] (--) NVIDIA(0):   TV-0
[    53.296] (--) NVIDIA(0):   DPY-2
[    53.321] (--) NVIDIA(0):   TV-0
[    53.346] (--) NVIDIA(0): DFP-0: 155.0 MHz maximum pixel clock
[    53.371] (--) NVIDIA(0): DFP-0: Internal Single Link TMDS
[    53.396] (--) NVIDIA(0): DFP-0: DFP modes are not limited to 60 Hz refresh rate
[    53.421] (--) NVIDIA(0): DFP-0: DFP is not internal to notebook
[    53.447] (--) NVIDIA(0): Name Aliases for DFP-0:
[    53.472] (--) NVIDIA(0):   DFP
[    53.497] (--) NVIDIA(0):   DFP-0
[    53.522] (--) NVIDIA(0):   DPY-3
[    53.547] (--) NVIDIA(0):   DVI-I-1
[    53.572] (--) NVIDIA(0): 
[    53.598] (--) NVIDIA(0): --- EDID for XOC (CRT-0) ---
[    53.623] (--) NVIDIA(0): EDID Version                 : 1.3
[    53.648] (--) NVIDIA(0): Manufacturer                 : XOC
[    53.673] (--) NVIDIA(0): Monitor Name                 : XOC
[    53.698] (--) NVIDIA(0): Product ID                   : 0x3726
[    53.723] (--) NVIDIA(0): 32-bit Serial Number         : 0x00000001
[    53.748] (--) NVIDIA(0): Serial Number String         : 
[    53.774] (--) NVIDIA(0): Manufacture Date             : 2007, week 7
[    53.800] (--) NVIDIA(0): DPMS Capabilities            :
[    53.825] (--) NVIDIA(0): Input Type                   : Analog
[    53.850] (--) NVIDIA(0): Prefer first detailed timing : No
[    53.875] (--) NVIDIA(0): Supports GTF                 : No
[    53.900] (--) NVIDIA(0): Maximum Image Size           : 490 mm x 270 mm
[    53.925] (--) NVIDIA(0): Valid HSync Range            : 30.0 kHz - 70.0 kHz
[    53.950] (--) NVIDIA(0): Valid VRefresh Range         : 48.0 Hz - 85.0 Hz
[    53.984] (--) NVIDIA(0): EDID maximum pixel clock     : 110.0 MHz
[    54.017] (--) NVIDIA(0): 
[    54.051] (--) NVIDIA(0): Standard Timings:
[    54.084] (--) NVIDIA(0):   1360 x 765  @ 60 Hz
[    54.118] (--) NVIDIA(0):   640  x 480  @ 75 Hz
[    54.151] (--) NVIDIA(0):   800  x 600  @ 72 Hz
[    54.185] (--) NVIDIA(0):   800  x 600  @ 75 Hz
[    54.218] (--) NVIDIA(0):   1024 x 768  @ 70 Hz
[    54.252] (--) NVIDIA(0):   1024 x 768  @ 75 Hz
[    54.285] (--) NVIDIA(0):   800  x 600  @ 85 Hz
[    54.319] (--) NVIDIA(0):   640  x 480  @ 85 Hz
[    54.352] (--) NVIDIA(0): 
[    54.386] (--) NVIDIA(0): Detailed Timings:
[    54.419] (--) NVIDIA(0):   800  x 600  @ 60 Hz
[    54.453] (--) NVIDIA(0):     Pixel Clock      : 40.00 MHz
[    54.486] (--) NVIDIA(0):     HRes, HSyncStart : 800, 840
[    54.520] (--) NVIDIA(0):     HSyncEnd, HTotal : 968, 1056
[    54.553] (--) NVIDIA(0):     VRes, VSyncStart : 600, 601
[    54.587] (--) NVIDIA(0):     VSyncEnd, VTotal : 605, 628
[    54.620] (--) NVIDIA(0):     H/V Polarity     : +/+
[    54.653] (--) NVIDIA(0):     Image Size       : 487 mm x 274 mm
[    54.679] (--) NVIDIA(0):   1360 x 768  @ 67 Hz
[    54.704] (--) NVIDIA(0):     Pixel Clock      : 85.50 MHz
[    54.729] (--) NVIDIA(0):     HRes, HSyncStart : 1360, 1424
[    54.754] (--) NVIDIA(0):     HSyncEnd, HTotal : 1536, 1616
[    54.779] (--) NVIDIA(0):     VRes, VSyncStart : 768, 771
[    54.804] (--) NVIDIA(0):     VSyncEnd, VTotal : 776, 786
[    54.829] (--) NVIDIA(0):     H/V Polarity     : +/+
[    54.855] (--) NVIDIA(0): 
[    54.880] (--) NVIDIA(0): Established Timings:
[    54.905] (--) NVIDIA(0):   640  x 480  @ 60 Hz
[    54.930] (--) NVIDIA(0):   640  x 480  @ 72 Hz
[    54.955] (--) NVIDIA(0):   640  x 480  @ 75 Hz
[    54.980] (--) NVIDIA(0):   800  x 600  @ 56 Hz
[    55.005] (--) NVIDIA(0):   800  x 600  @ 60 Hz
[    55.031] (--) NVIDIA(0):   800  x 600  @ 72 Hz
[    55.056] (--) NVIDIA(0):   800  x 600  @ 75 Hz
[    55.081] (--) NVIDIA(0):   1024 x 768  @ 60 Hz
[    55.106] (--) NVIDIA(0):   1024 x 768  @ 70 Hz
[    55.131] (--) NVIDIA(0):   1024 x 768  @ 75 Hz
[    55.156] (--) NVIDIA(0): 
[    55.182] (--) NVIDIA(0): 
[    55.207] (--) NVIDIA(0): Raw EDID bytes:
[    55.232] (--) NVIDIA(0): 
[    55.257] (--) NVIDIA(0):   00 ff ff ff ff ff ff 00  61 e3 26 37 01 00 00 00
[    55.290] (--) NVIDIA(0):   07 11 01 03 0e 31 1b 78  08 de 58 a3 54 4c 99 26
[    55.316] (--) NVIDIA(0):   0f 45 47 bf ee 00 8b c0  31 4f 45 4c 45 4f 61 4a
[    55.341] (--) NVIDIA(0):   61 4f 45 59 31 59 a0 0f  20 00 31 58 1c 20 28 80
[    55.367] (--) NVIDIA(0):   14 00 e7 12 11 00 00 1e  66 21 50 00 51 00 12 30
[    55.392] (--) NVIDIA(0):   40 70 35 00 00 00 00 00  00 1e 00 00 00 00 00 00
[    55.417] (--) NVIDIA(0):   00 00 00 00 00 00 00 00  00 00 00 00 00 00 00 fd
[    55.451] (--) NVIDIA(0):   00 30 55 1e 46 0b 00 0a  20 20 20 20 20 20 00 db
[    55.484] (--) NVIDIA(0): 
[    55.517] (--) NVIDIA(0): --- End of EDID for XOC (CRT-0) ---
[    55.551] (--) NVIDIA(0): 
[    55.584] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[    55.618] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[    55.651] (**) NVIDIA(0):     enabled on all display devices.)
[    55.685] (II) NVIDIA(0): Frequency information for XOC (CRT-0):
[    55.718] (II) NVIDIA(0):   HorizSync   : 30.000-70.000 kHz
[    55.752] (II) NVIDIA(0):   VertRefresh : 48.000-85.000 Hz
[    55.785] (II) NVIDIA(0):     (HorizSync from EDID)
[    55.819] (II) NVIDIA(0):     (VertRefresh from EDID)
[    55.852] (II) NVIDIA(GPU-0): 
[    55.886] (II) NVIDIA(GPU-0): --- Building ModePool for XOC (CRT-0) ---
[    55.919] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    55.953] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[    55.986] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    56.020] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[    56.045] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[    56.078] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[    56.104] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    56.129] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[    56.154] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    56.179] (II) NVIDIA(GPU-0):     Mode is valid.
[    56.204] (II) NVIDIA(GPU-0): 
[    56.229] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[    56.254] (II) NVIDIA(GPU-0):     1360 x 768 @ 67 Hz
[    56.280] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    56.305] (II) NVIDIA(GPU-0):       Pixel Clock      : 85.50 MHz
[    56.330] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[    56.355] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1536, 1616
[    56.380] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    56.405] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  786
[    56.430] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    56.456] (II) NVIDIA(GPU-0):     Mode is valid.
[    56.481] (II) NVIDIA(GPU-0): 
[    56.506] (II) NVIDIA(GPU-0):   Validating Mode "1360x765":
[    56.531] (II) NVIDIA(GPU-0):     1360 x 765 @ 60 Hz
[    56.556] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    56.785] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.40 MHz
[    56.898] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[    56.923] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[    56.948] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  765,  766
[    56.974] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  769,  792
[    56.999] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    57.024] (II) NVIDIA(GPU-0):     Mode is valid.
[    57.049] (II) NVIDIA(GPU-0): 
[    57.074] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    57.099] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[    57.124] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    57.150] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    57.175] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    57.200] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[    57.226] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    57.259] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[    57.293] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    57.326] (II) NVIDIA(GPU-0):     Mode is valid.
[    57.360] (II) NVIDIA(GPU-0): 
[    57.393] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    57.427] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[    57.460] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    57.494] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[    57.527] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[    57.561] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[    57.594] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[    57.628] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[    57.661] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    57.695] (II) NVIDIA(GPU-0):     Mode is valid.
[    57.728] (II) NVIDIA(GPU-0): 
[    57.753] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    57.787] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[    57.812] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    57.837] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[    57.862] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[    57.887] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[    57.912] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    57.938] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[    57.963] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    57.988] (II) NVIDIA(GPU-0):     Mode is valid.
[    58.013] (II) NVIDIA(GPU-0): 
[    58.038] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    58.063] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[    58.088] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    58.114] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[    58.139] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[    58.164] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[    58.189] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    58.214] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[    58.239] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    58.265] (II) NVIDIA(GPU-0):     Mode is valid.
[    58.290] (II) NVIDIA(GPU-0): 
[    58.315] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    58.340] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[    58.365] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    58.390] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[    58.415] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[    58.441] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[    58.466] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[    58.491] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[    58.516] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    58.541] (II) NVIDIA(GPU-0):     Mode is valid.
[    58.566] (II) NVIDIA(GPU-0): 
[    58.591] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    58.617] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[    58.642] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    58.667] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.25 MHz
[    58.692] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    58.725] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[    58.759] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    58.793] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[    58.827] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    58.860] (II) NVIDIA(GPU-0):     Mode is valid.
[    58.894] (II) NVIDIA(GPU-0): 
[    58.927] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    58.961] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[    58.994] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    59.028] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[    59.069] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[    59.103] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[    59.136] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    59.170] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[    59.203] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    59.229] (II) NVIDIA(GPU-0):     Mode is valid.
[    59.254] (II) NVIDIA(GPU-0): 
[    59.279] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    59.304] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[    59.329] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    59.354] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[    59.379] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    59.405] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[    59.430] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[    59.455] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[    59.480] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    59.505] (II) NVIDIA(GPU-0):     Mode is valid.
[    59.530] (II) NVIDIA(GPU-0): 
[    59.555] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    59.581] (II) NVIDIA(GPU-0):     640 x 480 @ 72 Hz
[    59.606] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    59.631] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    59.656] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    59.681] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  696,  832
[    59.706] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    59.732] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  520
[    59.757] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    59.782] (II) NVIDIA(GPU-0):     Mode is valid.
[    59.807] (II) NVIDIA(GPU-0): 
[    59.832] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    59.857] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[    59.882] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    59.908] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    59.933] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    59.958] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[    59.983] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    60.008] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[    60.033] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    60.058] (II) NVIDIA(GPU-0):     Mode is valid.
[    60.092] (II) NVIDIA(GPU-0): 
[    60.125] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    60.159] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[    60.192] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    60.226] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[    60.259] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[    60.293] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[    60.326] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    60.360] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[    60.394] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    60.428] (II) NVIDIA(GPU-0):     Mode is valid.
[    60.461] (II) NVIDIA(GPU-0): 
[    60.494] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    60.528] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[    60.570] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    60.603] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[    60.628] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[    60.654] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[    60.679] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    60.704] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[    60.729] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    60.754] (II) NVIDIA(GPU-0):     Mode is valid.
[    60.779] (II) NVIDIA(GPU-0): 
[    60.804] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    60.830] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[    60.855] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    60.880] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[    60.905] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[    60.930] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[    60.955] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[    60.980] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[    61.006] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    61.031] (II) NVIDIA(GPU-0):     Mode is valid.
[    61.056] (II) NVIDIA(GPU-0): 
[    61.081] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    61.106] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[    61.131] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    61.156] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[    61.182] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[    61.207] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[    61.232] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    61.257] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[    61.282] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    61.307] (II) NVIDIA(GPU-0):     Mode is valid.
[    61.332] (II) NVIDIA(GPU-0): 
[    61.358] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    61.383] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[    61.408] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    61.433] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[    61.458] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[    61.483] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[    61.508] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    61.542] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[    61.576] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    61.609] (II) NVIDIA(GPU-0):     Mode is valid.
[    61.643] (II) NVIDIA(GPU-0): 
[    61.676] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    61.710] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[    61.743] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    61.777] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[    61.810] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[    61.843] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[    61.877] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    61.910] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[    61.944] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    61.970] (II) NVIDIA(GPU-0):     Mode is valid.
[    61.995] (II) NVIDIA(GPU-0): 
[    62.020] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    62.045] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[    62.070] (II) NVIDIA(GPU-0):     Mode Source: EDID
[    62.096] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[    62.121] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[    62.146] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[    62.171] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[    62.196] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[    62.221] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    62.247] (II) NVIDIA(GPU-0):     Mode is valid.
[    62.272] (II) NVIDIA(GPU-0): 
[    62.297] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[    62.322] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[    62.347] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    62.372] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    62.397] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[    62.423] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[    62.448] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[    62.473] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[    62.498] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    62.523] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    62.548] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    62.573] (II) NVIDIA(GPU-0): 
[    62.599] (II) NVIDIA(GPU-0):   Validating Mode "320x175":
[    62.624] (II) NVIDIA(GPU-0):     320 x 175 @ 85 Hz
[    62.649] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    62.674] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[    62.699] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[    62.724] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[    62.749] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  175,  191
[    62.775] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  192,  222
[    62.800] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    62.825] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    62.850] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    62.875] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    62.909] (II) NVIDIA(GPU-0): 
[    62.942] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[    62.976] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[    63.009] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    63.043] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    63.076] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[    63.109] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[    63.143] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[    63.176] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[    63.210] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    63.243] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    63.277] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    63.310] (II) NVIDIA(GPU-0): 
[    63.344] (II) NVIDIA(GPU-0):   Validating Mode "320x200":
[    63.377] (II) NVIDIA(GPU-0):     320 x 200 @ 85 Hz
[    63.411] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    63.444] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[    63.478] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[    63.511] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[    63.537] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[    63.562] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  222
[    63.588] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    63.613] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    63.638] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    63.663] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    63.688] (II) NVIDIA(GPU-0): 
[    63.713] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[    63.739] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[    63.764] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    63.789] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[    63.814] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[    63.839] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[    63.864] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[    63.889] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[    63.915] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    63.940] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    63.965] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    63.990] (II) NVIDIA(GPU-0): 
[    64.015] (II) NVIDIA(GPU-0):   Validating Mode "360x200":
[    64.040] (II) NVIDIA(GPU-0):     360 x 200 @ 85 Hz
[    64.065] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    64.091] (II) NVIDIA(GPU-0):       Pixel Clock      : 17.75 MHz
[    64.116] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  360,  378
[    64.141] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  414,  468
[    64.166] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[    64.191] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  223
[    64.216] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    64.241] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    64.267] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    64.292] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    64.325] (II) NVIDIA(GPU-0): 
[    64.359] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    64.392] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[    64.426] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    64.459] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[    64.493] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    64.526] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[    64.560] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[    64.593] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[    64.626] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    64.660] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    64.693] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    64.727] (II) NVIDIA(GPU-0): 
[    64.760] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[    64.794] (II) NVIDIA(GPU-0):     320 x 240 @ 60 Hz
[    64.827] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    64.861] (II) NVIDIA(GPU-0):       Pixel Clock      : 12.59 MHz
[    64.894] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[    64.928] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  400
[    64.953] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  245
[    64.986] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  262
[    65.020] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    65.045] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    65.070] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    65.095] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    65.121] (II) NVIDIA(GPU-0): 
[    65.147] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    65.172] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[    65.197] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    65.222] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    65.247] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[    65.272] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[    65.297] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[    65.323] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[    65.348] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    65.373] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    65.398] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    65.423] (II) NVIDIA(GPU-0): 
[    65.448] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[    65.473] (II) NVIDIA(GPU-0):     320 x 240 @ 73 Hz
[    65.499] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    65.524] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[    65.549] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  332
[    65.574] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  352,  416
[    65.599] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  244
[    65.624] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  260
[    65.650] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    65.675] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    65.700] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    65.725] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    65.750] (II) NVIDIA(GPU-0): 
[    65.775] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    65.809] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[    65.842] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    65.876] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[    65.909] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[    65.943] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[    65.976] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    66.010] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[    66.043] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    66.077] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    66.110] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    66.344] (II) NVIDIA(GPU-0): 
[    66.411] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[    66.502] (II) NVIDIA(GPU-0):     320 x 240 @ 75 Hz
[    66.545] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    66.570] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[    66.603] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[    66.628] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  360,  420
[    66.653] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[    66.679] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  250
[    66.704] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    66.729] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    66.754] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    66.779] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    66.804] (II) NVIDIA(GPU-0): 
[    66.829] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    66.856] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[    66.881] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    66.906] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[    66.931] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[    66.956] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[    66.981] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[    67.006] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[    67.032] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    67.057] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    67.082] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    67.107] (II) NVIDIA(GPU-0): 
[    67.132] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[    67.157] (II) NVIDIA(GPU-0):     320 x 240 @ 85 Hz
[    67.182] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    67.208] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[    67.233] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  348
[    67.258] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  416
[    67.283] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[    67.308] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  254
[    67.333] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    67.367] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    67.400] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    67.434] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    67.467] (II) NVIDIA(GPU-0): 
[    67.501] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    67.534] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[    67.568] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    67.601] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[    67.635] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[    67.668] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[    67.702] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    67.735] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[    67.769] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    67.802] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    67.836] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    67.869] (II) NVIDIA(GPU-0): 
[    67.903] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[    67.936] (II) NVIDIA(GPU-0):     400 x 300 @ 56 Hz
[    67.969] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    67.995] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[    68.020] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  412
[    68.045] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  512
[    68.070] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[    68.095] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  301,  312
[    68.120] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    68.145] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    68.171] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    68.196] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    68.221] (II) NVIDIA(GPU-0): 
[    68.246] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    68.271] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[    68.296] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    68.322] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[    68.347] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[    68.372] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[    68.397] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    68.423] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[    68.448] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    68.473] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    68.498] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    68.524] (II) NVIDIA(GPU-0): 
[    68.549] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[    68.574] (II) NVIDIA(GPU-0):     400 x 300 @ 60 Hz
[    68.599] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    68.624] (II) NVIDIA(GPU-0):       Pixel Clock      : 20.00 MHz
[    68.649] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  420
[    68.674] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  484,  528
[    68.700] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[    68.725] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  314
[    68.750] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    68.783] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    68.817] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    68.850] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    68.884] (II) NVIDIA(GPU-0): 
[    68.917] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    68.951] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[    68.984] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    69.018] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[    69.051] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[    69.085] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[    69.118] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[    69.152] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[    69.185] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    69.219] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    69.252] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    69.286] (II) NVIDIA(GPU-0): 
[    69.319] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[    69.353] (II) NVIDIA(GPU-0):     400 x 300 @ 72 Hz
[    69.386] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    69.420] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.00 MHz
[    69.453] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  428
[    69.478] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  488,  520
[    69.503] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  318
[    69.528] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  321,  333
[    69.554] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    69.579] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    69.604] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    69.629] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    69.654] (II) NVIDIA(GPU-0): 
[    69.679] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    69.704] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[    69.730] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    69.755] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[    69.780] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[    69.805] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[    69.830] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    69.855] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[    69.880] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    69.906] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    69.931] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    69.956] (II) NVIDIA(GPU-0): 
[    69.981] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[    70.007] (II) NVIDIA(GPU-0):     400 x 300 @ 75 Hz
[    70.032] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    70.057] (II) NVIDIA(GPU-0):       Pixel Clock      : 24.75 MHz
[    70.082] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  408
[    70.108] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  528
[    70.133] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[    70.158] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  312
[    70.183] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    70.208] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    70.242] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    70.275] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    70.309] (II) NVIDIA(GPU-0): 
[    70.342] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    70.376] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[    70.409] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    70.443] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[    70.476] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    70.510] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[    70.543] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[    70.576] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[    70.610] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    70.644] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    70.677] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    70.711] (II) NVIDIA(GPU-0): 
[    70.744] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[    70.778] (II) NVIDIA(GPU-0):     400 x 300 @ 85 Hz
[    70.811] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    70.836] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.15 MHz
[    70.861] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  416
[    70.886] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  524
[    70.912] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[    70.937] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  315
[    70.962] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    70.987] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    71.021] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    71.046] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    71.071] (II) NVIDIA(GPU-0): 
[    71.096] (II) NVIDIA(GPU-0):   Validating Mode "1024x768i":
[    71.121] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[    71.146] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    71.171] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[    71.196] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[    71.222] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[    71.247] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[    71.272] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[    71.297] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    71.322] (II) NVIDIA(GPU-0):       Extra            : Interlace
[    71.347] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    71.373] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    71.398] (II) NVIDIA(GPU-0): 
[    71.423] (II) NVIDIA(GPU-0):   Validating Mode "512x384i":
[    71.448] (II) NVIDIA(GPU-0):     512 x 384 @ 87 Hz
[    71.473] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    71.498] (II) NVIDIA(GPU-0):       Pixel Clock      : 22.45 MHz
[    71.523] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  516
[    71.549] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  604,  632
[    71.594] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[    71.633] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  408
[    71.667] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    71.700] (II) NVIDIA(GPU-0):       Extra            : Interlace DoubleScan
[    71.734] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    71.767] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    71.800] (II) NVIDIA(GPU-0): 
[    71.834] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    71.867] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[    71.901] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    71.934] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[    71.968] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[    72.001] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[    72.035] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    72.068] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[    72.102] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    72.135] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    72.169] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    72.202] (II) NVIDIA(GPU-0): 
[    72.236] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[    72.269] (II) NVIDIA(GPU-0):     512 x 384 @ 60 Hz
[    72.303] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    72.336] (II) NVIDIA(GPU-0):       Pixel Clock      : 32.50 MHz
[    72.361] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[    72.386] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  672
[    72.412] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[    72.437] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[    72.462] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    72.487] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    72.512] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    72.537] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    72.563] (II) NVIDIA(GPU-0): 
[    72.588] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    72.613] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[    72.638] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    72.663] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[    72.688] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[    72.713] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[    72.739] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    72.764] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[    72.789] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    72.814] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    72.839] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    72.864] (II) NVIDIA(GPU-0): 
[    72.889] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[    72.915] (II) NVIDIA(GPU-0):     512 x 384 @ 70 Hz
[    72.940] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    72.965] (II) NVIDIA(GPU-0):       Pixel Clock      : 37.50 MHz
[    72.990] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[    73.015] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  664
[    73.040] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[    73.066] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[    73.091] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    73.116] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    73.141] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    73.167] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    73.200] (II) NVIDIA(GPU-0): 
[    73.234] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    73.267] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[    73.301] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    73.334] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[    73.368] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[    73.401] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[    73.435] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[    73.468] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[    73.502] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    73.535] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    73.569] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    73.602] (II) NVIDIA(GPU-0): 
[    73.636] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[    73.669] (II) NVIDIA(GPU-0):     512 x 384 @ 75 Hz
[    73.703] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    73.728] (II) NVIDIA(GPU-0):       Pixel Clock      : 39.38 MHz
[    73.753] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  520
[    73.778] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  568,  656
[    73.803] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[    73.828] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  400
[    73.853] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    73.879] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    73.904] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    73.929] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    73.954] (II) NVIDIA(GPU-0): 
[    73.979] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[    74.004] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[    74.029] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    74.055] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[    74.080] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[    74.105] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[    74.130] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[    74.155] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[    74.181] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    74.206] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    74.231] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    74.256] (II) NVIDIA(GPU-0): 
[    74.281] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[    74.306] (II) NVIDIA(GPU-0):     512 x 384 @ 85 Hz
[    74.331] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    74.357] (II) NVIDIA(GPU-0):       Pixel Clock      : 47.25 MHz
[    74.382] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  536
[    74.407] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  584,  688
[    74.432] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[    74.457] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  404
[    74.482] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    74.507] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    74.533] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    74.558] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    74.583] (II) NVIDIA(GPU-0): 
[    74.608] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    74.633] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[    74.658] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    74.692] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[    74.726] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[    74.760] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[    74.793] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    74.827] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[    74.860] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    74.894] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    74.927] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    74.960] (II) NVIDIA(GPU-0): 
[    74.994] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    75.027] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[    75.061] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    75.086] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[    75.111] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[    75.136] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  800
[    75.161] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    75.187] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[    75.212] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    75.237] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    75.262] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    75.287] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    75.312] (II) NVIDIA(GPU-0): 
[    75.338] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[    75.363] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[    75.388] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    75.413] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[    75.438] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[    75.463] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[    75.488] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[    75.514] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[    75.539] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    75.564] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    75.589] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    75.614] (II) NVIDIA(GPU-0): 
[    75.639] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    75.664] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[    75.690] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    75.715] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[    75.740] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  688
[    75.765] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  744,  900
[    75.790] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[    75.815] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  500
[    75.841] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    75.866] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    75.891] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    75.916] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    75.941] (II) NVIDIA(GPU-0): 
[    75.966] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[    75.991] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[    76.017] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    76.050] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[    76.084] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[    76.117] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[    76.150] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[    76.184] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[    76.217] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    76.251] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    76.285] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    76.319] (II) NVIDIA(GPU-0): 
[    76.352] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[    76.386] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[    76.411] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    76.436] (II) NVIDIA(GPU-0):       Pixel Clock      : 74.25 MHz
[    76.469] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[    76.495] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[    76.520] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[    76.545] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  505
[    76.570] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    76.604] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    76.629] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    76.654] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    76.679] (II) NVIDIA(GPU-0): 
[    76.704] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[    76.729] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[    76.754] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    76.780] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[    76.805] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[    76.830] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[    76.855] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[    76.880] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[    76.905] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    76.930] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    76.956] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    76.981] (II) NVIDIA(GPU-0): 
[    77.006] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[    77.031] (II) NVIDIA(GPU-0):     640 x 512 @ 60 Hz
[    77.056] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    77.081] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[    77.106] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[    77.132] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[    77.157] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[    77.182] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[    77.207] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    77.232] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    77.257] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    77.282] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    77.308] (II) NVIDIA(GPU-0): 
[    77.333] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[    77.366] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[    77.392] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    77.417] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[    77.450] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[    77.484] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[    77.517] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[    77.551] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[    77.584] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    77.618] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    77.651] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    77.685] (II) NVIDIA(GPU-0): 
[    77.718] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[    77.751] (II) NVIDIA(GPU-0):     640 x 512 @ 75 Hz
[    77.785] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    77.819] (II) NVIDIA(GPU-0):       Pixel Clock      : 67.50 MHz
[    77.853] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  648
[    77.878] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[    77.911] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[    77.937] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[    77.962] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    77.987] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    78.012] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    78.037] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    78.062] (II) NVIDIA(GPU-0): 
[    78.087] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[    78.113] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[    78.138] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    78.163] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[    78.188] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[    78.213] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[    78.238] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[    78.263] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[    78.289] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    78.314] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    78.339] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    78.364] (II) NVIDIA(GPU-0): 
[    78.389] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[    78.414] (II) NVIDIA(GPU-0):     640 x 512 @ 85 Hz
[    78.439] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    78.465] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[    78.490] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[    78.515] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[    78.540] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[    78.573] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  536
[    78.599] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    78.624] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    78.649] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    78.674] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    78.699] (II) NVIDIA(GPU-0): 
[    78.724] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[    78.750] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[    78.775] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    78.800] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[    78.825] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[    78.850] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[    78.875] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[    78.909] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[    78.942] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    78.976] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    79.009] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    79.043] (II) NVIDIA(GPU-0): 
[    79.076] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    79.110] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[    79.143] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    79.177] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.00 MHz
[    79.210] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    79.244] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[    79.277] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[    79.311] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[    79.344] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    79.370] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    79.404] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    79.429] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    79.454] (II) NVIDIA(GPU-0): 
[    79.479] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[    79.504] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[    79.529] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    79.554] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[    79.580] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[    79.605] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[    79.630] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[    79.655] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[    79.680] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    79.705] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    79.730] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    79.756] (II) NVIDIA(GPU-0): 
[    79.781] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    79.806] (II) NVIDIA(GPU-0):     800 x 600 @ 65 Hz
[    79.831] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    79.856] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.75 MHz
[    79.890] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    79.915] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[    79.940] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[    79.965] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[    79.990] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    80.015] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    80.041] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    80.066] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    80.091] (II) NVIDIA(GPU-0): 
[    80.116] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[    80.141] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[    80.166] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    80.191] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[    80.217] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[    80.250] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[    80.284] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[    80.317] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[    80.351] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    80.384] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    80.418] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    80.451] (II) NVIDIA(GPU-0): 
[    80.484] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    80.518] (II) NVIDIA(GPU-0):     800 x 600 @ 70 Hz
[    80.551] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    80.585] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[    80.618] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    80.652] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[    80.685] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[    80.719] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[    80.752] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    80.786] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    80.819] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    80.845] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    80.870] (II) NVIDIA(GPU-0): 
[    80.903] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[    80.929] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[    80.954] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    80.980] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[    81.005] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[    81.030] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[    81.055] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[    81.080] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[    81.105] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    81.130] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    81.156] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    81.181] (II) NVIDIA(GPU-0): 
[    81.206] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    81.231] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[    81.256] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    81.281] (II) NVIDIA(GPU-0):       Pixel Clock      : 101.25 MHz
[    81.306] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    81.332] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[    81.357] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[    81.382] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[    81.407] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    81.432] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    81.457] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    81.482] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    81.508] (II) NVIDIA(GPU-0): 
[    81.533] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[    81.558] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[    81.583] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    81.608] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[    81.633] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[    81.667] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[    81.700] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[    81.751] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[    81.784] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    81.818] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    81.851] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    81.884] (II) NVIDIA(GPU-0): 
[    81.918] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[    81.951] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[    81.985] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    82.018] (II) NVIDIA(GPU-0):       Pixel Clock      : 114.75 MHz
[    82.052] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[    82.085] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[    82.119] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[    82.152] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[    82.186] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    82.219] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    82.261] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    82.295] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    82.320] (II) NVIDIA(GPU-0): 
[    82.345] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[    82.370] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[    82.395] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    82.420] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[    82.445] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[    82.471] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[    82.496] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[    82.522] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[    82.547] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    82.572] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    82.597] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    82.622] (II) NVIDIA(GPU-0): 
[    82.648] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[    82.673] (II) NVIDIA(GPU-0):     896 x 672 @ 60 Hz
[    82.698] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    82.723] (II) NVIDIA(GPU-0):       Pixel Clock      : 102.40 MHz
[    82.748] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  960
[    82.773] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1060, 1224
[    82.798] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[    82.824] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  697
[    82.849] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    82.874] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    82.899] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    82.924] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    82.949] (II) NVIDIA(GPU-0): 
[    82.974] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[    83.000] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[    83.025] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    83.050] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[    83.083] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[    83.117] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[    83.150] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[    83.184] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[    83.217] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    83.251] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    83.284] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    83.318] (II) NVIDIA(GPU-0): 
[    83.351] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[    83.385] (II) NVIDIA(GPU-0):     896 x 672 @ 75 Hz
[    83.418] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    83.452] (II) NVIDIA(GPU-0):       Pixel Clock      : 130.50 MHz
[    83.485] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  944
[    83.519] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1052, 1228
[    83.552] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[    83.586] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  708
[    83.619] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    83.653] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    83.678] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    83.711] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    83.736] (II) NVIDIA(GPU-0): 
[    83.761] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[    83.787] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[    83.812] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    83.837] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[    83.862] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[    83.887] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[    83.912] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[    83.937] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[    83.963] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    83.988] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    84.013] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    84.038] (II) NVIDIA(GPU-0): 
[    84.064] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[    84.089] (II) NVIDIA(GPU-0):     928 x 696 @ 60 Hz
[    84.114] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    84.140] (II) NVIDIA(GPU-0):       Pixel Clock      : 109.15 MHz
[    84.165] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  976
[    84.190] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1088, 1264
[    84.215] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[    84.240] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  719
[    84.265] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    84.291] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    84.316] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    84.341] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    84.366] (II) NVIDIA(GPU-0): 
[    84.391] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[    84.416] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[    84.441] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    84.467] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[    84.500] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[    84.534] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[    84.567] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[    84.600] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[    84.634] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    84.667] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    84.701] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    84.734] (II) NVIDIA(GPU-0): 
[    84.768] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[    84.801] (II) NVIDIA(GPU-0):     928 x 696 @ 75 Hz
[    84.835] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    84.868] (II) NVIDIA(GPU-0):       Pixel Clock      : 144.00 MHz
[    84.902] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  992
[    84.935] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1104, 1280
[    84.969] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[    85.002] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  750
[    85.036] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    85.069] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    85.094] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    85.119] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    85.145] (II) NVIDIA(GPU-0): 
[    85.170] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[    85.195] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[    85.220] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    85.245] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[    85.270] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[    85.295] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[    85.321] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[    85.346] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[    85.371] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    85.396] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    85.421] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    85.446] (II) NVIDIA(GPU-0): 
[    85.472] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[    85.497] (II) NVIDIA(GPU-0):     960 x 720 @ 60 Hz
[    85.522] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    85.547] (II) NVIDIA(GPU-0):       Pixel Clock      : 117.00 MHz
[    85.572] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1024
[    85.597] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1128, 1300
[    85.623] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[    85.648] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[    85.674] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    85.699] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    85.724] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    85.749] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    85.774] (II) NVIDIA(GPU-0): 
[    85.799] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[    85.824] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[    85.850] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    85.875] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[    85.900] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[    85.933] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[    85.967] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[    86.000] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[    86.034] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    86.067] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    86.101] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    86.134] (II) NVIDIA(GPU-0): 
[    86.168] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[    86.201] (II) NVIDIA(GPU-0):     960 x 720 @ 75 Hz
[    86.235] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    86.268] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[    86.302] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1032
[    86.335] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1320
[    86.369] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[    86.402] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[    86.436] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    86.469] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    86.503] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    86.536] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    86.561] (II) NVIDIA(GPU-0): 
[    86.645] (II) NVIDIA(GPU-0):   Validating Mode "832x624":
[    86.670] (II) NVIDIA(GPU-0):     832 x 624 @ 75 Hz
[    86.695] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    86.720] (II) NVIDIA(GPU-0):       Pixel Clock      : 57.28 MHz
[    86.745] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  832,  864
[    86.770] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1152
[    86.796] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  624,  625
[    86.821] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  628,  667
[    86.846] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    86.871] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    86.896] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    86.921] (II) NVIDIA(GPU-0): 
[    86.946] (II) NVIDIA(GPU-0):   Validating Mode "416x312":
[    86.972] (II) NVIDIA(GPU-0):     416 x 312 @ 75 Hz
[    86.997] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    87.022] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.64 MHz
[    87.047] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  416,  432
[    87.072] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  464,  576
[    87.097] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  312,  312
[    87.122] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  314,  333
[    87.148] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[    87.173] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    87.198] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    87.223] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    87.249] (II) NVIDIA(GPU-0): 
[    87.274] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    87.299] (II) NVIDIA(GPU-0):     1152 x 864 @ 60 Hz
[    87.324] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    87.350] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.62 MHz
[    87.375] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[    87.408] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1336, 1520
[    87.442] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    87.475] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  895
[    87.509] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    87.542] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    87.576] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    87.609] (II) NVIDIA(GPU-0): 
[    87.643] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    87.676] (II) NVIDIA(GPU-0):     576 x 432 @ 60 Hz
[    87.710] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    87.743] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.81 MHz
[    87.777] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[    87.810] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  668,  760
[    87.844] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    87.877] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  447
[    87.911] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    87.944] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    87.978] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    88.003] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    88.028] (II) NVIDIA(GPU-0): 
[    88.061] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    88.086] (II) NVIDIA(GPU-0):     1152 x 864 @ 70 Hz
[    88.112] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    88.145] (II) NVIDIA(GPU-0):       Pixel Clock      : 96.77 MHz
[    88.170] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[    88.195] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1536
[    88.221] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    88.246] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[    88.271] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    88.296] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    88.321] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    88.346] (II) NVIDIA(GPU-0): 
[    88.371] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    88.397] (II) NVIDIA(GPU-0):     576 x 432 @ 70 Hz
[    88.422] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    88.447] (II) NVIDIA(GPU-0):       Pixel Clock      : 48.38 MHz
[    88.472] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[    88.497] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  768
[    88.522] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    88.547] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[    88.573] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    88.598] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    88.623] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    88.648] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    88.673] (II) NVIDIA(GPU-0): 
[    88.698] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    88.723] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[    88.749] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    88.774] (II) NVIDIA(GPU-0):       Pixel Clock      : 104.99 MHz
[    88.800] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[    88.825] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[    88.858] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    88.892] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  902
[    88.925] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    88.959] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    88.992] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    89.026] (II) NVIDIA(GPU-0): 
[    89.059] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    89.093] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[    89.126] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    89.160] (II) NVIDIA(GPU-0):       Pixel Clock      : 52.49 MHz
[    89.193] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[    89.227] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[    89.260] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    89.294] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  451
[    89.327] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    89.361] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    89.394] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    89.427] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    89.461] (II) NVIDIA(GPU-0): 
[    89.494] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    89.520] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[    89.545] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    89.570] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.65 MHz
[    89.595] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[    89.620] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[    89.645] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    89.671] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  907
[    89.696] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    89.721] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    89.746] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    89.771] (II) NVIDIA(GPU-0): 
[    89.796] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    89.822] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[    89.847] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    89.872] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.83 MHz
[    89.897] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[    89.922] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[    89.947] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    89.972] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  453
[    89.997] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    90.023] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    90.048] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    90.073] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    90.098] (II) NVIDIA(GPU-0): 
[    90.123] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    90.148] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[    90.174] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    90.199] (II) NVIDIA(GPU-0):       Pixel Clock      : 121.50 MHz
[    90.224] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[    90.249] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1568
[    90.274] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    90.299] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  911
[    90.324] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    90.350] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    90.384] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    90.417] (II) NVIDIA(GPU-0): 
[    90.451] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    90.484] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[    90.518] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    90.551] (II) NVIDIA(GPU-0):       Pixel Clock      : 60.75 MHz
[    90.585] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[    90.618] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  784
[    90.652] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    90.685] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  455
[    90.719] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    90.752] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    90.786] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    90.819] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    90.853] (II) NVIDIA(GPU-0): 
[    90.878] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[    90.903] (II) NVIDIA(GPU-0):     1152 x 864 @ 100 Hz
[    90.928] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    90.953] (II) NVIDIA(GPU-0):       Pixel Clock      : 143.47 MHz
[    90.978] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1232
[    91.004] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1360, 1568
[    91.029] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[    91.054] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  915
[    91.079] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    91.104] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    91.129] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    91.154] (II) NVIDIA(GPU-0): 
[    91.180] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[    91.205] (II) NVIDIA(GPU-0):     576 x 432 @ 100 Hz
[    91.230] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    91.255] (II) NVIDIA(GPU-0):       Pixel Clock      : 71.73 MHz
[    91.280] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  616
[    91.305] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  680,  784
[    91.331] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[    91.356] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  457
[    91.381] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    91.406] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    91.431] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    91.456] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    91.481] (II) NVIDIA(GPU-0): 
[    91.507] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[    91.532] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[    91.557] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    91.582] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.00 MHz
[    91.607] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1408
[    91.632] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1520
[    91.657] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    91.683] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  790
[    91.708] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    91.733] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    91.758] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    91.792] (II) NVIDIA(GPU-0): 
[    91.825] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[    91.858] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[    91.892] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    91.926] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[    91.960] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  704
[    91.993] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  760
[    92.027] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[    92.060] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  395
[    92.094] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    92.127] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    92.161] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    92.194] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    92.219] (II) NVIDIA(GPU-0): 
[    92.244] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[    92.270] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[    92.295] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    92.320] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.75 MHz
[    92.345] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1432
[    92.370] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[    92.395] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[    92.420] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  798
[    92.446] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    92.471] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    92.496] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    92.521] (II) NVIDIA(GPU-0): 
[    92.546] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[    92.571] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[    92.596] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    92.622] (II) NVIDIA(GPU-0):       Pixel Clock      : 42.38 MHz
[    92.647] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  716
[    92.672] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  784,  888
[    92.697] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[    92.722] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  399
[    92.747] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    92.772] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    92.798] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    92.823] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    92.848] (II) NVIDIA(GPU-0): 
[    92.873] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[    92.898] (II) NVIDIA(GPU-0):     1400 x 1050 @ 60 Hz
[    92.924] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    92.949] (II) NVIDIA(GPU-0):       Pixel Clock      : 122.00 MHz
[    92.974] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1488
[    92.999] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1640, 1880
[    93.024] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[    93.049] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1082
[    93.074] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    93.108] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    93.141] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    93.175] (II) NVIDIA(GPU-0): 
[    93.208] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[    93.242] (II) NVIDIA(GPU-0):     700 x 525 @ 60 Hz
[    93.275] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    93.309] (II) NVIDIA(GPU-0):       Pixel Clock      : 61.00 MHz
[    93.342] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  744
[    93.376] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  820,  940
[    93.409] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    93.443] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  541
[    93.476] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    93.510] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    93.544] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    93.577] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    93.611] (II) NVIDIA(GPU-0): 
[    93.636] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[    93.661] (II) NVIDIA(GPU-0):     1400 x 1050 @ 70 Hz
[    93.686] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    93.711] (II) NVIDIA(GPU-0):       Pixel Clock      : 145.06 MHz
[    93.737] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1496
[    93.762] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1648, 1896
[    93.787] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[    93.812] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1093
[    93.837] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    93.862] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    93.887] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    93.913] (II) NVIDIA(GPU-0): 
[    93.938] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[    93.963] (II) NVIDIA(GPU-0):     700 x 525 @ 70 Hz
[    93.988] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    94.013] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.53 MHz
[    94.038] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  748
[    94.064] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  824,  948
[    94.089] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[    94.114] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  546
[    94.139] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    94.164] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    94.189] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    94.214] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    94.240] (II) NVIDIA(GPU-0): 
[    94.265] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[    94.290] (II) NVIDIA(GPU-0):     1400 x 1050 @ 75 Hz
[    94.315] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    94.340] (II) NVIDIA(GPU-0):       Pixel Clock      : 155.80 MHz
[    94.365] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1464
[    94.390] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1784, 1912
[    94.416] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[    94.441] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1090
[    94.466] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    94.491] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    94.516] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    94.550] (II) NVIDIA(GPU-0): 
[    94.583] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[    94.617] (II) NVIDIA(GPU-0):     700 x 525 @ 75 Hz
[    94.650] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    94.684] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.90 MHz
[    94.717] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  732
[    94.751] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  892,  956
[    94.784] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    94.818] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  545
[    94.851] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    94.885] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    94.918] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    94.951] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    94.985] (II) NVIDIA(GPU-0): 
[    95.018] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[    95.052] (II) NVIDIA(GPU-0):     1400 x 1050 @ 85 Hz
[    95.078] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    95.103] (II) NVIDIA(GPU-0):       Pixel Clock      : 179.26 MHz
[    95.128] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1504
[    95.153] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1912
[    95.179] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[    95.204] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1103
[    95.229] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    95.254] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    95.279] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    95.304] (II) NVIDIA(GPU-0): 
[    95.329] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[    95.355] (II) NVIDIA(GPU-0):     700 x 525 @ 85 Hz
[    95.380] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    95.405] (II) NVIDIA(GPU-0):       Pixel Clock      : 89.63 MHz
[    95.430] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  752
[    95.455] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  956
[    95.480] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[    95.505] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  551
[    95.531] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    95.556] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    95.581] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    95.606] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    95.631] (II) NVIDIA(GPU-0): 
[    95.656] (II) NVIDIA(GPU-0):   Validating Mode "1440x900":
[    95.681] (II) NVIDIA(GPU-0):     1440 x 900 @ 60 Hz
[    95.707] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    95.732] (II) NVIDIA(GPU-0):       Pixel Clock      : 106.50 MHz
[    95.757] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1440, 1520
[    95.782] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1672, 1904
[    95.807] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  900,  903
[    95.832] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  909,  934
[    95.857] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    95.883] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    95.908] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    95.941] (II) NVIDIA(GPU-0): 
[    95.975] (II) NVIDIA(GPU-0):   Validating Mode "720x450":
[    96.008] (II) NVIDIA(GPU-0):     720 x 450 @ 60 Hz
[    96.042] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    96.075] (II) NVIDIA(GPU-0):       Pixel Clock      : 53.25 MHz
[    96.109] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  760
[    96.142] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  836,  952
[    96.176] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  450,  451
[    96.209] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  454,  467
[    96.243] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    96.276] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    96.309] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    96.343] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    96.377] (II) NVIDIA(GPU-0): 
[    96.410] (II) NVIDIA(GPU-0):   Validating Mode "1600x1024":
[    96.444] (II) NVIDIA(GPU-0):     1600 x 1024 @ 60 Hz
[    96.477] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    96.511] (II) NVIDIA(GPU-0):       Pixel Clock      : 103.12 MHz
[    96.536] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1600
[    96.561] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1664
[    96.586] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1024
[    96.612] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1029, 1030
[    96.637] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    96.662] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    96.687] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    96.713] (II) NVIDIA(GPU-0): 
[    96.779] (II) NVIDIA(GPU-0):   Validating Mode "800x512":
[    96.805] (II) NVIDIA(GPU-0):     800 x 512 @ 60 Hz
[    96.830] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    96.855] (II) NVIDIA(GPU-0):       Pixel Clock      : 51.56 MHz
[    96.880] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  800
[    96.905] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  832
[    96.930] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[    96.955] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  515
[    96.981] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[    97.006] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    97.031] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    97.056] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    97.081] (II) NVIDIA(GPU-0): 
[    97.106] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[    97.131] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[    97.157] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    97.182] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.00 MHz
[    97.207] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1728
[    97.232] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1760, 1840
[    97.257] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[    97.282] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1080
[    97.307] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    97.333] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    97.366] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    97.400] (II) NVIDIA(GPU-0): 
[    97.433] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[    97.466] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[    97.500] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    97.533] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.50 MHz
[    97.567] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  864
[    97.600] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  880,  920
[    97.634] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    97.667] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  540
[    97.701] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[    97.734] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    97.768] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    97.801] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    97.835] (II) NVIDIA(GPU-0): 
[    97.868] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[    97.902] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[    97.935] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    97.969] (II) NVIDIA(GPU-0):       Pixel Clock      : 146.25 MHz
[    98.002] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1784
[    98.036] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1960, 2240
[    98.061] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[    98.086] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1089
[    98.111] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    98.136] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    98.161] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    98.187] (II) NVIDIA(GPU-0): 
[    98.212] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[    98.238] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[    98.263] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    98.288] (II) NVIDIA(GPU-0):       Pixel Clock      : 73.12 MHz
[    98.313] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  892
[    98.338] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  980, 1120
[    98.364] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    98.389] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  544
[    98.414] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    98.439] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    98.464] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    98.489] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    98.514] (II) NVIDIA(GPU-0): 
[    98.540] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[    98.565] (II) NVIDIA(GPU-0):     1680 x 1050 @ 70 Hz
[    98.590] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    98.615] (II) NVIDIA(GPU-0):       Pixel Clock      : 174.00 MHz
[    98.640] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[    98.665] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[    98.690] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[    98.716] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1096
[    98.741] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    98.766] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    98.799] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    98.824] (II) NVIDIA(GPU-0): 
[    98.858] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[    98.891] (II) NVIDIA(GPU-0):     840 x 525 @ 70 Hz
[    98.925] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    98.958] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.00 MHz
[    98.992] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[    99.025] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[    99.059] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    99.092] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  548
[    99.126] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    99.159] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    99.193] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    99.226] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    99.260] (II) NVIDIA(GPU-0): 
[    99.293] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[    99.327] (II) NVIDIA(GPU-0):     1680 x 1050 @ 75 Hz
[    99.360] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    99.394] (II) NVIDIA(GPU-0):       Pixel Clock      : 187.00 MHz
[    99.427] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[    99.461] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[    99.486] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[    99.511] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1099
[    99.536] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    99.561] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    99.586] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    99.620] (II) NVIDIA(GPU-0): 
[    99.645] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[    99.670] (II) NVIDIA(GPU-0):     840 x 525 @ 75 Hz
[    99.695] (II) NVIDIA(GPU-0):     Mode Source: X Server
[    99.720] (II) NVIDIA(GPU-0):       Pixel Clock      : 93.50 MHz
[    99.746] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[    99.771] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[    99.796] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[    99.822] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  549
[    99.847] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[    99.872] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[    99.897] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[    99.923] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[    99.948] (II) NVIDIA(GPU-0): 
[    99.973] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[    99.998] (II) NVIDIA(GPU-0):     1680 x 1050 @ 85 Hz
[   100.023] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   100.048] (II) NVIDIA(GPU-0):       Pixel Clock      : 214.75 MHz
[   100.073] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1808
[   100.099] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1984, 2288
[   100.124] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   100.149] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1105
[   100.174] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   100.199] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   100.224] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   100.258] (II) NVIDIA(GPU-0): 
[   100.291] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   100.325] (II) NVIDIA(GPU-0):     840 x 525 @ 85 Hz
[   100.358] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   100.392] (II) NVIDIA(GPU-0):       Pixel Clock      : 107.38 MHz
[   100.425] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  904
[   100.459] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  992, 1144
[   100.492] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   100.526] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  552
[   100.559] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   100.593] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   100.626] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   100.660] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   100.693] (II) NVIDIA(GPU-0): 
[   100.727] (II) NVIDIA(GPU-0):   Validating Mode "1920x1080":
[   100.760] (II) NVIDIA(GPU-0):     1920 x 1080 @ 60 Hz
[   100.793] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   100.827] (II) NVIDIA(GPU-0):       Pixel Clock      : 138.50 MHz
[   100.852] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   100.886] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   100.911] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1080, 1083
[   100.936] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1088, 1111
[   100.961] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   100.986] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   101.011] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   101.036] (II) NVIDIA(GPU-0): 
[   101.062] (II) NVIDIA(GPU-0):   Validating Mode "960x540":
[   101.087] (II) NVIDIA(GPU-0):     960 x 540 @ 60 Hz
[   101.112] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   101.137] (II) NVIDIA(GPU-0):       Pixel Clock      : 69.25 MHz
[   101.162] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   101.187] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   101.212] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  540,  541
[   101.238] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  544,  555
[   101.263] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   101.288] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   101.313] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   101.338] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   101.363] (II) NVIDIA(GPU-0): 
[   101.389] (II) NVIDIA(GPU-0):   Validating Mode "1920x1200":
[   101.414] (II) NVIDIA(GPU-0):     1920 x 1200 @ 60 Hz
[   101.440] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   101.465] (II) NVIDIA(GPU-0):       Pixel Clock      : 154.00 MHz
[   101.490] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   101.515] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   101.540] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1203
[   101.566] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1209, 1235
[   101.591] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   101.616] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   101.641] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   101.666] (II) NVIDIA(GPU-0): 
[   101.700] (II) NVIDIA(GPU-0):   Validating Mode "960x600":
[   101.733] (II) NVIDIA(GPU-0):     960 x 600 @ 60 Hz
[   101.767] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   101.800] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.00 MHz
[   101.833] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   101.867] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   101.900] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   101.934] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  617
[   101.967] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   102.001] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   102.034] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   102.068] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   102.101] (II) NVIDIA(GPU-0): 
[   102.135] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   102.168] (II) NVIDIA(GPU-0):     1920 x 1440 @ 85 Hz
[   102.219] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   102.244] (II) NVIDIA(GPU-0):       Pixel Clock      : 341.35 MHz
[   102.269] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2072
[   102.302] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2656
[   102.328] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   102.353] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1512
[   102.378] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   102.403] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   102.428] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   102.453] (II) NVIDIA(GPU-0): 
[   102.478] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   102.504] (II) NVIDIA(GPU-0):     960 x 720 @ 85 Hz
[   102.529] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   102.554] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.68 MHz
[   102.579] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1036
[   102.604] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1328
[   102.629] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   102.654] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  756
[   102.680] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   102.705] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   102.730] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   102.755] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   102.780] (II) NVIDIA(GPU-0): 
[   102.805] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   102.830] (II) NVIDIA(GPU-0):     2048 x 1536 @ 60 Hz
[   102.864] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   102.889] (II) NVIDIA(GPU-0):       Pixel Clock      : 266.95 MHz
[   102.915] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2200
[   102.940] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2424, 2800
[   102.965] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   102.991] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1589
[   103.016] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   103.041] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   103.074] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   103.108] (II) NVIDIA(GPU-0): 
[   103.141] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   103.175] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   103.225] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   103.259] (II) NVIDIA(GPU-0):       Pixel Clock      : 133.47 MHz
[   103.292] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1100
[   103.326] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1212, 1400
[   103.359] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   103.393] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  794
[   103.426] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   103.460] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   103.493] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   103.527] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   103.560] (II) NVIDIA(GPU-0): 
[   103.585] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   103.619] (II) NVIDIA(GPU-0):     2048 x 1536 @ 75 Hz
[   103.644] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   103.669] (II) NVIDIA(GPU-0):       Pixel Clock      : 340.48 MHz
[   103.694] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   103.719] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   103.745] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   103.770] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1603
[   103.795] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   103.820] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   103.845] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   103.870] (II) NVIDIA(GPU-0): 
[   103.895] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   103.921] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   103.946] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   103.971] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.24 MHz
[   103.996] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   104.021] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   104.046] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   104.071] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  801
[   104.097] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   104.122] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   104.147] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   104.172] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   104.197] (II) NVIDIA(GPU-0): 
[   104.248] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   104.273] (II) NVIDIA(GPU-0):     2048 x 1536 @ 85 Hz
[   104.298] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   104.323] (II) NVIDIA(GPU-0):       Pixel Clock      : 388.04 MHz
[   104.348] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   104.374] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   104.408] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   104.441] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1612
[   104.475] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   104.508] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   104.542] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   104.575] (II) NVIDIA(GPU-0): 
[   104.609] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   104.642] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   104.676] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   104.709] (II) NVIDIA(GPU-0):       Pixel Clock      : 194.02 MHz
[   104.742] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   104.776] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   104.809] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   104.843] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  806
[   104.876] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   104.910] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   104.943] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   104.977] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   105.002] (II) NVIDIA(GPU-0): 
[   105.035] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[   105.061] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[   105.086] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   105.111] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   105.136] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   105.161] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   105.186] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[   105.212] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[   105.237] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   105.287] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   105.329] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   105.388] (II) NVIDIA(GPU-0): 
[   105.447] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[   105.506] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[   105.574] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   105.617] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   105.667] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   105.701] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   105.734] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   105.768] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[   105.801] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   105.835] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   105.868] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   105.902] (II) NVIDIA(GPU-0): 
[   105.935] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[   105.969] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[   106.002] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   106.027] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[   106.052] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[   106.077] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[   106.103] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   106.128] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[   106.153] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   106.178] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   106.203] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   106.228] (II) NVIDIA(GPU-0): 
[   106.253] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   106.279] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   106.304] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   106.329] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   106.354] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   106.379] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   106.404] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   106.429] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   106.455] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   106.480] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   106.505] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   106.530] (II) NVIDIA(GPU-0): 
[   106.555] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   106.580] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[   106.605] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   106.631] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   106.656] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   106.681] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[   106.706] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[   106.731] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[   106.756] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   106.782] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   106.807] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   106.832] (II) NVIDIA(GPU-0): 
[   106.857] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   106.882] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   106.907] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   106.932] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   106.958] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   106.991] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   107.025] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   107.058] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   107.092] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   107.126] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   107.159] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   107.193] (II) NVIDIA(GPU-0): 
[   107.226] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   107.285] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   107.318] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   107.352] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   107.385] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   107.419] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   107.452] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   107.486] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   107.511] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   107.536] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   107.561] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   107.586] (II) NVIDIA(GPU-0): 
[   107.611] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   107.637] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   107.662] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   107.687] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   107.712] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   107.737] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   107.762] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   107.787] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   107.813] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   107.838] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   107.863] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   107.896] (II) NVIDIA(GPU-0): 
[   107.922] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   107.947] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   107.972] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   107.997] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   108.022] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   108.047] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   108.072] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   108.098] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   108.123] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   108.148] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   108.173] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   108.198] (II) NVIDIA(GPU-0): 
[   108.223] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   108.248] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   108.274] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   108.299] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   108.349] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   108.374] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   108.408] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   108.441] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   108.475] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   108.508] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   108.542] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   108.575] (II) NVIDIA(GPU-0): 
[   108.608] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   108.642] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   108.675] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   108.709] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   108.743] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   108.777] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   108.810] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   108.836] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   108.861] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   108.886] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   108.911] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   108.936] (II) NVIDIA(GPU-0): 
[   108.961] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   108.986] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   109.012] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   109.037] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[   109.062] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   109.087] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   109.112] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   109.137] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   109.162] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   109.188] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   109.213] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   109.238] (II) NVIDIA(GPU-0): 
[   109.263] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   109.288] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[   109.313] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   109.338] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[   109.364] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[   109.397] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[   109.422] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   109.447] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[   109.473] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   109.498] (II) NVIDIA(GPU-0):       Extra            : Interlace
[   109.531] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   109.556] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   109.581] (II) NVIDIA(GPU-0): 
[   109.607] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   109.632] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   109.657] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   109.682] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   109.707] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   109.732] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   109.757] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   109.791] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   109.824] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   109.858] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   109.891] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   109.925] (II) NVIDIA(GPU-0): 
[   109.958] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   109.992] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   110.025] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   110.059] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   110.092] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   110.126] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   110.159] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   110.193] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   110.226] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   110.260] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   110.294] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   110.319] (II) NVIDIA(GPU-0): 
[   110.344] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   110.369] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   110.395] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   110.420] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   110.445] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   110.470] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   110.504] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   110.529] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   110.554] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   110.579] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   110.604] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   110.629] (II) NVIDIA(GPU-0): 
[   110.655] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   110.680] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   110.705] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   110.730] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   110.755] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[   110.780] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[   110.805] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   110.831] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[   110.856] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   110.881] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   110.906] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   110.931] (II) NVIDIA(GPU-0): 
[   110.956] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   110.981] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   111.007] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   111.032] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   111.057] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   111.082] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[   111.107] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   111.132] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   111.166] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   111.199] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   111.233] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   111.266] (II) NVIDIA(GPU-0): 
[   111.300] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   111.333] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[   111.367] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   111.400] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   111.434] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[   111.467] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[   111.501] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   111.534] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[   111.568] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   111.601] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   111.634] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   111.668] (II) NVIDIA(GPU-0): 
[   111.701] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   111.735] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[   111.794] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   111.837] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   111.862] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   111.887] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   111.912] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   111.937] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[   111.962] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   111.988] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   112.013] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   112.038] (II) NVIDIA(GPU-0): 
[   112.063] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   112.088] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[   112.113] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   112.138] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   112.164] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[   112.189] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   112.214] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   112.239] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   112.264] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   112.289] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   112.315] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   112.340] (II) NVIDIA(GPU-0): 
[   112.365] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   112.390] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[   112.415] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   112.440] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[   112.465] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[   112.491] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   112.516] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   112.549] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   112.583] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   112.616] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   112.650] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   112.683] (II) NVIDIA(GPU-0): 
[   112.717] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   112.750] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[   112.784] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   112.817] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[   112.851] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   112.884] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   112.917] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   112.951] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[   112.984] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   113.018] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   113.051] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   113.085] (II) NVIDIA(GPU-0): 
[   113.118] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   113.152] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[   113.185] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   113.210] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[   113.236] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   113.261] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   113.294] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   113.319] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   113.345] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   113.370] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   113.396] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   113.421] (II) NVIDIA(GPU-0): 
[   113.446] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   113.471] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[   113.496] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   113.521] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[   113.547] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   113.572] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   113.597] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   113.622] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   113.647] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   113.672] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   113.697] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   113.723] (II) NVIDIA(GPU-0): 
[   113.748] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   113.773] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[   113.798] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   113.823] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[   113.848] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   113.873] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   113.899] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   113.924] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   113.949] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   113.982] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   114.016] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   114.049] (II) NVIDIA(GPU-0): 
[   114.083] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   114.116] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[   114.150] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   114.183] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[   114.217] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   114.250] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   114.284] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   114.317] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   114.351] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   114.384] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   114.418] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   114.451] (II) NVIDIA(GPU-0): 
[   114.485] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   114.518] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[   114.552] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   114.585] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[   114.610] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   114.635] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   114.661] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   114.686] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   114.711] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   114.736] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   114.761] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   114.786] (II) NVIDIA(GPU-0): 
[   114.811] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   114.837] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[   114.862] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   114.887] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[   114.912] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[   114.938] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[   114.963] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   114.988] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[   115.013] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   115.039] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   115.064] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   115.089] (II) NVIDIA(GPU-0): 
[   115.114] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   115.139] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[   115.164] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   115.189] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[   115.215] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[   115.240] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[   115.265] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   115.290] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[   115.315] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   115.340] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   115.365] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   115.391] (II) NVIDIA(GPU-0): 
[   115.424] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   115.458] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[   115.491] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   115.525] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[   115.558] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[   115.591] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[   115.625] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   115.658] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[   115.692] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   115.725] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   115.759] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   115.793] (II) NVIDIA(GPU-0): 
[   115.826] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   115.859] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[   115.893] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   115.926] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[   115.960] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[   115.985] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[   116.019] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   116.044] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[   116.069] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   116.094] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   116.119] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   116.144] (II) NVIDIA(GPU-0): 
[   116.169] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   116.195] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[   116.220] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   116.245] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[   116.270] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[   116.295] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[   116.320] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   116.345] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   116.371] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   116.396] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   116.421] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   116.446] (II) NVIDIA(GPU-0): 
[   116.471] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   116.497] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[   116.522] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   116.547] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[   116.573] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[   116.598] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[   116.623] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   116.648] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   116.673] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   116.698] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   116.732] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   116.765] (II) NVIDIA(GPU-0): 
[   116.790] (II) NVIDIA(GPU-0): --- Done building ModePool for XOC (CRT-0) ---
[   116.816] (II) NVIDIA(GPU-0): 
[   116.849] (II) NVIDIA(GPU-0): 
[   116.883] (II) NVIDIA(GPU-0): --- Modes in ModePool for XOC (CRT-0) ---
[   116.916] (II) NVIDIA(GPU-0): "nvidia-auto-select" : 1360 x  768 @  67.3 Hz  (from: EDID)
[   116.950] (II) NVIDIA(GPU-0): "1360x768"           : 1360 x  768 @  67.3 Hz  (from: EDID)
[   116.983] (II) NVIDIA(GPU-0): "1360x768_67"        : 1360 x  768 @  67.3 Hz  (from: EDID)
[   117.016] (II) NVIDIA(GPU-0): "1360x765"           : 1360 x  765 @  60.0 Hz  (from: EDID)
[   117.050] (II) NVIDIA(GPU-0): "1360x765_60"        : 1360 x  765 @  60.0 Hz  (from: EDID)
[   117.083] (II) NVIDIA(GPU-0): "1024x768"           : 1024 x  768 @  75.0 Hz  (from: EDID)
[   117.117] (II) NVIDIA(GPU-0): "1024x768_75"        : 1024 x  768 @  75.0 Hz  (from: EDID)
[   117.150] (II) NVIDIA(GPU-0): "1024x768_70"        : 1024 x  768 @  70.1 Hz  (from: EDID)
[   117.184] (II) NVIDIA(GPU-0): "1024x768_60"        : 1024 x  768 @  60.0 Hz  (from: EDID)
[   117.217] (II) NVIDIA(GPU-0): "800x600"            :  800 x  600 @  85.1 Hz  (from: EDID)
[   117.251] (II) NVIDIA(GPU-0): "800x600_85"         :  800 x  600 @  85.1 Hz  (from: EDID)
[   117.284] (II) NVIDIA(GPU-0): "800x600_75"         :  800 x  600 @  75.0 Hz  (from: EDID)
[   117.318] (II) NVIDIA(GPU-0): "800x600_72"         :  800 x  600 @  72.2 Hz  (from: EDID)
[   117.351] (II) NVIDIA(GPU-0): "800x600_60"         :  800 x  600 @  60.3 Hz  (from: EDID)
[   117.385] (II) NVIDIA(GPU-0): "800x600_56"         :  800 x  600 @  56.2 Hz  (from: EDID)
[   117.418] (II) NVIDIA(GPU-0): "640x480"            :  640 x  480 @  85.0 Hz  (from: EDID)
[   117.452] (II) NVIDIA(GPU-0): "640x480_85"         :  640 x  480 @  85.0 Hz  (from: EDID)
[   117.477] (II) NVIDIA(GPU-0): "640x480_75"         :  640 x  480 @  75.0 Hz  (from: EDID)
[   117.502] (II) NVIDIA(GPU-0): "640x480_72"         :  640 x  480 @  72.0 Hz  (from: EDID)
[   117.527] (II) NVIDIA(GPU-0): "640x480_60"         :  640 x  480 @  59.9 Hz  (from: EDID)
[   117.552] (II) NVIDIA(GPU-0): --- End of ModePool for XOC (CRT-0): ---
[   117.578] (II) NVIDIA(GPU-0): 
[   117.603] (II) NVIDIA(0): Display device(s) assigned to X screen 0:
[   117.628] (II) NVIDIA(0):   XOC (CRT-0)
[   117.653] (II) NVIDIA(0):   CRT-1
[   117.678] (II) NVIDIA(0):   TV-0
[   117.703] (II) NVIDIA(0):   DFP-0
[   117.728] (II) NVIDIA(0): Using MetaMode string: "1024x768,1024x768"
[   117.754] (II) NVIDIA(0): Requested modes:
[   117.779] (II) NVIDIA(0):     "1024x768,1024x768"
[   117.804] (II) NVIDIA(0): Validated MetaModes:
[   117.829] (II) NVIDIA(0): MetaMode "1024x768,1024x768":
[   117.854] (II) NVIDIA(0):     Size: 1024 x 768
[   117.879] (II) NVIDIA(0):     XOC (CRT-0): "1024x768"
[   117.904] (II) NVIDIA(0):         Size          : 1024 x 768
[   117.930] (II) NVIDIA(0):         Offset        : +0 +0
[   117.955] (II) NVIDIA(0):         Panning Domain: @ 1024 x 768
[   117.980] (II) NVIDIA(0): Virtual screen size determined to be 1024 x 768
[   118.005] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: nvidia-auto-select"
[   118.030] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x768"
[   118.056] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x768_67"
[   118.081] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x765"
[   118.107] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1360x765_60"
[   118.132] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768"
[   118.157] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_75"
[   118.182] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_70"
[   118.207] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 1024x768_60"
[   118.241] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600"
[   118.274] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_85"
[   118.308] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_75"
[   118.341] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_72"
[   118.375] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_60"
[   118.408] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 800x600_56"
[   118.442] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480"
[   118.475] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_85"
[   118.508] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_75"
[   118.542] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_72"
[   118.575] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: 640x480_60"
[   118.609] (WW) NVIDIA(0): Unable to support custom viewPortOut 1360 x 765 +0 +1
[   118.643] (II) NVIDIA(0): Adding implicit MetaMode: "VGA-0: nvidia-auto-select { ViewPortIn = 1280 x 720, ViewPortOut = 1360 x 765 + 0 + 1 }"
[   118.676] (II) NVIDIA(0): Computing DPI using physical size from XOC (CRT-0)'s EDID and
[   118.709] (II) NVIDIA(0):     first mode to be programmed on XOC (CRT-0):
[   118.743] (II) NVIDIA(0):   width  : 1024 pixels  490  mm (DPI: 53)
[   118.776] (II) NVIDIA(0):   height : 768  pixels  270  mm (DPI: 72)
[   118.810] (--) NVIDIA(0): DPI set to (53, 72); computed from "UseEdidDpi" X config
[   118.835] (--) NVIDIA(0):     option
[   118.868] (--) Depth 24 pixmap format is 32 bpp
[   118.894] (II) NVIDIA: No reserved virtual memory needed for AllowIndirectPixmaps
[   118.919] (II) NVIDIA(0): Initialized GPU GART.
[   118.951] (II) NVIDIA(0): kernel module enabled successfully
[   118.977] (II) NVIDIA(0): GPU initialized
[   119.003] (II) NVIDIA(0): Screen transformation disabled for XOC (CRT-0)
[   119.036] (II) NVIDIA(0): Setting mode "1024x768,1024x768"
[   119.124] (II) NVIDIA(0): First mode initialized
[   119.151] (II) Loading extension NV-GLX
[   119.202] (II) NVIDIA(0): Initialized OpenGL Acceleration
[   119.238] (II) NVIDIA(0): Visuals set up
[   119.270] (II) NVIDIA(0): Pixmap depths set up
[   119.308] (II) NVIDIA(0): GLX visuals set up
[   119.338] (II) NVIDIA(0): Framebuffer set up
[   119.367] (==) NVIDIA(0): Disabling shared memory pixmaps
[   119.387] (II) NVIDIA(0): Initialized X Rendering Acceleration
[   119.421] (==) NVIDIA(0): Backing store disabled
[   119.446] (==) NVIDIA(0): Silken mouse enabled
[   119.471] (II) NVIDIA(0): Default colormap initialized.
[   119.496] (II) NVIDIA(0): Palette loaded
[   119.521] (==) NVIDIA(0): DPMS enabled
[   119.547] (II) Loading extension NV-CONTROL
[   119.572] (II) Loading extension XINERAMA
[   119.605] (II) NVIDIA(0): Loading NVIDIA Xinerama information
[   119.630] (II) Loading sub module "dri2"
[   119.656] (II) LoadModule: "dri2"
[   119.706] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   119.731] (II) Module dri2: vendor="X.Org Foundation"
[   119.757] 	compiled for 1.12.3.902, module version = 1.2.0
[   119.857] 	ABI class: X.Org Server Extension, version 6.0
[   119.891] (II) NVIDIA(0): [DRI2] Setup complete
[   119.924] (II) NVIDIA(0): [DRI2]   VDPAU driver: nvidia
[   119.958] (II) NVIDIA(0): Screen initialization complete
[   119.991] (--) RandR disabled
[   120.025] (II) Initializing built-in extension Generic Event Extension
[   120.058] (II) Initializing built-in extension SHAPE
[   120.092] (II) Initializing built-in extension MIT-SHM
[   120.125] (II) Initializing built-in extension XInputExtension
[   120.159] (II) Initializing built-in extension XTEST
[   120.192] (II) Initializing built-in extension BIG-REQUESTS
[   120.226] (II) Initializing built-in extension SYNC
[   120.259] (II) Initializing built-in extension XKEYBOARD
[   120.293] (II) Initializing built-in extension XC-MISC
[   120.326] (II) Initializing built-in extension SECURITY
[   120.360] (II) Initializing built-in extension XINERAMA
[   120.393] (II) Initializing built-in extension XFIXES
[   120.427] (II) Initializing built-in extension RENDER
[   120.452] (II) Initializing built-in extension RANDR
[   120.477] (II) Initializing built-in extension COMPOSITE
[   120.502] (II) Initializing built-in extension DAMAGE
[   120.527] (II) SELinux: Disabled on system
[   120.554] (II) Initializing extension GLX
[   121.064] (II) XKB: Reusing cached keymap
[   121.098] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[   121.121] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   121.154] (II) LoadModule: "evdev"
[   121.204] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   121.236] (II) Module evdev: vendor="X.Org Foundation"
[   121.263] 	compiled for 1.12.1, module version = 2.7.0
[   121.313] 	Module class: X.Org XInput Driver
[   121.338] 	ABI class: X.Org XInput driver, version 16.0
[   121.364] (II) Using input driver 'evdev' for 'Power Button'
[   121.389] 	Option "XkbRules" "evdev"
[   121.414] 	Option "xkb_model" "pc105"
[   121.439] 	Option "xkb_layout" "us"
[   121.464] 	Option "_source" "server/udev"
[   121.489] 	Option "name" "Power Button"
[   121.514] 	Option "path" "/dev/input/event2"
[   121.540] 	Option "device" "/dev/input/event2"
[   121.565] 	Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[   121.765] 	Option "driver" "evdev"
[   121.790] (**) Power Button: always reports core events
[   121.815] (**) evdev: Power Button: Device: "/dev/input/event2"
[   121.849] (--) evdev: Power Button: Vendor 0 Product 0x1
[   121.883] (--) evdev: Power Button: Found keys
[   121.916] (II) evdev: Power Button: Configuring as keyboard
[   121.950] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[   122.050] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[   122.084] (**) Option "xkb_rules" "evdev"
[   122.184] (**) Option "xkb_model" "pc105"
[   122.276] (**) Option "xkb_layout" "us"
[   122.352] (II) XKB: Reusing cached keymap
[   122.386] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[   122.411] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   122.436] (II) Using input driver 'evdev' for 'Power Button'
[   122.461] 	Option "XkbRules" "evdev"
[   122.486] 	Option "xkb_model" "pc105"
[   122.511] 	Option "xkb_layout" "us"
[   122.536] 	Option "_source" "server/udev"
[   122.561] 	Option "name" "Power Button"
[   122.587] 	Option "path" "/dev/input/event1"
[   122.612] 	Option "device" "/dev/input/event1"
[   122.637] 	Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
[   122.662] 	Option "driver" "evdev"
[   122.695] (**) Power Button: always reports core events
[   122.721] (**) evdev: Power Button: Device: "/dev/input/event1"
[   122.746] (--) evdev: Power Button: Vendor 0 Product 0x1
[   122.771] (--) evdev: Power Button: Found keys
[   122.796] (II) evdev: Power Button: Configuring as keyboard
[   122.821] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
[   122.897] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[   122.922] (**) Option "xkb_rules" "evdev"
[   122.997] (**) Option "xkb_model" "pc105"
[   123.073] (**) Option "xkb_layout" "us"
[   123.148] (II) XKB: Reusing cached keymap
[   123.174] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[   123.198] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[   123.224] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[   123.257] 	Option "XkbRules" "evdev"
[   123.290] 	Option "xkb_model" "pc105"
[   123.324] 	Option "xkb_layout" "us"
[   123.357] 	Option "_source" "server/udev"
[   123.391] 	Option "name" "AT Translated Set 2 keyboard"
[   123.425] 	Option "path" "/dev/input/event0"
[   123.459] 	Option "device" "/dev/input/event0"
[   123.492] 	Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[   123.526] 	Option "driver" "evdev"
[   123.559] (**) AT Translated Set 2 keyboard: always reports core events
[   123.593] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[   123.626] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[   123.660] (--) evdev: AT Translated Set 2 keyboard: Found keys
[   123.693] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[   123.718] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[   123.794] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 8)
[   123.819] (**) Option "xkb_rules" "evdev"
[   123.894] (**) Option "xkb_model" "pc105"
[   123.970] (**) Option "xkb_layout" "us"
[   124.045] (II) XKB: Reusing cached keymap
[   124.071] (II) config/udev: Adding input device PS/2 Logitech Mouse (/dev/input/event4)
[   124.095] (**) PS/2 Logitech Mouse: Applying InputClass "evdev pointer catchall"
[   124.121] (II) Using input driver 'evdev' for 'PS/2 Logitech Mouse'
[   124.146] 	Option "XkbRules" "evdev"
[   124.171] 	Option "XkbModel" "evdev"
[   124.196] 	Option "XkbLayout" "us"
[   124.221] 	Option "_source" "server/udev"
[   124.246] 	Option "name" "PS/2 Logitech Mouse"
[   124.271] 	Option "path" "/dev/input/event4"
[   124.297] 	Option "device" "/dev/input/event4"
[   124.322] 	Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input4/event4"
[   124.347] 	Option "driver" "evdev"
[   124.372] (**) PS/2 Logitech Mouse: always reports core events
[   124.397] (**) evdev: PS/2 Logitech Mouse: Device: "/dev/input/event4"
[   124.422] (--) evdev: PS/2 Logitech Mouse: Vendor 0x2 Product 0x1
[   124.447] (--) evdev: PS/2 Logitech Mouse: Found 3 mouse buttons
[   124.473] (--) evdev: PS/2 Logitech Mouse: Found relative axes
[   124.498] (--) evdev: PS/2 Logitech Mouse: Found x and y relative axes
[   124.523] (II) evdev: PS/2 Logitech Mouse: Configuring as mouse
[   124.548] (**) evdev: PS/2 Logitech Mouse: YAxisMapping: buttons 4 and 5
[   124.582] (**) evdev: PS/2 Logitech Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[   124.607] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input4/event4"
[   124.699] (II) XINPUT: Adding extended input device "PS/2 Logitech Mouse" (type: MOUSE, id 9)
[   124.732] (II) evdev: PS/2 Logitech Mouse: initialized for relative axes.
[   124.766] (**) PS/2 Logitech Mouse: (accel) keeping acceleration scheme 1
[   124.799] (**) PS/2 Logitech Mouse: (accel) acceleration profile 0
[   124.833] (**) PS/2 Logitech Mouse: (accel) acceleration factor: 2.000
[   124.866] (**) PS/2 Logitech Mouse: (accel) acceleration threshold: 4
[   124.900] (II) config/udev: Adding input device PS/2 Logitech Mouse (/dev/input/mouse0)
[   124.933] (II) No input driver specified, ignoring this device.
[   124.968] (II) This device may have been added with another device file.
[   125.001] (II) config/udev: Adding input device PC Speaker (/dev/input/event3)
[   125.035] (II) No input driver specified, ignoring this device.
[   125.068] (II) This device may have been added with another device file.
[   126.485] (II) NVIDIA(GPU-0): Display (XOC (CRT-0)) does not support NVIDIA 3D Vision
[   126.564] (II) NVIDIA(GPU-0):     stereo.
[   126.597] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID for display
[   126.630] (**) NVIDIA(0):     device XOC (CRT-0) (Using EDID frequencies has been
[   126.656] (**) NVIDIA(0):     enabled on all display devices.)
[   126.681] (II) NVIDIA(0): Frequency information for XOC (CRT-0):
[   126.706] (II) NVIDIA(0):   HorizSync   : 30.000-70.000 kHz
[   126.731] (II) NVIDIA(0):   VertRefresh : 48.000-85.000 Hz
[   126.756] (II) NVIDIA(0):     (HorizSync from EDID)
[   126.781] (II) NVIDIA(0):     (VertRefresh from EDID)
[   126.807] (II) NVIDIA(GPU-0): 
[   126.832] (II) NVIDIA(GPU-0): --- Building ModePool for XOC (CRT-0) ---
[   126.857] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   126.882] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   126.915] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   126.949] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   126.982] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   127.016] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   127.049] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   127.083] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   127.116] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   127.150] (II) NVIDIA(GPU-0):     Mode is valid.
[   127.183] (II) NVIDIA(GPU-0): 
[   127.217] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   127.250] (II) NVIDIA(GPU-0):     1360 x 768 @ 67 Hz
[   127.284] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   127.317] (II) NVIDIA(GPU-0):       Pixel Clock      : 85.50 MHz
[   127.351] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[   127.384] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1536, 1616
[   127.410] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   127.435] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  786
[   127.460] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   127.486] (II) NVIDIA(GPU-0):     Mode is valid.
[   127.511] (II) NVIDIA(GPU-0): 
[   127.536] (II) NVIDIA(GPU-0):   Validating Mode "1360x765":
[   127.561] (II) NVIDIA(GPU-0):     1360 x 765 @ 60 Hz
[   127.586] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   127.611] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.40 MHz
[   127.636] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1424
[   127.662] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[   127.687] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  765,  766
[   127.712] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  769,  792
[   127.737] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   127.762] (II) NVIDIA(GPU-0):     Mode is valid.
[   127.787] (II) NVIDIA(GPU-0): 
[   127.812] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   127.838] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   127.863] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   127.888] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   127.913] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   127.938] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   127.964] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   127.989] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   128.014] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   128.039] (II) NVIDIA(GPU-0):     Mode is valid.
[   128.064] (II) NVIDIA(GPU-0): 
[   128.089] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   128.114] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   128.139] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   128.165] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   128.190] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   128.215] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   128.248] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   128.282] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   128.315] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   128.349] (II) NVIDIA(GPU-0):     Mode is valid.
[   128.382] (II) NVIDIA(GPU-0): 
[   128.416] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   128.449] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   128.483] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   128.516] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   128.550] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   128.583] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   128.617] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   128.650] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   128.684] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   128.717] (II) NVIDIA(GPU-0):     Mode is valid.
[   128.751] (II) NVIDIA(GPU-0): 
[   128.784] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   128.818] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   128.851] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   128.885] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   128.910] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   128.935] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   128.961] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   128.986] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   129.011] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   129.036] (II) NVIDIA(GPU-0):     Mode is valid.
[   129.061] (II) NVIDIA(GPU-0): 
[   129.087] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   129.112] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   129.137] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   129.162] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   129.187] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   129.212] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   129.237] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   129.263] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   129.288] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   129.313] (II) NVIDIA(GPU-0):     Mode is valid.
[   129.338] (II) NVIDIA(GPU-0): 
[   129.363] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   129.388] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   129.413] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   129.439] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.25 MHz
[   129.464] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   129.489] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   129.514] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   129.539] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   129.564] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   129.590] (II) NVIDIA(GPU-0):     Mode is valid.
[   129.615] (II) NVIDIA(GPU-0): 
[   129.640] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   129.665] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   129.690] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   129.724] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   129.757] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   129.791] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   129.824] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   129.858] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   129.891] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   129.925] (II) NVIDIA(GPU-0):     Mode is valid.
[   129.958] (II) NVIDIA(GPU-0): 
[   129.992] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   130.025] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   130.059] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   130.092] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   130.125] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   130.159] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   130.192] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   130.226] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   130.259] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   130.293] (II) NVIDIA(GPU-0):     Mode is valid.
[   130.318] (II) NVIDIA(GPU-0): 
[   130.351] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   130.377] (II) NVIDIA(GPU-0):     640 x 480 @ 72 Hz
[   130.402] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   130.427] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   130.452] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   130.477] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  696,  832
[   130.502] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   130.528] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  520
[   130.554] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   130.579] (II) NVIDIA(GPU-0):     Mode is valid.
[   130.604] (II) NVIDIA(GPU-0): 
[   130.629] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   130.654] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   130.679] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   130.704] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   130.730] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   130.755] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   130.780] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   130.805] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   130.830] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   130.855] (II) NVIDIA(GPU-0):     Mode is valid.
[   130.880] (II) NVIDIA(GPU-0): 
[   130.906] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   130.931] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   130.964] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   130.989] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   131.014] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   131.040] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   131.065] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   131.090] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   131.115] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   131.149] (II) NVIDIA(GPU-0):     Mode is valid.
[   131.182] (II) NVIDIA(GPU-0): 
[   131.216] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   131.249] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   131.282] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   131.316] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   131.349] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   131.383] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   131.416] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   131.450] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   131.483] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   131.517] (II) NVIDIA(GPU-0):     Mode is valid.
[   131.550] (II) NVIDIA(GPU-0): 
[   131.584] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   131.617] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   131.651] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   131.684] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   131.718] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   131.743] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   131.768] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   131.793] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   131.818] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   131.844] (II) NVIDIA(GPU-0):     Mode is valid.
[   131.869] (II) NVIDIA(GPU-0): 
[   131.894] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   131.919] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   131.944] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   131.969] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   131.994] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   132.020] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   132.045] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   132.071] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   132.096] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   132.121] (II) NVIDIA(GPU-0):     Mode is valid.
[   132.146] (II) NVIDIA(GPU-0): 
[   132.171] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   132.196] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   132.222] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   132.247] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   132.272] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   132.297] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   132.322] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   132.347] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   132.372] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   132.398] (II) NVIDIA(GPU-0):     Mode is valid.
[   132.423] (II) NVIDIA(GPU-0): 
[   132.448] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   132.473] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   132.498] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   132.523] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   132.557] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   132.590] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   132.624] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   132.657] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   132.691] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   132.724] (II) NVIDIA(GPU-0):     Mode is valid.
[   132.758] (II) NVIDIA(GPU-0): 
[   132.791] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   132.825] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   132.858] (II) NVIDIA(GPU-0):     Mode Source: EDID
[   132.892] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   132.925] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   132.959] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   132.992] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   133.026] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   133.059] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   133.092] (II) NVIDIA(GPU-0):     Mode is valid.
[   133.126] (II) NVIDIA(GPU-0): 
[   133.159] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[   133.185] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[   133.210] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   133.235] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   133.260] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   133.285] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   133.310] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[   133.335] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[   133.361] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   133.386] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   133.411] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   133.436] (II) NVIDIA(GPU-0): 
[   133.461] (II) NVIDIA(GPU-0):   Validating Mode "320x175":
[   133.486] (II) NVIDIA(GPU-0):     320 x 175 @ 85 Hz
[   133.511] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   133.537] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   133.562] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[   133.587] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[   133.612] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  175,  191
[   133.638] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  192,  222
[   133.663] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   133.688] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   133.714] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   133.739] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   133.764] (II) NVIDIA(GPU-0): 
[   133.789] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[   133.814] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[   133.839] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   133.865] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   133.890] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   133.915] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   133.948] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   133.973] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[   134.007] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   134.040] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   134.074] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   134.107] (II) NVIDIA(GPU-0): 
[   134.141] (II) NVIDIA(GPU-0):   Validating Mode "320x200":
[   134.174] (II) NVIDIA(GPU-0):     320 x 200 @ 85 Hz
[   134.208] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   134.241] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   134.275] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  336
[   134.308] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  368,  416
[   134.342] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[   134.375] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  222
[   134.409] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   134.442] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   134.476] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   134.509] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   134.543] (II) NVIDIA(GPU-0): 
[   134.576] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[   134.610] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[   134.635] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   134.660] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[   134.685] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[   134.710] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[   134.735] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   134.760] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[   134.786] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   134.811] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   134.836] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   134.861] (II) NVIDIA(GPU-0): 
[   134.886] (II) NVIDIA(GPU-0):   Validating Mode "360x200":
[   134.911] (II) NVIDIA(GPU-0):     360 x 200 @ 85 Hz
[   134.936] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   134.962] (II) NVIDIA(GPU-0):       Pixel Clock      : 17.75 MHz
[   134.987] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  360,  378
[   135.012] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  414,  468
[   135.037] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  200,  200
[   135.062] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  202,  223
[   135.087] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   135.112] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   135.138] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   135.163] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   135.188] (II) NVIDIA(GPU-0): 
[   135.213] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   135.239] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   135.264] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   135.289] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   135.315] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   135.340] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   135.365] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   135.390] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   135.424] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   135.457] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   135.490] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   135.524] (II) NVIDIA(GPU-0): 
[   135.557] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   135.591] (II) NVIDIA(GPU-0):     320 x 240 @ 60 Hz
[   135.624] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   135.658] (II) NVIDIA(GPU-0):       Pixel Clock      : 12.59 MHz
[   135.691] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[   135.725] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  400
[   135.758] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  245
[   135.792] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  262
[   135.825] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   135.859] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   135.892] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   135.926] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   135.959] (II) NVIDIA(GPU-0): 
[   135.984] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   136.018] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[   136.051] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   136.076] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   136.102] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   136.127] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[   136.160] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[   136.185] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[   136.210] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   136.236] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   136.261] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   136.286] (II) NVIDIA(GPU-0): 
[   136.311] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   136.336] (II) NVIDIA(GPU-0):     320 x 240 @ 73 Hz
[   136.361] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   136.387] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   136.412] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  332
[   136.437] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  352,  416
[   136.462] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  244
[   136.487] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  246,  260
[   136.512] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   136.537] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   136.563] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   136.588] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   136.613] (II) NVIDIA(GPU-0): 
[   136.638] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   136.663] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   136.688] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   136.722] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   136.747] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   136.772] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   136.798] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   136.832] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   136.865] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   136.898] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   136.932] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   136.965] (II) NVIDIA(GPU-0): 
[   136.999] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   137.033] (II) NVIDIA(GPU-0):     320 x 240 @ 75 Hz
[   137.066] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   137.100] (II) NVIDIA(GPU-0):       Pixel Clock      : 15.75 MHz
[   137.133] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  328
[   137.166] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  360,  420
[   137.200] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[   137.233] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  250
[   137.267] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   137.300] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   137.334] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   137.367] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   137.401] (II) NVIDIA(GPU-0): 
[   137.434] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   137.468] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   137.493] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   137.518] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   137.543] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   137.568] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   137.594] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   137.619] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   137.644] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   137.669] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   137.694] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   137.719] (II) NVIDIA(GPU-0): 
[   137.744] (II) NVIDIA(GPU-0):   Validating Mode "320x240":
[   137.770] (II) NVIDIA(GPU-0):     320 x 240 @ 85 Hz
[   137.795] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   137.820] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[   137.845] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  320,  348
[   137.870] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  376,  416
[   137.895] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  240,  240
[   137.920] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  242,  254
[   137.946] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   137.971] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   137.996] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   138.021] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   138.046] (II) NVIDIA(GPU-0): 
[   138.071] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   138.096] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   138.122] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   138.147] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   138.172] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   138.197] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   138.222] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   138.247] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   138.272] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   138.298] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   138.323] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   138.348] (II) NVIDIA(GPU-0): 
[   138.382] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   138.416] (II) NVIDIA(GPU-0):     400 x 300 @ 56 Hz
[   138.449] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   138.483] (II) NVIDIA(GPU-0):       Pixel Clock      : 18.00 MHz
[   138.516] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  412
[   138.550] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  512
[   138.583] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   138.617] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  301,  312
[   138.650] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   138.684] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   138.717] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   138.751] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   138.784] (II) NVIDIA(GPU-0): 
[   138.818] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   138.851] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   138.876] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   138.901] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   138.927] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   138.952] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   138.977] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   139.002] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   139.027] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   139.052] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   139.077] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   139.103] (II) NVIDIA(GPU-0): 
[   139.128] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   139.153] (II) NVIDIA(GPU-0):     400 x 300 @ 60 Hz
[   139.178] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   139.203] (II) NVIDIA(GPU-0):       Pixel Clock      : 20.00 MHz
[   139.228] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  420
[   139.253] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  484,  528
[   139.279] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   139.304] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  314
[   139.329] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   139.354] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   139.379] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   139.404] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   139.429] (II) NVIDIA(GPU-0): 
[   139.455] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   139.480] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   139.505] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   139.530] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   139.555] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   139.580] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   139.605] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   139.631] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   139.656] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   139.681] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   139.706] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   139.731] (II) NVIDIA(GPU-0): 
[   139.756] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   139.790] (II) NVIDIA(GPU-0):     400 x 300 @ 72 Hz
[   139.823] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   139.848] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.00 MHz
[   139.882] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  428
[   139.916] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  488,  520
[   139.950] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  318
[   139.983] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  321,  333
[   140.017] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   140.050] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   140.084] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   140.117] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   140.151] (II) NVIDIA(GPU-0): 
[   140.184] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   140.218] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   140.251] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   140.276] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   140.301] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   140.327] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   140.352] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   140.377] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   140.402] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   140.427] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   140.452] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   140.478] (II) NVIDIA(GPU-0): 
[   140.503] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   140.528] (II) NVIDIA(GPU-0):     400 x 300 @ 75 Hz
[   140.553] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   140.578] (II) NVIDIA(GPU-0):       Pixel Clock      : 24.75 MHz
[   140.603] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  408
[   140.628] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  528
[   140.654] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   140.679] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  312
[   140.704] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   140.729] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   140.754] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   140.779] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   140.804] (II) NVIDIA(GPU-0): 
[   140.830] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   140.855] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   140.880] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   140.905] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[   140.930] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   140.955] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   140.980] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   141.006] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   141.031] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   141.056] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   141.081] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   141.106] (II) NVIDIA(GPU-0): 
[   141.131] (II) NVIDIA(GPU-0):   Validating Mode "400x300":
[   141.165] (II) NVIDIA(GPU-0):     400 x 300 @ 85 Hz
[   141.190] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   141.223] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.15 MHz
[   141.257] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  400,  416
[   141.290] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  448,  524
[   141.324] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  300,  300
[   141.357] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  302,  315
[   141.391] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   141.424] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   141.458] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   141.492] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   141.534] (II) NVIDIA(GPU-0): 
[   141.567] (II) NVIDIA(GPU-0):   Validating Mode "1024x768i":
[   141.593] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[   141.618] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   141.643] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[   141.668] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[   141.693] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[   141.718] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   141.743] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[   141.769] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   141.794] (II) NVIDIA(GPU-0):       Extra            : Interlace
[   141.819] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   141.844] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   141.869] (II) NVIDIA(GPU-0): 
[   141.894] (II) NVIDIA(GPU-0):   Validating Mode "512x384i":
[   141.919] (II) NVIDIA(GPU-0):     512 x 384 @ 87 Hz
[   141.945] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   141.970] (II) NVIDIA(GPU-0):       Pixel Clock      : 22.45 MHz
[   141.995] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  516
[   142.020] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  604,  632
[   142.045] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   142.070] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  408
[   142.096] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   142.129] (II) NVIDIA(GPU-0):       Extra            : Interlace DoubleScan
[   142.154] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   142.179] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   142.205] (II) NVIDIA(GPU-0): 
[   142.230] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   142.255] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   142.280] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   142.305] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   142.330] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   142.355] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   142.381] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   142.406] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   142.431] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   142.456] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   142.481] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   142.506] (II) NVIDIA(GPU-0): 
[   142.531] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   142.557] (II) NVIDIA(GPU-0):     512 x 384 @ 60 Hz
[   142.590] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   142.624] (II) NVIDIA(GPU-0):       Pixel Clock      : 32.50 MHz
[   142.657] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[   142.691] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  672
[   142.724] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   142.757] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[   142.791] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   142.824] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   142.858] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   142.891] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   142.925] (II) NVIDIA(GPU-0): 
[   142.958] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   142.992] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   143.026] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   143.051] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   143.076] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   143.102] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   143.127] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   143.152] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   143.177] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   143.202] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   143.227] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   143.252] (II) NVIDIA(GPU-0): 
[   143.278] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   143.303] (II) NVIDIA(GPU-0):     512 x 384 @ 70 Hz
[   143.328] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   143.353] (II) NVIDIA(GPU-0):       Pixel Clock      : 37.50 MHz
[   143.378] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  524
[   143.403] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  592,  664
[   143.428] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   143.454] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  388,  403
[   143.479] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   143.504] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   143.529] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   143.554] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   143.579] (II) NVIDIA(GPU-0): 
[   143.605] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   143.630] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   143.655] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   143.680] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   143.705] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   143.730] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   143.755] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   143.781] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   143.806] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   143.831] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   143.856] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   143.881] (II) NVIDIA(GPU-0): 
[   143.906] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   143.932] (II) NVIDIA(GPU-0):     512 x 384 @ 75 Hz
[   143.965] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   143.999] (II) NVIDIA(GPU-0):       Pixel Clock      : 39.38 MHz
[   144.032] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  520
[   144.065] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  568,  656
[   144.099] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   144.132] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  400
[   144.166] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   144.199] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   144.233] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   144.266] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   144.300] (II) NVIDIA(GPU-0): 
[   144.333] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   144.367] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   144.400] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   144.434] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   144.467] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[   144.501] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[   144.534] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   144.568] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[   144.594] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   144.619] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   144.644] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   144.669] (II) NVIDIA(GPU-0): 
[   144.694] (II) NVIDIA(GPU-0):   Validating Mode "512x384":
[   144.719] (II) NVIDIA(GPU-0):     512 x 384 @ 85 Hz
[   144.745] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   144.770] (II) NVIDIA(GPU-0):       Pixel Clock      : 47.25 MHz
[   144.795] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  512,  536
[   144.820] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  584,  688
[   144.845] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  384
[   144.870] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  386,  404
[   144.895] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   144.921] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   144.946] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   144.971] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   144.996] (II) NVIDIA(GPU-0): 
[   145.021] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   145.046] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   145.071] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   145.097] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   145.122] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   145.147] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[   145.172] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   145.197] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   145.222] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   145.247] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   145.273] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   145.298] (II) NVIDIA(GPU-0): 
[   145.323] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   145.348] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[   145.382] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   145.415] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   145.448] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   145.482] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  800
[   145.516] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   145.549] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[   145.583] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   145.616] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   145.649] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   145.683] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   145.716] (II) NVIDIA(GPU-0): 
[   145.750] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   145.783] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[   145.817] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   145.850] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   145.884] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[   145.917] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[   145.951] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   145.984] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[   146.018] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   146.051] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   146.085] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   146.110] (II) NVIDIA(GPU-0): 
[   146.135] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   146.160] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   146.186] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   146.211] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   146.236] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  688
[   146.262] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  744,  900
[   146.287] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[   146.312] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  500
[   146.345] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   146.371] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   146.396] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   146.421] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   146.446] (II) NVIDIA(GPU-0): 
[   146.471] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   146.496] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[   146.521] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   146.547] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   146.572] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   146.597] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   146.622] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   146.647] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[   146.672] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   146.697] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   146.723] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   146.748] (II) NVIDIA(GPU-0): 
[   146.773] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   146.798] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   146.823] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   146.848] (II) NVIDIA(GPU-0):       Pixel Clock      : 74.25 MHz
[   146.873] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   146.907] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[   146.940] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  480
[   146.974] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  482,  505
[   147.007] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.041] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   147.074] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   147.108] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   147.141] (II) NVIDIA(GPU-0): 
[   147.175] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   147.208] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[   147.242] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   147.275] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   147.309] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[   147.342] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   147.376] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   147.409] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   147.443] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.476] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   147.510] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   147.543] (II) NVIDIA(GPU-0): 
[   147.568] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   147.593] (II) NVIDIA(GPU-0):     640 x 512 @ 60 Hz
[   147.619] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   147.644] (II) NVIDIA(GPU-0):       Pixel Clock      : 54.00 MHz
[   147.669] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   147.694] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[   147.719] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   147.745] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[   147.770] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   147.795] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   147.821] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   147.846] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   147.871] (II) NVIDIA(GPU-0): 
[   147.896] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   147.921] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[   147.946] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   147.972] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[   147.997] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[   148.022] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   148.047] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   148.072] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   148.097] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   148.122] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   148.148] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   148.173] (II) NVIDIA(GPU-0): 
[   148.198] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   148.223] (II) NVIDIA(GPU-0):     640 x 512 @ 75 Hz
[   148.248] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   148.282] (II) NVIDIA(GPU-0):       Pixel Clock      : 67.50 MHz
[   148.307] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  648
[   148.340] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  844
[   148.374] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   148.407] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  533
[   148.441] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   148.474] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   148.508] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   148.541] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   148.575] (II) NVIDIA(GPU-0): 
[   148.608] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   148.642] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[   148.675] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   148.708] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[   148.742] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   148.775] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   148.809] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   148.842] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[   148.876] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   148.909] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   148.935] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   148.968] (II) NVIDIA(GPU-0): 
[   148.993] (II) NVIDIA(GPU-0):   Validating Mode "640x512":
[   149.027] (II) NVIDIA(GPU-0):     640 x 512 @ 85 Hz
[   149.052] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.077] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   149.102] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   149.127] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  864
[   149.153] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   149.178] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  536
[   149.203] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   149.228] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   149.253] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.278] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   149.303] (II) NVIDIA(GPU-0): 
[   149.329] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   149.355] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[   149.380] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.405] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[   149.430] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   149.455] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   149.480] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   149.505] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   149.531] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   149.556] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.581] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   149.606] (II) NVIDIA(GPU-0): 
[   149.631] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   149.656] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   149.681] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   149.707] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.00 MHz
[   149.732] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   149.765] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   149.799] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   149.832] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   149.866] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   149.899] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   149.933] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   149.966] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.000] (II) NVIDIA(GPU-0): 
[   150.033] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   150.067] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[   150.100] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.133] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[   150.167] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   150.200] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   150.234] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   150.267] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   150.301] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   150.334] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   150.368] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.393] (II) NVIDIA(GPU-0): 
[   150.418] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   150.443] (II) NVIDIA(GPU-0):     800 x 600 @ 65 Hz
[   150.468] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.494] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.75 MHz
[   150.519] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   150.544] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   150.569] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   150.594] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   150.619] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   150.644] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   150.670] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   150.695] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   150.720] (II) NVIDIA(GPU-0): 
[   150.745] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   150.770] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[   150.795] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   150.821] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[   150.846] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   150.872] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   150.897] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   150.922] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   150.947] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   150.972] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   150.997] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.023] (II) NVIDIA(GPU-0): 
[   151.048] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   151.073] (II) NVIDIA(GPU-0):     800 x 600 @ 70 Hz
[   151.098] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.123] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   151.148] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   151.173] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   151.199] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   151.232] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   151.266] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   151.299] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   151.333] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   151.366] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.399] (II) NVIDIA(GPU-0): 
[   151.433] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   151.466] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[   151.500] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.533] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[   151.567] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   151.600] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   151.634] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   151.667] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   151.701] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   151.734] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   151.768] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   151.801] (II) NVIDIA(GPU-0): 
[   151.835] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   151.860] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   151.885] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   151.910] (II) NVIDIA(GPU-0):       Pixel Clock      : 101.25 MHz
[   151.935] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   151.960] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   151.994] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   152.019] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   152.044] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   152.069] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   152.094] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.120] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.145] (II) NVIDIA(GPU-0): 
[   152.170] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   152.195] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[   152.220] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.245] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[   152.271] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   152.296] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   152.321] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   152.346] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   152.371] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   152.396] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.421] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.448] (II) NVIDIA(GPU-0): 
[   152.473] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   152.498] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   152.523] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.548] (II) NVIDIA(GPU-0):       Pixel Clock      : 114.75 MHz
[   152.573] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   152.598] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1080
[   152.632] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  600
[   152.657] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  602,  625
[   152.691] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   152.724] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   152.758] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   152.791] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   152.824] (II) NVIDIA(GPU-0): 
[   152.858] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   152.891] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[   152.925] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   152.958] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[   152.992] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[   153.025] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[   153.059] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   153.092] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[   153.126] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   153.159] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.193] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.226] (II) NVIDIA(GPU-0): 
[   153.260] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[   153.285] (II) NVIDIA(GPU-0):     896 x 672 @ 60 Hz
[   153.318] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   153.343] (II) NVIDIA(GPU-0):       Pixel Clock      : 102.40 MHz
[   153.369] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  960
[   153.394] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1060, 1224
[   153.419] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[   153.444] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  697
[   153.469] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   153.494] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   153.519] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.545] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.570] (II) NVIDIA(GPU-0): 
[   153.595] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   153.620] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[   153.645] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   153.670] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[   153.695] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[   153.721] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[   153.746] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   153.771] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[   153.796] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   153.821] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   153.846] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   153.872] (II) NVIDIA(GPU-0): 
[   153.897] (II) NVIDIA(GPU-0):   Validating Mode "896x672":
[   153.922] (II) NVIDIA(GPU-0):     896 x 672 @ 75 Hz
[   153.947] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   153.972] (II) NVIDIA(GPU-0):       Pixel Clock      : 130.50 MHz
[   153.997] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  896,  944
[   154.022] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1052, 1228
[   154.059] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  672,  672
[   154.092] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  674,  708
[   154.125] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   154.159] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   154.192] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.226] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   154.260] (II) NVIDIA(GPU-0): 
[   154.285] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   154.318] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[   154.343] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.369] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[   154.394] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[   154.419] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[   154.444] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   154.469] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[   154.494] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   154.519] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.545] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   154.570] (II) NVIDIA(GPU-0): 
[   154.595] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[   154.620] (II) NVIDIA(GPU-0):     928 x 696 @ 60 Hz
[   154.645] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.670] (II) NVIDIA(GPU-0):       Pixel Clock      : 109.15 MHz
[   154.695] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  976
[   154.721] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1088, 1264
[   154.746] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[   154.771] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  719
[   154.796] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   154.821] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   154.846] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   154.872] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   154.897] (II) NVIDIA(GPU-0): 
[   154.922] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   154.947] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[   154.972] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   154.997] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[   155.022] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[   155.048] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[   155.073] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   155.098] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[   155.123] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   155.148] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   155.173] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.198] (II) NVIDIA(GPU-0): 
[   155.224] (II) NVIDIA(GPU-0):   Validating Mode "928x696":
[   155.257] (II) NVIDIA(GPU-0):     928 x 696 @ 75 Hz
[   155.291] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   155.324] (II) NVIDIA(GPU-0):       Pixel Clock      : 144.00 MHz
[   155.358] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  928,  992
[   155.391] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1104, 1280
[   155.425] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  696,  696
[   155.458] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  698,  750
[   155.491] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   155.525] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   155.559] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   155.593] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.626] (II) NVIDIA(GPU-0): 
[   155.660] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   155.685] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[   155.710] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   155.735] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[   155.760] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[   155.785] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[   155.811] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   155.836] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   155.861] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   155.886] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   155.911] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   155.937] (II) NVIDIA(GPU-0): 
[   155.962] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   155.987] (II) NVIDIA(GPU-0):     960 x 720 @ 60 Hz
[   156.012] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.037] (II) NVIDIA(GPU-0):       Pixel Clock      : 117.00 MHz
[   156.062] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1024
[   156.087] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1128, 1300
[   156.113] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   156.138] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[   156.163] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   156.188] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   156.213] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   156.238] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   156.264] (II) NVIDIA(GPU-0): 
[   156.289] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   156.314] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[   156.339] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.364] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[   156.389] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[   156.414] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[   156.440] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   156.465] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   156.490] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   156.515] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   156.540] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   156.683] (II) NVIDIA(GPU-0): 
[   156.807] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   156.841] (II) NVIDIA(GPU-0):     960 x 720 @ 75 Hz
[   156.874] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   156.908] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   156.941] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1032
[   156.975] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1320
[   157.008] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   157.041] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  750
[   157.075] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   157.108] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   157.142] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.175] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.209] (II) NVIDIA(GPU-0): 
[   157.242] (II) NVIDIA(GPU-0):   Validating Mode "832x624":
[   157.268] (II) NVIDIA(GPU-0):     832 x 624 @ 75 Hz
[   157.294] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   157.319] (II) NVIDIA(GPU-0):       Pixel Clock      : 57.28 MHz
[   157.344] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  832,  864
[   157.369] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  928, 1152
[   157.394] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  624,  625
[   157.419] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  628,  667
[   157.444] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   157.470] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.495] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.520] (II) NVIDIA(GPU-0): 
[   157.545] (II) NVIDIA(GPU-0):   Validating Mode "416x312":
[   157.570] (II) NVIDIA(GPU-0):     416 x 312 @ 75 Hz
[   157.595] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   157.621] (II) NVIDIA(GPU-0):       Pixel Clock      : 28.64 MHz
[   157.646] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  416,  432
[   157.671] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  464,  576
[   157.696] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  312,  312
[   157.721] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  314,  333
[   157.746] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   157.772] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   157.797] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   157.822] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   157.847] (II) NVIDIA(GPU-0): 
[   157.872] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   157.897] (II) NVIDIA(GPU-0):     1152 x 864 @ 60 Hz
[   157.923] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   157.948] (II) NVIDIA(GPU-0):       Pixel Clock      : 81.62 MHz
[   157.973] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   157.998] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1336, 1520
[   158.023] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   158.048] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  895
[   158.073] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   158.107] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.140] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.174] (II) NVIDIA(GPU-0): 
[   158.207] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   158.241] (II) NVIDIA(GPU-0):     576 x 432 @ 60 Hz
[   158.274] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.308] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.81 MHz
[   158.341] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   158.375] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  668,  760
[   158.408] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   158.442] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  447
[   158.475] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   158.509] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   158.542] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.576] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.609] (II) NVIDIA(GPU-0): 
[   158.643] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   158.676] (II) NVIDIA(GPU-0):     1152 x 864 @ 70 Hz
[   158.710] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   158.735] (II) NVIDIA(GPU-0):       Pixel Clock      : 96.77 MHz
[   158.761] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   158.786] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1536
[   158.811] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   158.836] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   158.861] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   158.887] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   158.912] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   158.937] (II) NVIDIA(GPU-0): 
[   158.962] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   158.987] (II) NVIDIA(GPU-0):     576 x 432 @ 70 Hz
[   159.012] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   159.037] (II) NVIDIA(GPU-0):       Pixel Clock      : 48.38 MHz
[   159.063] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   159.088] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  768
[   159.113] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   159.138] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  450
[   159.163] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   159.188] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   159.213] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   159.239] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   159.264] (II) NVIDIA(GPU-0): 
[   159.289] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   159.314] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   159.339] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   159.364] (II) NVIDIA(GPU-0):       Pixel Clock      : 104.99 MHz
[   159.398] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   159.423] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[   159.448] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   159.473] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  902
[   159.507] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   159.540] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   159.574] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   159.607] (II) NVIDIA(GPU-0): 
[   159.641] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   159.674] (II) NVIDIA(GPU-0):     576 x 432 @ 75 Hz
[   159.708] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   159.741] (II) NVIDIA(GPU-0):       Pixel Clock      : 52.49 MHz
[   159.775] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   159.808] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[   159.842] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   159.875] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  451
[   159.909] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   159.942] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   159.976] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.009] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.043] (II) NVIDIA(GPU-0): 
[   160.076] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   160.101] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[   160.126] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.152] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.65 MHz
[   160.177] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1224
[   160.202] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1352, 1552
[   160.227] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   160.252] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  907
[   160.278] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   160.303] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.328] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.354] (II) NVIDIA(GPU-0): 
[   160.379] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   160.404] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[   160.429] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.454] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.83 MHz
[   160.479] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  612
[   160.505] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  676,  776
[   160.530] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   160.555] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  453
[   160.580] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   160.605] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   160.630] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.655] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   160.681] (II) NVIDIA(GPU-0): 
[   160.706] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   160.739] (II) NVIDIA(GPU-0):     1152 x 864 @ 85 Hz
[   160.764] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   160.790] (II) NVIDIA(GPU-0):       Pixel Clock      : 121.50 MHz
[   160.815] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   160.840] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1568
[   160.865] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   160.898] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  911
[   160.932] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   160.965] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   160.999] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.032] (II) NVIDIA(GPU-0): 
[   161.066] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   161.099] (II) NVIDIA(GPU-0):     576 x 432 @ 85 Hz
[   161.133] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.166] (II) NVIDIA(GPU-0):       Pixel Clock      : 60.75 MHz
[   161.200] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  608
[   161.233] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  672,  784
[   161.267] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   161.300] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  455
[   161.334] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   161.367] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   161.401] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   161.434] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.468] (II) NVIDIA(GPU-0): 
[   161.493] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   161.526] (II) NVIDIA(GPU-0):     1152 x 864 @ 100 Hz
[   161.552] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.577] (II) NVIDIA(GPU-0):       Pixel Clock      : 143.47 MHz
[   161.602] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1232
[   161.627] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1360, 1568
[   161.652] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   161.677] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  915
[   161.703] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   161.728] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   161.753] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   161.778] (II) NVIDIA(GPU-0): 
[   161.804] (II) NVIDIA(GPU-0):   Validating Mode "576x432":
[   161.829] (II) NVIDIA(GPU-0):     576 x 432 @ 100 Hz
[   161.854] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   161.879] (II) NVIDIA(GPU-0):       Pixel Clock      : 71.73 MHz
[   161.905] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  576,  616
[   161.930] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  680,  784
[   161.955] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  432,  432
[   161.980] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  434,  457
[   162.005] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   162.030] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   162.055] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.081] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.106] (II) NVIDIA(GPU-0): 
[   162.131] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   162.156] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[   162.181] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   162.206] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.00 MHz
[   162.232] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1408
[   162.257] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1520
[   162.282] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   162.315] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  790
[   162.349] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   162.382] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.416] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.449] (II) NVIDIA(GPU-0): 
[   162.483] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[   162.516] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[   162.550] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   162.583] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   162.617] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  704
[   162.650] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  760
[   162.684] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   162.717] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  395
[   162.751] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   162.784] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   162.818] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   162.851] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   162.885] (II) NVIDIA(GPU-0): 
[   162.918] (II) NVIDIA(GPU-0):   Validating Mode "1360x768":
[   162.943] (II) NVIDIA(GPU-0):     1360 x 768 @ 60 Hz
[   162.977] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.010] (II) NVIDIA(GPU-0):       Pixel Clock      : 84.75 MHz
[   163.044] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1360, 1432
[   163.077] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1568, 1776
[   163.111] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   163.144] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  781,  798
[   163.178] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   163.211] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.245] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   163.278] (II) NVIDIA(GPU-0): 
[   163.312] (II) NVIDIA(GPU-0):   Validating Mode "680x384":
[   163.345] (II) NVIDIA(GPU-0):     680 x 384 @ 60 Hz
[   163.379] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.412] (II) NVIDIA(GPU-0):       Pixel Clock      : 42.38 MHz
[   163.446] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  680,  716
[   163.472] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  784,  888
[   163.497] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  384,  385
[   163.522] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  390,  399
[   163.547] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   163.572] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   163.597] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.622] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   163.648] (II) NVIDIA(GPU-0): 
[   163.673] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   163.698] (II) NVIDIA(GPU-0):     1400 x 1050 @ 60 Hz
[   163.723] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   163.748] (II) NVIDIA(GPU-0):       Pixel Clock      : 122.00 MHz
[   163.773] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1488
[   163.799] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1640, 1880
[   163.824] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[   163.849] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1082
[   163.874] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   163.899] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   163.924] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   163.949] (II) NVIDIA(GPU-0): 
[   163.975] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   164.000] (II) NVIDIA(GPU-0):     700 x 525 @ 60 Hz
[   164.025] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.050] (II) NVIDIA(GPU-0):       Pixel Clock      : 61.00 MHz
[   164.075] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  744
[   164.100] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  820,  940
[   164.125] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   164.151] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  541
[   164.176] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   164.201] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   164.226] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   164.251] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   164.276] (II) NVIDIA(GPU-0): 
[   164.302] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   164.335] (II) NVIDIA(GPU-0):     1400 x 1050 @ 70 Hz
[   164.369] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.402] (II) NVIDIA(GPU-0):       Pixel Clock      : 145.06 MHz
[   164.435] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1496
[   164.469] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1648, 1896
[   164.502] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[   164.536] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1093
[   164.569] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   164.603] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   164.636] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   164.670] (II) NVIDIA(GPU-0): 
[   164.703] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   164.737] (II) NVIDIA(GPU-0):     700 x 525 @ 70 Hz
[   164.770] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   164.804] (II) NVIDIA(GPU-0):       Pixel Clock      : 72.53 MHz
[   164.837] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  748
[   164.871] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  824,  948
[   164.904] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[   164.938] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  546
[   164.972] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   164.997] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   165.023] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.048] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.073] (II) NVIDIA(GPU-0): 
[   165.098] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   165.123] (II) NVIDIA(GPU-0):     1400 x 1050 @ 75 Hz
[   165.148] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.173] (II) NVIDIA(GPU-0):       Pixel Clock      : 155.80 MHz
[   165.199] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1464
[   165.224] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1784, 1912
[   165.249] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1052
[   165.274] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1064, 1090
[   165.307] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   165.333] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.358] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.383] (II) NVIDIA(GPU-0): 
[   165.408] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   165.433] (II) NVIDIA(GPU-0):     700 x 525 @ 75 Hz
[   165.458] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.484] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.90 MHz
[   165.509] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  732
[   165.534] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  892,  956
[   165.559] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   165.584] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  532,  545
[   165.609] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   165.634] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   165.660] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   165.685] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   165.710] (II) NVIDIA(GPU-0): 
[   165.743] (II) NVIDIA(GPU-0):   Validating Mode "1400x1050":
[   165.777] (II) NVIDIA(GPU-0):     1400 x 1050 @ 85 Hz
[   165.810] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   165.844] (II) NVIDIA(GPU-0):       Pixel Clock      : 179.26 MHz
[   165.877] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1400, 1504
[   165.911] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1912
[   165.944] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1051
[   165.978] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1054, 1103
[   166.011] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   166.045] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.078] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.112] (II) NVIDIA(GPU-0): 
[   166.145] (II) NVIDIA(GPU-0):   Validating Mode "700x525":
[   166.179] (II) NVIDIA(GPU-0):     700 x 525 @ 85 Hz
[   166.212] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.246] (II) NVIDIA(GPU-0):       Pixel Clock      : 89.63 MHz
[   166.279] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  700,  752
[   166.313] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  956
[   166.346] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  525
[   166.380] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  527,  551
[   166.413] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   166.447] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   166.480] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.522] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.555] (II) NVIDIA(GPU-0): 
[   166.581] (II) NVIDIA(GPU-0):   Validating Mode "1440x900":
[   166.607] (II) NVIDIA(GPU-0):     1440 x 900 @ 60 Hz
[   166.632] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.657] (II) NVIDIA(GPU-0):       Pixel Clock      : 106.50 MHz
[   166.682] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1440, 1520
[   166.707] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1672, 1904
[   166.732] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  900,  903
[   166.758] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  909,  934
[   166.783] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   166.808] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   166.833] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   166.858] (II) NVIDIA(GPU-0): 
[   166.883] (II) NVIDIA(GPU-0):   Validating Mode "720x450":
[   166.908] (II) NVIDIA(GPU-0):     720 x 450 @ 60 Hz
[   166.934] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   166.959] (II) NVIDIA(GPU-0):       Pixel Clock      : 53.25 MHz
[   166.984] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  760
[   167.009] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  836,  952
[   167.034] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  450,  451
[   167.059] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  454,  467
[   167.085] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   167.110] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   167.135] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.160] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.185] (II) NVIDIA(GPU-0): 
[   167.210] (II) NVIDIA(GPU-0):   Validating Mode "1600x1024":
[   167.235] (II) NVIDIA(GPU-0):     1600 x 1024 @ 60 Hz
[   167.261] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   167.294] (II) NVIDIA(GPU-0):       Pixel Clock      : 103.12 MHz
[   167.328] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1600
[   167.361] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1656, 1664
[   167.395] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1024
[   167.428] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1029, 1030
[   167.461] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   167.495] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.528] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.562] (II) NVIDIA(GPU-0): 
[   167.595] (II) NVIDIA(GPU-0):   Validating Mode "800x512":
[   167.629] (II) NVIDIA(GPU-0):     800 x 512 @ 60 Hz
[   167.662] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   167.696] (II) NVIDIA(GPU-0):       Pixel Clock      : 51.56 MHz
[   167.729] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  800
[   167.763] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  832
[   167.796] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  512,  512
[   167.830] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  514,  515
[   167.863] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   167.905] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   167.930] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   167.955] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   167.981] (II) NVIDIA(GPU-0): 
[   168.006] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   168.031] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[   168.056] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.081] (II) NVIDIA(GPU-0):       Pixel Clock      : 119.00 MHz
[   168.107] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1728
[   168.132] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1760, 1840
[   168.157] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   168.183] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1080
[   168.208] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   168.233] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.258] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.283] (II) NVIDIA(GPU-0): 
[   168.308] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   168.334] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[   168.359] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.384] (II) NVIDIA(GPU-0):       Pixel Clock      : 59.50 MHz
[   168.409] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  864
[   168.434] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  880,  920
[   168.459] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   168.485] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  540
[   168.510] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   168.535] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   168.560] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.585] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.610] (II) NVIDIA(GPU-0): 
[   168.635] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   168.661] (II) NVIDIA(GPU-0):     1680 x 1050 @ 60 Hz
[   168.694] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   168.728] (II) NVIDIA(GPU-0):       Pixel Clock      : 146.25 MHz
[   168.761] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1784
[   168.795] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1960, 2240
[   168.828] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   168.862] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1089
[   168.895] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   168.928] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   168.962] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   168.995] (II) NVIDIA(GPU-0): 
[   169.029] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   169.062] (II) NVIDIA(GPU-0):     840 x 525 @ 60 Hz
[   169.096] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   169.129] (II) NVIDIA(GPU-0):       Pixel Clock      : 73.12 MHz
[   169.163] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  892
[   169.196] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  980, 1120
[   169.230] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   169.263] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  544
[   169.297] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.322] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   169.347] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   169.372] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   169.397] (II) NVIDIA(GPU-0): 
[   169.423] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   169.448] (II) NVIDIA(GPU-0):     1680 x 1050 @ 70 Hz
[   169.473] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   169.498] (II) NVIDIA(GPU-0):       Pixel Clock      : 174.00 MHz
[   169.523] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[   169.548] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[   169.573] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   169.599] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1096
[   169.625] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.650] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   169.675] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   169.700] (II) NVIDIA(GPU-0): 
[   169.725] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   169.750] (II) NVIDIA(GPU-0):     840 x 525 @ 70 Hz
[   169.775] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   169.801] (II) NVIDIA(GPU-0):       Pixel Clock      : 87.00 MHz
[   169.826] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[   169.851] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[   169.876] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   169.901] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  548
[   169.926] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   169.952] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   169.977] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.002] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.027] (II) NVIDIA(GPU-0): 
[   170.061] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   170.094] (II) NVIDIA(GPU-0):     1680 x 1050 @ 75 Hz
[   170.128] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.161] (II) NVIDIA(GPU-0):       Pixel Clock      : 187.00 MHz
[   170.195] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1800
[   170.228] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1976, 2272
[   170.262] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   170.295] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1099
[   170.329] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   170.362] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.395] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.429] (II) NVIDIA(GPU-0): 
[   170.462] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   170.496] (II) NVIDIA(GPU-0):     840 x 525 @ 75 Hz
[   170.529] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.563] (II) NVIDIA(GPU-0):       Pixel Clock      : 93.50 MHz
[   170.596] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  900
[   170.630] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  988, 1136
[   170.663] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   170.688] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  549
[   170.714] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   170.739] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   170.764] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   170.789] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   170.814] (II) NVIDIA(GPU-0): 
[   170.839] (II) NVIDIA(GPU-0):   Validating Mode "1680x1050":
[   170.865] (II) NVIDIA(GPU-0):     1680 x 1050 @ 85 Hz
[   170.890] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   170.915] (II) NVIDIA(GPU-0):       Pixel Clock      : 214.75 MHz
[   170.940] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1680, 1808
[   170.965] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1984, 2288
[   170.990] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1050, 1053
[   171.015] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1059, 1105
[   171.041] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   171.074] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.099] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.124] (II) NVIDIA(GPU-0): 
[   171.150] (II) NVIDIA(GPU-0):   Validating Mode "840x525":
[   171.176] (II) NVIDIA(GPU-0):     840 x 525 @ 85 Hz
[   171.201] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   171.226] (II) NVIDIA(GPU-0):       Pixel Clock      : 107.38 MHz
[   171.259] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  840,  904
[   171.284] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  992, 1144
[   171.310] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  525,  526
[   171.335] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  529,  552
[   171.360] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   171.385] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   171.410] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.435] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.469] (II) NVIDIA(GPU-0): 
[   171.502] (II) NVIDIA(GPU-0):   Validating Mode "1920x1080":
[   171.536] (II) NVIDIA(GPU-0):     1920 x 1080 @ 60 Hz
[   171.569] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   171.603] (II) NVIDIA(GPU-0):       Pixel Clock      : 138.50 MHz
[   171.636] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   171.670] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   171.703] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1080, 1083
[   171.737] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1088, 1111
[   171.770] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   171.804] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   171.837] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   171.871] (II) NVIDIA(GPU-0): 
[   171.904] (II) NVIDIA(GPU-0):   Validating Mode "960x540":
[   171.938] (II) NVIDIA(GPU-0):     960 x 540 @ 60 Hz
[   171.971] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.005] (II) NVIDIA(GPU-0):       Pixel Clock      : 69.25 MHz
[   172.038] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   172.063] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   172.089] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  540,  541
[   172.114] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  544,  555
[   172.139] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   172.164] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   172.197] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.231] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.256] (II) NVIDIA(GPU-0): 
[   172.281] (II) NVIDIA(GPU-0):   Validating Mode "1920x1200":
[   172.306] (II) NVIDIA(GPU-0):     1920 x 1200 @ 60 Hz
[   172.332] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.357] (II) NVIDIA(GPU-0):       Pixel Clock      : 154.00 MHz
[   172.382] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 1968
[   172.407] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2000, 2080
[   172.432] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1203
[   172.457] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1209, 1235
[   172.482] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   172.508] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.541] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.575] (II) NVIDIA(GPU-0): 
[   172.600] (II) NVIDIA(GPU-0):   Validating Mode "960x600":
[   172.625] (II) NVIDIA(GPU-0):     960 x 600 @ 60 Hz
[   172.650] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   172.683] (II) NVIDIA(GPU-0):       Pixel Clock      : 77.00 MHz
[   172.709] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960,  984
[   172.735] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1000, 1040
[   172.760] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   172.785] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  617
[   172.810] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   172.835] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   172.860] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   172.894] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   172.927] (II) NVIDIA(GPU-0): 
[   172.961] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   172.994] (II) NVIDIA(GPU-0):     1920 x 1440 @ 85 Hz
[   173.028] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.061] (II) NVIDIA(GPU-0):       Pixel Clock      : 341.35 MHz
[   173.095] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2072
[   173.128] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2656
[   173.162] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   173.195] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1512
[   173.229] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   173.262] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.296] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   173.329] (II) NVIDIA(GPU-0): 
[   173.363] (II) NVIDIA(GPU-0):   Validating Mode "960x720":
[   173.396] (II) NVIDIA(GPU-0):     960 x 720 @ 85 Hz
[   173.430] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.463] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.68 MHz
[   173.488] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  960, 1036
[   173.513] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1144, 1328
[   173.539] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  720,  720
[   173.564] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  722,  756
[   173.597] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   173.631] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   173.664] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.689] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   173.715] (II) NVIDIA(GPU-0): 
[   173.740] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   173.765] (II) NVIDIA(GPU-0):     2048 x 1536 @ 60 Hz
[   173.790] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   173.815] (II) NVIDIA(GPU-0):       Pixel Clock      : 266.95 MHz
[   173.840] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2200
[   173.866] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2424, 2800
[   173.891] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   173.916] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1589
[   173.941] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   173.966] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   173.991] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.016] (II) NVIDIA(GPU-0): 
[   174.042] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   174.067] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   174.092] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.117] (II) NVIDIA(GPU-0):       Pixel Clock      : 133.47 MHz
[   174.142] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1100
[   174.167] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1212, 1400
[   174.192] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   174.218] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  794
[   174.244] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   174.277] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   174.311] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   174.344] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.378] (II) NVIDIA(GPU-0): 
[   174.411] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   174.445] (II) NVIDIA(GPU-0):     2048 x 1536 @ 75 Hz
[   174.478] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.511] (II) NVIDIA(GPU-0):       Pixel Clock      : 340.48 MHz
[   174.545] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   174.578] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   174.612] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   174.645] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1603
[   174.679] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   174.712] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   174.746] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   174.779] (II) NVIDIA(GPU-0): 
[   174.813] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   174.846] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   174.880] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   174.905] (II) NVIDIA(GPU-0):       Pixel Clock      : 170.24 MHz
[   174.938] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   174.964] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   174.989] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   175.014] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  801
[   175.039] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.064] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   175.089] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   175.114] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.140] (II) NVIDIA(GPU-0): 
[   175.165] (II) NVIDIA(GPU-0):   Validating Mode "2048x1536":
[   175.190] (II) NVIDIA(GPU-0):     2048 x 1536 @ 85 Hz
[   175.215] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   175.240] (II) NVIDIA(GPU-0):       Pixel Clock      : 388.04 MHz
[   175.265] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 2048, 2216
[   175.291] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2440, 2832
[   175.316] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1536, 1537
[   175.341] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1540, 1612
[   175.366] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.391] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   175.416] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.442] (II) NVIDIA(GPU-0): 
[   175.467] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   175.492] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   175.517] (II) NVIDIA(GPU-0):     Mode Source: X Server
[   175.542] (II) NVIDIA(GPU-0):       Pixel Clock      : 194.02 MHz
[   175.567] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1108
[   175.592] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1220, 1416
[   175.618] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   175.643] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  770,  806
[   175.668] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   175.693] (II) NVIDIA(GPU-0):       Extra            : DoubleScan
[   175.718] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   175.743] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   175.778] (II) NVIDIA(GPU-0): 
[   175.811] (II) NVIDIA(GPU-0):   Validating Mode "640x350":
[   175.845] (II) NVIDIA(GPU-0):     640 x 350 @ 85 Hz
[   175.878] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   175.912] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   175.945] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   175.979] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   176.012] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  350,  382
[   176.046] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  385,  445
[   176.079] (II) NVIDIA(GPU-0):       H/V Polarity     : +/-
[   176.113] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.146] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.181] (II) NVIDIA(GPU-0): 
[   176.213] (II) NVIDIA(GPU-0):   Validating Mode "640x400":
[   176.246] (II) NVIDIA(GPU-0):     640 x 400 @ 85 Hz
[   176.280] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   176.305] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   176.330] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  672
[   176.355] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  736,  832
[   176.381] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   176.406] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  445
[   176.431] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   176.456] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.481] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.506] (II) NVIDIA(GPU-0): 
[   176.531] (II) NVIDIA(GPU-0):   Validating Mode "720x400":
[   176.557] (II) NVIDIA(GPU-0):     720 x 400 @ 85 Hz
[   176.582] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   176.607] (II) NVIDIA(GPU-0):       Pixel Clock      : 35.50 MHz
[   176.632] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  720,  756
[   176.657] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  828,  936
[   176.682] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  400,  401
[   176.708] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  404,  446
[   176.733] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   176.758] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   176.783] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   176.808] (II) NVIDIA(GPU-0): 
[   176.833] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   176.858] (II) NVIDIA(GPU-0):     640 x 480 @ 60 Hz
[   176.884] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   176.909] (II) NVIDIA(GPU-0):       Pixel Clock      : 25.18 MHz
[   176.934] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   176.959] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  800
[   176.984] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  490
[   177.010] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  525
[   177.035] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   177.060] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.085] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.110] (II) NVIDIA(GPU-0): 
[   177.135] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   177.169] (II) NVIDIA(GPU-0):     640 x 480 @ 73 Hz
[   177.202] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   177.236] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   177.269] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  664
[   177.304] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  704,  832
[   177.337] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  489
[   177.371] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  492,  520
[   177.404] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   177.437] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.471] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.504] (II) NVIDIA(GPU-0): 
[   177.538] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   177.571] (II) NVIDIA(GPU-0):     640 x 480 @ 75 Hz
[   177.605] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   177.630] (II) NVIDIA(GPU-0):       Pixel Clock      : 31.50 MHz
[   177.655] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  656
[   177.680] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  720,  840
[   177.705] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   177.731] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  500
[   177.756] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   177.781] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   177.806] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   177.831] (II) NVIDIA(GPU-0): 
[   177.856] (II) NVIDIA(GPU-0):   Validating Mode "640x480":
[   177.882] (II) NVIDIA(GPU-0):     640 x 480 @ 85 Hz
[   177.907] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   177.932] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   177.957] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  640,  696
[   177.982] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  752,  832
[   178.007] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  480,  481
[   178.032] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  484,  509
[   178.058] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   178.083] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.108] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.133] (II) NVIDIA(GPU-0): 
[   178.158] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   178.183] (II) NVIDIA(GPU-0):     800 x 600 @ 56 Hz
[   178.208] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   178.234] (II) NVIDIA(GPU-0):       Pixel Clock      : 36.00 MHz
[   178.259] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  824
[   178.284] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1024
[   178.309] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   178.334] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  603,  625
[   178.359] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   178.385] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.410] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.435] (II) NVIDIA(GPU-0): 
[   178.460] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   178.485] (II) NVIDIA(GPU-0):     800 x 600 @ 60 Hz
[   178.510] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   178.544] (II) NVIDIA(GPU-0):       Pixel Clock      : 40.00 MHz
[   178.577] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  840
[   178.611] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  968, 1056
[   178.644] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   178.678] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  605,  628
[   178.711] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   178.745] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   178.778] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   178.821] (II) NVIDIA(GPU-0): 
[   178.854] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   178.888] (II) NVIDIA(GPU-0):     800 x 600 @ 72 Hz
[   178.913] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   178.947] (II) NVIDIA(GPU-0):       Pixel Clock      : 50.00 MHz
[   178.972] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  856
[   178.997] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  976, 1040
[   179.022] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  637
[   179.047] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  643,  666
[   179.072] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   179.098] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   179.123] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   179.148] (II) NVIDIA(GPU-0): 
[   179.173] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   179.198] (II) NVIDIA(GPU-0):     800 x 600 @ 75 Hz
[   179.223] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   179.248] (II) NVIDIA(GPU-0):       Pixel Clock      : 49.50 MHz
[   179.274] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  816
[   179.299] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1056
[   179.324] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   179.349] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  625
[   179.374] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   179.399] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   179.424] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   179.450] (II) NVIDIA(GPU-0): 
[   179.475] (II) NVIDIA(GPU-0):   Validating Mode "800x600":
[   179.500] (II) NVIDIA(GPU-0):     800 x 600 @ 85 Hz
[   179.525] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   179.550] (II) NVIDIA(GPU-0):       Pixel Clock      : 56.30 MHz
[   179.575] (II) NVIDIA(GPU-0):       HRes, HSyncStart :  800,  832
[   179.600] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal :  896, 1048
[   179.626] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  600,  601
[   179.651] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  604,  631
[   179.676] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   179.701] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   179.726] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   179.751] (II) NVIDIA(GPU-0): 
[   179.777] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   179.802] (II) NVIDIA(GPU-0):     1024 x 768 @ 87 Hz
[   179.827] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   179.860] (II) NVIDIA(GPU-0):       Pixel Clock      : 44.90 MHz
[   179.894] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1032
[   179.927] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1208, 1264
[   179.961] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  768
[   179.994] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  776,  817
[   180.028] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   180.061] (II) NVIDIA(GPU-0):       Extra            : Interlace
[   180.095] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.128] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.162] (II) NVIDIA(GPU-0): 
[   180.195] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   180.229] (II) NVIDIA(GPU-0):     1024 x 768 @ 60 Hz
[   180.262] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   180.296] (II) NVIDIA(GPU-0):       Pixel Clock      : 65.00 MHz
[   180.329] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   180.355] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1344
[   180.380] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   180.405] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   180.431] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   180.456] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.481] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.506] (II) NVIDIA(GPU-0): 
[   180.531] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   180.556] (II) NVIDIA(GPU-0):     1024 x 768 @ 70 Hz
[   180.582] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   180.607] (II) NVIDIA(GPU-0):       Pixel Clock      : 75.00 MHz
[   180.632] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1048
[   180.657] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1184, 1328
[   180.682] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  771
[   180.707] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  777,  806
[   180.733] (II) NVIDIA(GPU-0):       H/V Polarity     : -/-
[   180.758] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   180.783] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   180.808] (II) NVIDIA(GPU-0): 
[   180.833] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   180.858] (II) NVIDIA(GPU-0):     1024 x 768 @ 75 Hz
[   180.883] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   180.909] (II) NVIDIA(GPU-0):       Pixel Clock      : 78.75 MHz
[   180.934] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1040
[   180.959] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1136, 1312
[   180.984] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   181.009] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  800
[   181.034] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   181.059] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.085] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.110] (II) NVIDIA(GPU-0): 
[   181.135] (II) NVIDIA(GPU-0):   Validating Mode "1024x768":
[   181.160] (II) NVIDIA(GPU-0):     1024 x 768 @ 85 Hz
[   181.185] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   181.210] (II) NVIDIA(GPU-0):       Pixel Clock      : 94.50 MHz
[   181.244] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1024, 1072
[   181.277] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1168, 1376
[   181.311] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  768,  769
[   181.344] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  772,  808
[   181.378] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   181.411] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.445] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.478] (II) NVIDIA(GPU-0): 
[   181.512] (II) NVIDIA(GPU-0):   Validating Mode "1152x864":
[   181.545] (II) NVIDIA(GPU-0):     1152 x 864 @ 75 Hz
[   181.579] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   181.612] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   181.646] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1152, 1216
[   181.679] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1344, 1600
[   181.713] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  864,  865
[   181.746] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  868,  900
[   181.771] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   181.805] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   181.830] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   181.856] (II) NVIDIA(GPU-0): 
[   181.881] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   181.906] (II) NVIDIA(GPU-0):     1280 x 960 @ 60 Hz
[   181.931] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   181.957] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   181.982] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1376
[   182.007] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1488, 1800
[   182.032] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   182.065] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1000
[   182.091] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   182.116] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.141] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.166] (II) NVIDIA(GPU-0): 
[   182.191] (II) NVIDIA(GPU-0):   Validating Mode "1280x960":
[   182.216] (II) NVIDIA(GPU-0):     1280 x 960 @ 85 Hz
[   182.242] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   182.267] (II) NVIDIA(GPU-0):       Pixel Clock      : 148.50 MHz
[   182.292] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   182.317] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   182.342] (II) NVIDIA(GPU-0):       VRes, VSyncStart :  960,  961
[   182.367] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal :  964, 1011
[   182.393] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   182.418] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.443] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.468] (II) NVIDIA(GPU-0): 
[   182.493] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   182.518] (II) NVIDIA(GPU-0):     1280 x 1024 @ 60 Hz
[   182.543] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   182.577] (II) NVIDIA(GPU-0):       Pixel Clock      : 108.00 MHz
[   182.602] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1328
[   182.636] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   182.669] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   182.703] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   182.736] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   182.769] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   182.803] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   182.836] (II) NVIDIA(GPU-0): 
[   182.870] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   182.903] (II) NVIDIA(GPU-0):     1280 x 1024 @ 75 Hz
[   182.937] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   182.970] (II) NVIDIA(GPU-0):       Pixel Clock      : 135.00 MHz
[   183.004] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1296
[   183.037] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1440, 1688
[   183.071] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   183.104] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1066
[   183.138] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   183.163] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.188] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   183.213] (II) NVIDIA(GPU-0): 
[   183.238] (II) NVIDIA(GPU-0):   Validating Mode "1280x1024":
[   183.264] (II) NVIDIA(GPU-0):     1280 x 1024 @ 85 Hz
[   183.289] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   183.314] (II) NVIDIA(GPU-0):       Pixel Clock      : 157.50 MHz
[   183.339] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1280, 1344
[   183.365] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1504, 1728
[   183.390] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1024, 1025
[   183.415] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1028, 1072
[   183.440] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   183.466] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.491] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   183.516] (II) NVIDIA(GPU-0): 
[   183.541] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   183.566] (II) NVIDIA(GPU-0):     1600 x 1200 @ 60 Hz
[   183.591] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   183.617] (II) NVIDIA(GPU-0):       Pixel Clock      : 162.00 MHz
[   183.642] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   183.667] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   183.692] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   183.717] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   183.742] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   183.767] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   183.793] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   183.818] (II) NVIDIA(GPU-0): 
[   183.843] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   183.868] (II) NVIDIA(GPU-0):     1600 x 1200 @ 65 Hz
[   183.893] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   183.918] (II) NVIDIA(GPU-0):       Pixel Clock      : 175.50 MHz
[   183.944] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   183.977] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   184.011] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   184.044] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   184.078] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   184.111] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   184.145] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.178] (II) NVIDIA(GPU-0): 
[   184.211] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   184.245] (II) NVIDIA(GPU-0):     1600 x 1200 @ 70 Hz
[   184.278] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   184.312] (II) NVIDIA(GPU-0):       Pixel Clock      : 189.00 MHz
[   184.345] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   184.379] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   184.412] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   184.446] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   184.479] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   184.513] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   184.546] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.571] (II) NVIDIA(GPU-0): 
[   184.597] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   184.622] (II) NVIDIA(GPU-0):     1600 x 1200 @ 75 Hz
[   184.647] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   184.672] (II) NVIDIA(GPU-0):       Pixel Clock      : 202.50 MHz
[   184.697] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   184.722] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   184.748] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   184.789] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   184.815] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   184.840] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   184.866] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   184.891] (II) NVIDIA(GPU-0): 
[   184.916] (II) NVIDIA(GPU-0):   Validating Mode "1600x1200":
[   184.941] (II) NVIDIA(GPU-0):     1600 x 1200 @ 85 Hz
[   184.966] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   184.992] (II) NVIDIA(GPU-0):       Pixel Clock      : 229.50 MHz
[   185.017] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1600, 1664
[   185.042] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 1856, 2160
[   185.067] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1200, 1201
[   185.092] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1204, 1250
[   185.117] (II) NVIDIA(GPU-0):       H/V Polarity     : +/+
[   185.142] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.168] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.193] (II) NVIDIA(GPU-0): 
[   185.218] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   185.243] (II) NVIDIA(GPU-0):     1792 x 1344 @ 60 Hz
[   185.268] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   185.293] (II) NVIDIA(GPU-0):       Pixel Clock      : 204.80 MHz
[   185.319] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1920
[   185.352] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2120, 2448
[   185.385] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   185.419] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1394
[   185.452] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   185.486] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.519] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.562] (II) NVIDIA(GPU-0): 
[   185.596] (II) NVIDIA(GPU-0):   Validating Mode "1792x1344":
[   185.629] (II) NVIDIA(GPU-0):     1792 x 1344 @ 75 Hz
[   185.662] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   185.696] (II) NVIDIA(GPU-0):       Pixel Clock      : 261.00 MHz
[   185.729] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1792, 1888
[   185.755] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2104, 2456
[   185.788] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1344, 1345
[   185.813] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1348, 1417
[   185.838] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   185.864] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   185.889] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   185.914] (II) NVIDIA(GPU-0): 
[   185.939] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   185.964] (II) NVIDIA(GPU-0):     1856 x 1392 @ 60 Hz
[   185.989] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   186.014] (II) NVIDIA(GPU-0):       Pixel Clock      : 218.30 MHz
[   186.040] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1952
[   186.065] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2176, 2528
[   186.090] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   186.115] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1439
[   186.140] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.165] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.191] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.217] (II) NVIDIA(GPU-0): 
[   186.242] (II) NVIDIA(GPU-0):   Validating Mode "1856x1392":
[   186.267] (II) NVIDIA(GPU-0):     1856 x 1392 @ 75 Hz
[   186.292] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   186.317] (II) NVIDIA(GPU-0):       Pixel Clock      : 288.00 MHz
[   186.342] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1856, 1984
[   186.367] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2208, 2560
[   186.393] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1392, 1393
[   186.418] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1396, 1500
[   186.443] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.468] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.493] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.518] (II) NVIDIA(GPU-0): 
[   186.552] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   186.585] (II) NVIDIA(GPU-0):     1920 x 1440 @ 60 Hz
[   186.619] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   186.652] (II) NVIDIA(GPU-0):       Pixel Clock      : 234.00 MHz
[   186.686] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2048
[   186.719] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2256, 2600
[   186.753] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   186.786] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   186.820] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   186.853] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   186.887] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   186.920] (II) NVIDIA(GPU-0): 
[   186.954] (II) NVIDIA(GPU-0):   Validating Mode "1920x1440":
[   186.987] (II) NVIDIA(GPU-0):     1920 x 1440 @ 75 Hz
[   187.021] (II) NVIDIA(GPU-0):     Mode Source: VESA
[   187.054] (II) NVIDIA(GPU-0):       Pixel Clock      : 297.00 MHz
[   187.088] (II) NVIDIA(GPU-0):       HRes, HSyncStart : 1920, 2064
[   187.121] (II) NVIDIA(GPU-0):       HSyncEnd, HTotal : 2288, 2640
[   187.155] (II) NVIDIA(GPU-0):       VRes, VSyncStart : 1440, 1441
[   187.180] (II) NVIDIA(GPU-0):       VSyncEnd, VTotal : 1444, 1500
[   187.205] (II) NVIDIA(GPU-0):       H/V Polarity     : -/+
[   187.230] (WW) NVIDIA(GPU-0):     Mode is rejected: Only EDID-provided modes are allowed on
[   187.255] (WW) NVIDIA(GPU-0):     XOC (CRT-0) (continuous frequence modes not allowed).
[   187.280] (II) NVIDIA(GPU-0): 
[   187.305] (II) NVIDIA(GPU-0): --- Done building ModePool for XOC (CRT-0) ---
[   187.331] (II) NVIDIA(GPU-0): 
[   187.356] (II) NVIDIA(GPU-0): 
[   187.381] (II) NVIDIA(GPU-0): --- Modes in ModePool for XOC (CRT-0) ---
[   187.406] (II) NVIDIA(GPU-0): "nvidia-auto-select" : 1360 x  768 @  67.3 Hz  (from: EDID)
[   187.431] (II) NVIDIA(GPU-0): "1360x768"           : 1360 x  768 @  67.3 Hz  (from: EDID)
[   187.456] (II) NVIDIA(GPU-0): "1360x768_67"        : 1360 x  768 @  67.3 Hz  (from: EDID)
[   187.482] (II) NVIDIA(GPU-0): "1360x765"           : 1360 x  765 @  60.0 Hz  (from: EDID)
[   187.507] (II) NVIDIA(GPU-0): "1360x765_60"        : 1360 x  765 @  60.0 Hz  (from: EDID)
[   187.532] (II) NVIDIA(GPU-0): "1024x768"           : 1024 x  768 @  75.0 Hz  (from: EDID)
[   187.557] (II) NVIDIA(GPU-0): "1024x768_75"        : 1024 x  768 @  75.0 Hz  (from: EDID)
[   187.582] (II) NVIDIA(GPU-0): "1024x768_70"        : 1024 x  768 @  70.1 Hz  (from: EDID)
[   187.607] (II) NVIDIA(GPU-0): "1024x768_60"        : 1024 x  768 @  60.0 Hz  (from: EDID)
[   187.633] (II) NVIDIA(GPU-0): "800x600"            :  800 x  600 @  85.1 Hz  (from: EDID)
[   187.658] (II) NVIDIA(GPU-0): "800x600_85"         :  800 x  600 @  85.1 Hz  (from: EDID)
[   187.683] (II) NVIDIA(GPU-0): "800x600_75"         :  800 x  600 @  75.0 Hz  (from: EDID)
[   187.708] (II) NVIDIA(GPU-0): "800x600_72"         :  800 x  600 @  72.2 Hz  (from: EDID)
[   187.734] (II) NVIDIA(GPU-0): "800x600_60"         :  800 x  600 @  60.3 Hz  (from: EDID)
[   187.759] (II) NVIDIA(GPU-0): "800x600_56"         :  800 x  600 @  56.2 Hz  (from: EDID)
[   187.784] (II) NVIDIA(GPU-0): "640x480"            :  640 x  480 @  85.0 Hz  (from: EDID)
[   187.809] (II) NVIDIA(GPU-0): "640x480_85"         :  640 x  480 @  85.0 Hz  (from: EDID)
[   187.835] (II) NVIDIA(GPU-0): "640x480_75"         :  640 x  480 @  75.0 Hz  (from: EDID)
[   187.860] (II) NVIDIA(GPU-0): "640x480_72"         :  640 x  480 @  72.0 Hz  (from: EDID)
[   187.885] (II) NVIDIA(GPU-0): "640x480_60"         :  640 x  480 @  59.9 Hz  (from: EDID)
[   187.910] (II) NVIDIA(GPU-0): --- End of ModePool for XOC (CRT-0): ---
[   187.944] (II) NVIDIA(GPU-0): 
[   189.237] (II) NVIDIA(0): XRRSetScreenSize(screen:0 size:1024x768 sizeMM:361x271)
[   209.077] (II) evdev: PS/2 Logitech Mouse: Close
[   209.124] (II) UnloadModule: "evdev"
[   209.149] (II) evdev: AT Translated Set 2 keyboard: Close
[   209.174] (II) UnloadModule: "evdev"
[   209.199] (II) evdev: Power Button: Close
[   209.224] (II) UnloadModule: "evdev"
[   209.250] (II) evdev: Power Button: Close
[   209.284] (II) UnloadModule: "evdev"
[   209.330] Server terminated successfully (0). Closing log file.
^^^^^^^^^^ /var/log/Xorg.0.log ^^^^^^^^^^

Kernel modules: nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
/lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko
/lib/modules/3.2.0-3-amd64/nvidia/nvidia.ko
/lib/modules/3.2.0-3-amd64/updates/dkms/nvidia.ko

filename:       /lib/modules/3.2.0-3-rt-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        302.17
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 
filename:       /lib/modules/3.2.0-3-rt-amd64/updates/dkms/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-rt-amd64 SMP preempt mod_unload modversions 
filename:       /lib/modules/3.2.0-3-amd64/nvidia/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-amd64 SMP mod_unload modversions 
filename:       /lib/modules/3.2.0-3-amd64/updates/dkms/nvidia.ko
alias:          char-major-195-*
version:        304.37
supported:      external
license:        NVIDIA
alias:          pci:v000010DEd00000E00sv*sd*bc04sc80i00*
alias:          pci:v000010DEd00000AA3sv*sd*bc0Bsc40i00*
alias:          pci:v000010DEd*sv*sd*bc03sc02i00*
alias:          pci:v000010DEd*sv*sd*bc03sc00i00*
depends:        i2c-core
vermagic:       3.2.0-3-amd64 SMP mod_unload modversions 


-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nvidia-glx depends on:
ii  dpkg                                                1.16.8
ii  libgl1-nvidia-glx                                   304.37-1
ii  nvidia-alternative                                  304.37-1
ii  nvidia-installer-cleanup                            20120630+3
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1
ii  nvidia-support                                      20120630+3
ii  nvidia-vdpau-driver                                 304.37-1
ii  xserver-xorg-video-nvidia                           304.37-1

Versions of packages nvidia-glx recommends:
pn  libgl1-nvidia-glx-i386  <none>

Versions of packages nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages libgl1-nvidia-glx depends on:
ii  libc6                     2.13-35
ii  libx11-6                  2:1.5.0-1
ii  libxext6                  2:1.3.1-2
ii  libxv1                    2:1.0.7-1
ii  libxvmc1                  2:1.0.7-1
ii  multiarch-support         2.13-35
ii  nvidia-alternative        304.37-1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-support            20120630+3

Versions of packages libgl1-nvidia-glx recommends:
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1

Versions of packages libgl1-nvidia-glx suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1

Versions of packages xserver-xorg-video-nvidia depends on:
ii  debconf [debconf-2.0]                  1.5.46
ii  libc6                                  2.13-35
ii  libgl1-nvidia-glx                      304.37-1
ii  nvidia-alternative                     304.37-1
ii  nvidia-installer-cleanup               20120630+3
ii  nvidia-support                         20120630+3
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.3.902-1

Versions of packages xserver-xorg-video-nvidia recommends:
ii  nvidia-kernel-3.2.0-3-amd64 [nvidia-kernel-304.37]  304.37+1+1+3.2.23-1
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]             304.37-1
ii  nvidia-vdpau-driver                                 304.37-1

Versions of packages xserver-xorg-video-nvidia suggests:
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]  304.37-1
ii  nvidia-kernel-source                     304.37-1
ii  nvidia-settings                          304.37-1

Versions of packages nvidia-alternative depends on:
ii  glx-alternative-nvidia      0.2.2
ii  libgl1-nvidia-alternatives  304.37-1
ii  libglx-nvidia-alternatives  304.37-1

Versions of packages nvidia-kernel-dkms depends on:
ii  dkms                      2.2.0.3-1.1
ii  nvidia-installer-cleanup  20120630+3
ii  nvidia-kernel-common      20120630+3

nvidia-kernel-dkms recommends no packages.

Versions of packages nvidia-kernel-source depends on:
ii  debhelper  9.20120608
ii  make       3.81-8.2
ii  quilt      0.60-2

Versions of packages nvidia-kernel-source recommends:
ii  kernel-package        12.036+nmu2
ii  nvidia-kernel-common  20120630+3

nvidia-kernel-source suggests no packages.

Versions of packages glx-alternative-nvidia depends on:
ii  glx-alternative-mesa  0.2.2
ii  glx-diversions        0.2.2

glx-alternative-nvidia suggests no packages.

Versions of packages nvidia-glx is related to:
pn  libdrm-nouveau1                                            <none>
ii  libdrm-nouveau1a                                           2.4.33-3
ii  libgl1-nvidia-glx [libgl1-nvidia-glx-any]                  304.37-1
pn  libgl1-nvidia-glx-ia32-any                                 <none>
ii  linux-headers-3.2.0-3-amd64 [linux-headers]                3.2.23-1
ii  linux-headers-3.2.0-3-rt-amd64 [linux-headers]             3.2.23-1
ii  nvidia-glx [nvidia-glx-any]                                304.37-1
ii  nvidia-kernel-common                                       20120630+3
ii  nvidia-kernel-dkms [nvidia-kernel-dkms]                    304.37-1
ii  nvidia-kernel-source                                       304.37-1
ii  nvidia-settings                                            304.37-1
ii  nvidia-support                                             20120630+3
ii  nvidia-xconfig                                             304.37-1
ii  xserver-xorg                                               1:7.7+1
ii  xserver-xorg-core                                          2:1.12.3.902-1
ii  xserver-xorg-video-nouveau                                 1:1.0.1-3
ii  xserver-xorg-video-nvidia [xserver-xorg-video-nvidia-any]  304.37-1

-- no debconf information
#==============================================================================
# kern.log
#------------------------------------------------------------------------------
Aug 24 00:54:08 dlc-dt kernel: imklog 5.8.11, log source = /proc/kmsg started.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpuset
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Initializing cgroup subsys cpu
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Linux version 3.2.0-3-amd64 (Debian 3.2.23-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP Mon Jul 23 02:45:17 UTC 2012
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] BIOS-provided physical RAM map:
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009dc00 (usable)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000dfeb0000 (usable)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfeb0000 - 00000000dfee2000 (ACPI NVS)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfee2000 - 00000000dfef0000 (ACPI data)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000dfef0000 - 00000000dff00000 (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 0000000220000000 (usable)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] NX (Execute Disable) protection: active
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] DMI 2.4 present.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] DMI: Gigabyte Technology Co., Ltd. EP45T-USB3P/EP45T-USB3P, BIOS F1 12/30/2009
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] last_pfn = 0x220000 max_arch_pfn = 0x400000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] MTRR default type: uncachable
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] MTRR fixed ranges enabled:
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   00000-9FFFF write-back
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   A0000-BFFFF uncachable
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   C0000-CEFFF write-protect
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   CF000-EFFFF uncachable
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   F0000-FFFFF write-through
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] MTRR variable ranges enabled:
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   0 base 000000000 mask F00000000 write-back
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   1 base 0E0000000 mask FE0000000 uncachable
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   2 base 100000000 mask F00000000 write-back
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   3 base 200000000 mask FE0000000 write-back
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   4 base 0DFF00000 mask FFFF00000 uncachable
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   5 disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   6 disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   7 disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] e820 update range: 00000000dff00000 - 0000000100000000 (usable) ==> (reserved)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] last_pfn = 0xdfeb0 max_arch_pfn = 0x400000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] found SMP MP-table at [ffff8800000f57c0] f57c0
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] initial memory mapped : 0 - 20000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 20480
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000dfeb0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  0000000000 - 00dfe00000 page 2M
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  00dfe00000 - 00dfeb0000 page 4k
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to dfeb0000 @ 1fffa000-20000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] init_memory_mapping: 0000000100000000-0000000220000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  0100000000 - 0220000000 page 2M
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] kernel direct mapping tables up to 220000000 @ dfea6000-dfeb0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] RAMDISK: 37b50000 - 37da0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: RSDP 00000000000f7600 00014 (v00 GBT   )
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: RSDT 00000000dfee2040 00040 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: FACP 00000000dfee20c0 00074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: DSDT 00000000dfee2180 05044 (v01 GBT    GBTUACPI 00001000 MSFT 0100000C)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: FACS 00000000dfeb0000 00040
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: HPET 00000000dfee7340 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: MCFG 00000000dfee73c0 0003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: EUDS 00000000dfee7480 00000 (v01 GBT             00000000      00000000)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: TAMG 00000000dfee79e0 068F2 (v01 GBT    GBT   B0 5455312E BG?? 00020101)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: APIC 00000000dfee7240 00084 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: SSDT 00000000dfeeec00 003AB (v01  PmRef    CpuPm 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] No NUMA configuration found
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Faking a node at 0000000000000000-0000000220000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Initmem setup node 0 0000000000000000-0000000220000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   NODE_DATA [000000021fffb000 - 000000021fffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]  [ffffea0000000000-ffffea00077fffff] PMD -> [ffff880217600000-ffff88021e7fffff] on node 0
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Zone PFN ranges:
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   Normal   0x00100000 -> 0x00220000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Movable zone start PFN for each node
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] early_node_map[3] active PFN ranges
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]     0: 0x00000010 -> 0x0000009d
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]     0: 0x00000100 -> 0x000dfeb0
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]     0: 0x00100000 -> 0x00220000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] On node 0 totalpages: 2096701
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA zone: 5 pages reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA zone: 3920 pages, LIFO batch:0
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   DMA32 zone: 898792 pages, LIFO batch:31
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   Normal zone: 16128 pages used for memmap
Aug 24 00:54:08 dlc-dt kernel: [    0.000000]   Normal zone: 1163520 pages, LIFO batch:31
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x408
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x03] enabled)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: IRQ0 used by override.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: IRQ2 used by override.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: IRQ9 used by override.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] nr_irqs_gsi: 40
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 000000000009d000 - 00000000000a0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfeb0000 - 00000000dfee2000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfee2000 - 00000000dfef0000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dfef0000 - 00000000dff00000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000dff00000 - 00000000f8000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000f8000000 - 00000000fc000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fc000000 - 00000000fec00000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 0000000100000000
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Allocating PCI resources starting at dff00000 (gap: dff00000:18100000)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88021fc00000 s82816 r8192 d23680 u524288
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] pcpu-alloc: s82816 r8192 d23680 u524288 alloc=1*2097152
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2066232
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Policy zone: Normal
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-amd64 root=UUID=318be83c-14f6-47f0-8a80-17c800121729 ro quiet
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] xsave/xrstor: enabled xstate_bv 0x3, cntxt size 0x240
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Checking aperture...
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] No AGP bridge found
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Memory: 8192656k/8912896k available (3409k kernel code, 526092k absent, 194148k reserved, 3324k data, 572k init)
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Hierarchical RCU implementation.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] NR_IRQS:33024 nr_irqs:712 16
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Console: colour VGA+ 80x25
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] console [tty0] enabled
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] hpet clockevent registered
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Fast TSC calibration using PIT
Aug 24 00:54:08 dlc-dt kernel: [    0.000000] Detected 2833.321 MHz processor.
Aug 24 00:54:08 dlc-dt kernel: [    0.004003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5666.64 BogoMIPS (lpj=11333284)
Aug 24 00:54:08 dlc-dt kernel: [    0.004006] pid_max: default: 32768 minimum: 301
Aug 24 00:54:08 dlc-dt kernel: [    0.004040] Security Framework initialized
Aug 24 00:54:08 dlc-dt kernel: [    0.004045] AppArmor: AppArmor disabled by boot time parameter
Aug 24 00:54:08 dlc-dt kernel: [    0.004589] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.009491] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.010885] Mount-cache hash table entries: 256
Aug 24 00:54:08 dlc-dt kernel: [    0.010993] Initializing cgroup subsys cpuacct
Aug 24 00:54:08 dlc-dt kernel: [    0.010997] Initializing cgroup subsys memory
Aug 24 00:54:08 dlc-dt kernel: [    0.011009] Initializing cgroup subsys devices
Aug 24 00:54:08 dlc-dt kernel: [    0.011011] Initializing cgroup subsys freezer
Aug 24 00:54:08 dlc-dt kernel: [    0.011013] Initializing cgroup subsys net_cls
Aug 24 00:54:08 dlc-dt kernel: [    0.011014] Initializing cgroup subsys blkio
Aug 24 00:54:08 dlc-dt kernel: [    0.011020] Initializing cgroup subsys perf_event
Aug 24 00:54:08 dlc-dt kernel: [    0.011047] CPU: Physical Processor ID: 0
Aug 24 00:54:08 dlc-dt kernel: [    0.011048] CPU: Processor Core ID: 0
Aug 24 00:54:08 dlc-dt kernel: [    0.011050] mce: CPU supports 6 MCE banks
Aug 24 00:54:08 dlc-dt kernel: [    0.011057] CPU0: Thermal monitoring enabled (TM2)
Aug 24 00:54:08 dlc-dt kernel: [    0.011060] using mwait in idle threads.
Aug 24 00:54:08 dlc-dt kernel: [    0.011427] ACPI: Core revision 20110623
Aug 24 00:54:08 dlc-dt kernel: [    0.014440] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Aug 24 00:54:08 dlc-dt kernel: [    0.054142] CPU0: Intel(R) Core(TM)2 Quad CPU    Q9550  @ 2.83GHz stepping 0a
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... version:                2
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... bit width:              40
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... generic registers:      2
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... value mask:             000000ffffffffff
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... max period:             000000007fffffff
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... fixed-purpose events:   3
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] ... event mask:             0000000700000003
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] Booting Node   0, Processors  #1
Aug 24 00:54:08 dlc-dt kernel: [    0.056003] smpboot cpu 1: start_ip = 98000
Aug 24 00:54:08 dlc-dt kernel: [    0.144023] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:54:08 dlc-dt kernel: [    0.144132]  #2
Aug 24 00:54:08 dlc-dt kernel: [    0.144134] smpboot cpu 2: start_ip = 98000
Aug 24 00:54:08 dlc-dt kernel: [    0.236040] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:54:08 dlc-dt kernel: [    0.236153]  #3 Ok.
Aug 24 00:54:08 dlc-dt kernel: [    0.236154] smpboot cpu 3: start_ip = 98000
Aug 24 00:54:08 dlc-dt kernel: [    0.328034] NMI watchdog enabled, takes one hw-pmu counter.
Aug 24 00:54:08 dlc-dt kernel: [    0.328054] Brought up 4 CPUs
Aug 24 00:54:08 dlc-dt kernel: [    0.328057] Total of 4 processors activated (22664.55 BogoMIPS).
Aug 24 00:54:08 dlc-dt kernel: [    0.332172] devtmpfs: initialized
Aug 24 00:54:08 dlc-dt kernel: [    0.336356] PM: Registering ACPI NVS region at dfeb0000 (204800 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.336356] print_constraints: dummy: 
Aug 24 00:54:08 dlc-dt kernel: [    0.336356] NET: Registered protocol family 16
Aug 24 00:54:08 dlc-dt kernel: [    0.336356] ACPI: bus type pci registered
Aug 24 00:54:08 dlc-dt kernel: [    0.336393] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Aug 24 00:54:08 dlc-dt kernel: [    0.336396] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Aug 24 00:54:08 dlc-dt kernel: [    0.341152] PCI: Using configuration type 1 for base access
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] bio: create slab <bio-0> at 0
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] ACPI: Added _OSI(Module Device)
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] ACPI: Added _OSI(Processor Device)
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] ACPI: Added _OSI(3.0 _SCP Extensions)
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] ACPI: Added _OSI(Processor Aggregator Device)
Aug 24 00:54:08 dlc-dt kernel: [    0.341789] ACPI: EC: Look up EC in DSDT
Aug 24 00:54:08 dlc-dt kernel: [    0.345910] ACPI Warning: Incorrect checksum in table [TAMG] - 0xBF, should be 0xBE (20110623/tbutils-314)
Aug 24 00:54:08 dlc-dt kernel: [    0.346041] ACPI: SSDT 00000000dfeee320 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346180] ACPI: Dynamic OEM Table Load:
Aug 24 00:54:08 dlc-dt kernel: [    0.346182] ACPI: SSDT           (null) 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346307] ACPI: SSDT 00000000dfeee7e0 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346437] ACPI: Dynamic OEM Table Load:
Aug 24 00:54:08 dlc-dt kernel: [    0.346439] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346567] ACPI: SSDT 00000000dfeee940 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346698] ACPI: Dynamic OEM Table Load:
Aug 24 00:54:08 dlc-dt kernel: [    0.346700] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346828] ACPI: SSDT 00000000dfeeeaa0 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.346959] ACPI: Dynamic OEM Table Load:
Aug 24 00:54:08 dlc-dt kernel: [    0.346961] ACPI: SSDT           (null) 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
Aug 24 00:54:08 dlc-dt kernel: [    0.347099] ACPI: Interpreter enabled
Aug 24 00:54:08 dlc-dt kernel: [    0.347104] ACPI: (supports S0 S3 S4 S5)
Aug 24 00:54:08 dlc-dt kernel: [    0.347120] ACPI: Using IOAPIC for interrupt routing
Aug 24 00:54:08 dlc-dt kernel: [    0.351050] ACPI: No dock devices found.
Aug 24 00:54:08 dlc-dt kernel: [    0.351051] HEST: Table not found.
Aug 24 00:54:08 dlc-dt kernel: [    0.351054] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Aug 24 00:54:08 dlc-dt kernel: [    0.351099] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
Aug 24 00:54:08 dlc-dt kernel: [    0.351201] pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7]
Aug 24 00:54:08 dlc-dt kernel: [    0.351204] pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351206] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351207] pci_root PNP0A03:00: host bridge window [mem 0x000c0000-0x000dffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351209] pci_root PNP0A03:00: host bridge window [mem 0xfed40000-0xfed44fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351211] pci_root PNP0A03:00: host bridge window [mem 0xdff00000-0xfebfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351221] pci 0000:00:00.0: [8086:2e20] type 0 class 0x000600
Aug 24 00:54:08 dlc-dt kernel: [    0.351252] pci 0000:00:01.0: [8086:2e21] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.351280] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351283] pci 0000:00:01.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.351298] pci 0000:00:06.0: [8086:2e29] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.351325] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351327] pci 0000:00:06.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.351354] pci 0000:00:1a.0: [8086:3a37] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.351389] pci 0000:00:1a.0: reg 20: [io  0xff00-0xff1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.351431] pci 0000:00:1a.1: [8086:3a38] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.351465] pci 0000:00:1a.1: reg 20: [io  0xfe00-0xfe1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.351508] pci 0000:00:1a.2: [8086:3a39] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.351542] pci 0000:00:1a.2: reg 20: [io  0xfd00-0xfd1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.351590] pci 0000:00:1a.7: [8086:3a3c] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.351603] pci 0000:00:1a.7: reg 10: [mem 0xfdfff000-0xfdfff3ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.351678] pci 0000:00:1b.0: [8086:3a3e] type 0 class 0x000403
Aug 24 00:54:08 dlc-dt kernel: [    0.351690] pci 0000:00:1b.0: reg 10: [mem 0xfdff8000-0xfdffbfff 64bit]
Aug 24 00:54:08 dlc-dt kernel: [    0.351744] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351747] pci 0000:00:1b.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.351764] pci 0000:00:1c.0: [8086:3a40] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.351819] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351822] pci 0000:00:1c.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.351846] pci 0000:00:1c.3: [8086:3a46] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.351905] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351912] pci 0000:00:1c.3: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.351934] pci 0000:00:1c.4: [8086:3a48] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.351990] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.351993] pci 0000:00:1c.4: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.352012] pci 0000:00:1d.0: [8086:3a34] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.352056] pci 0000:00:1d.0: reg 20: [io  0xfc00-0xfc1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.352098] pci 0000:00:1d.1: [8086:3a35] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.352133] pci 0000:00:1d.1: reg 20: [io  0xfb00-0xfb1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.352175] pci 0000:00:1d.2: [8086:3a36] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.352210] pci 0000:00:1d.2: reg 20: [io  0xfa00-0xfa1f]
Aug 24 00:54:08 dlc-dt kernel: [    0.352256] pci 0000:00:1d.7: [8086:3a3a] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.352270] pci 0000:00:1d.7: reg 10: [mem 0xfdffe000-0xfdffe3ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.352341] pci 0000:00:1e.0: [8086:244e] type 1 class 0x000604
Aug 24 00:54:08 dlc-dt kernel: [    0.352392] pci 0000:00:1f.0: [8086:3a16] type 0 class 0x000601
Aug 24 00:54:08 dlc-dt kernel: [    0.352461] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0800 (mask 000f)
Aug 24 00:54:08 dlc-dt kernel: [    0.352464] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0290 (mask 000f)
Aug 24 00:54:08 dlc-dt kernel: [    0.352467] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000b)
Aug 24 00:54:08 dlc-dt kernel: [    0.352509] pci 0000:00:1f.2: [8086:3a22] type 0 class 0x000106
Aug 24 00:54:08 dlc-dt kernel: [    0.352523] pci 0000:00:1f.2: reg 10: [io  0xf900-0xf907]
Aug 24 00:54:08 dlc-dt kernel: [    0.352530] pci 0000:00:1f.2: reg 14: [io  0xf800-0xf803]
Aug 24 00:54:08 dlc-dt kernel: [    0.352536] pci 0000:00:1f.2: reg 18: [io  0xf700-0xf707]
Aug 24 00:54:08 dlc-dt kernel: [    0.352542] pci 0000:00:1f.2: reg 1c: [io  0xf600-0xf603]
Aug 24 00:54:08 dlc-dt kernel: [    0.352549] pci 0000:00:1f.2: reg 20: [io  0xf500-0xf51f]
Aug 24 00:54:08 dlc-dt kernel: [    0.352555] pci 0000:00:1f.2: reg 24: [mem 0xfdffd000-0xfdffd7ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.352591] pci 0000:00:1f.2: PME# supported from D3hot
Aug 24 00:54:08 dlc-dt kernel: [    0.352594] pci 0000:00:1f.2: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.352608] pci 0000:00:1f.3: [8086:3a30] type 0 class 0x000c05
Aug 24 00:54:08 dlc-dt kernel: [    0.352620] pci 0000:00:1f.3: reg 10: [mem 0xfdffc000-0xfdffc0ff 64bit]
Aug 24 00:54:08 dlc-dt kernel: [    0.352637] pci 0000:00:1f.3: reg 20: [io  0x0500-0x051f]
Aug 24 00:54:08 dlc-dt kernel: [    0.352684] pci 0000:01:00.0: [10de:0141] type 0 class 0x000300
Aug 24 00:54:08 dlc-dt kernel: [    0.352691] pci 0000:01:00.0: reg 10: [mem 0xf0000000-0xf3ffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.352700] pci 0000:01:00.0: reg 14: [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.352708] pci 0000:01:00.0: reg 1c: [mem 0xf6000000-0xf6ffffff 64bit]
Aug 24 00:54:08 dlc-dt kernel: [    0.352718] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.352749] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 24 00:54:08 dlc-dt kernel: [    0.352755] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 24 00:54:08 dlc-dt kernel: [    0.352758] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.352761] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.352793] pci 0000:02:00.0: [1033:0194] type 0 class 0x000c03
Aug 24 00:54:08 dlc-dt kernel: [    0.352807] pci 0000:02:00.0: reg 10: [mem 0xfddfe000-0xfddfffff 64bit]
Aug 24 00:54:08 dlc-dt kernel: [    0.352876] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.352880] pci 0000:02:00.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.352906] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 24 00:54:08 dlc-dt kernel: [    0.352909] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.352941] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 24 00:54:08 dlc-dt kernel: [    0.352994] pci 0000:04:00.0: [197b:2363] type 0 class 0x000106
Aug 24 00:54:08 dlc-dt kernel: [    0.353072] pci 0000:04:00.0: reg 24: [mem 0xfdbfe000-0xfdbfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.353129] pci 0000:04:00.0: PME# supported from D3hot
Aug 24 00:54:08 dlc-dt kernel: [    0.353133] pci 0000:04:00.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.353159] pci 0000:04:00.1: [197b:2363] type 0 class 0x000101
Aug 24 00:54:08 dlc-dt kernel: [    0.353180] pci 0000:04:00.1: reg 10: [io  0xdf00-0xdf07]
Aug 24 00:54:08 dlc-dt kernel: [    0.353192] pci 0000:04:00.1: reg 14: [io  0xde00-0xde03]
Aug 24 00:54:08 dlc-dt kernel: [    0.353205] pci 0000:04:00.1: reg 18: [io  0xdd00-0xdd07]
Aug 24 00:54:08 dlc-dt kernel: [    0.353217] pci 0000:04:00.1: reg 1c: [io  0xdc00-0xdc03]
Aug 24 00:54:08 dlc-dt kernel: [    0.353229] pci 0000:04:00.1: reg 20: [io  0xdb00-0xdb0f]
Aug 24 00:54:08 dlc-dt kernel: [    0.353303] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
Aug 24 00:54:08 dlc-dt kernel: [    0.353314] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 24 00:54:08 dlc-dt kernel: [    0.353317] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.353320] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.353371] pci 0000:05:00.0: [10ec:8168] type 0 class 0x000200
Aug 24 00:54:08 dlc-dt kernel: [    0.353386] pci 0000:05:00.0: reg 10: [io  0xee00-0xeeff]
Aug 24 00:54:08 dlc-dt kernel: [    0.353410] pci 0000:05:00.0: reg 18: [mem 0xfdeff000-0xfdefffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.353427] pci 0000:05:00.0: reg 20: [mem 0xfdef8000-0xfdefbfff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.353437] pci 0000:05:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.353494] pci 0000:05:00.0: supports D1 D2
Aug 24 00:54:08 dlc-dt kernel: [    0.353496] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Aug 24 00:54:08 dlc-dt kernel: [    0.353500] pci 0000:05:00.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.360036] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 24 00:54:08 dlc-dt kernel: [    0.360040] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360044] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360050] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.360082] pci 0000:06:00.0: [168c:001a] type 0 class 0x000200
Aug 24 00:54:08 dlc-dt kernel: [    0.360098] pci 0000:06:00.0: reg 10: [mem 0xfdce0000-0xfdceffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360192] pci 0000:06:07.0: [104c:8024] type 0 class 0x000c00
Aug 24 00:54:08 dlc-dt kernel: [    0.360209] pci 0000:06:07.0: reg 10: [mem 0xfdcff000-0xfdcff7ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360219] pci 0000:06:07.0: reg 14: [mem 0xfdcf8000-0xfdcfbfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360287] pci 0000:06:07.0: supports D1 D2
Aug 24 00:54:08 dlc-dt kernel: [    0.360289] pci 0000:06:07.0: PME# supported from D0 D1 D2 D3hot
Aug 24 00:54:08 dlc-dt kernel: [    0.360292] pci 0000:06:07.0: PME# disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.360322] pci 0000:00:1e.0: PCI bridge to [bus 06-06] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360327] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.360332] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360334] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360336] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360338] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360340] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360342] pci 0000:00:1e.0:   bridge window [mem 0xdff00000-0xfebfffff] (subtractive decode)
Aug 24 00:54:08 dlc-dt kernel: [    0.360360] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Aug 24 00:54:08 dlc-dt kernel: [    0.360489] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
Aug 24 00:54:08 dlc-dt kernel: [    0.360526] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
Aug 24 00:54:08 dlc-dt kernel: [    0.360567] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX4._PRT]
Aug 24 00:54:08 dlc-dt kernel: [    0.360600] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
Aug 24 00:54:08 dlc-dt kernel: [    0.360699]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Aug 24 00:54:08 dlc-dt kernel: [    0.360702]  pci0000:00: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
Aug 24 00:54:08 dlc-dt kernel: [    0.360703] ACPI _OSC control for PCIe not granted, disabling ASPM
Aug 24 00:54:08 dlc-dt kernel: [    0.370325] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370366] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Aug 24 00:54:08 dlc-dt kernel: [    0.370407] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370448] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370488] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 *14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370527] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370567] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370607] ACPI: PCI Interrupt Link [LNK1] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] vgaarb: loaded
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] vgaarb: bridge control possible 0000:01:00.0
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] PCI: Using ACPI for IRQ routing
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] PCI: pci_cache_line_size set to 64 bytes
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] reserve RAM buffer: 000000000009dc00 - 000000000009ffff 
Aug 24 00:54:08 dlc-dt kernel: [    0.370693] reserve RAM buffer: 00000000dfeb0000 - 00000000dfffffff 
Aug 24 00:54:08 dlc-dt kernel: [    0.372064] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Aug 24 00:54:08 dlc-dt kernel: [    0.372068] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Aug 24 00:54:08 dlc-dt kernel: [    0.372072] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] Switching to clocksource hpet
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp: PnP ACPI init
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] ACPI: bus type pnp registered
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [bus 00-3f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [io  0x0cf8-0x0cff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [io  0x0000-0x0cf7 window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [io  0x0d00-0xffff window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [mem 0x000a0000-0x000bffff window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [mem 0x000c0000-0x000dffff window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [mem 0xfed40000-0xfed44fff window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: [mem 0xdff00000-0xfebfffff window]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0010-0x001f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0022-0x003f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0044-0x004d]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0050-0x005f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0062-0x0063]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0065-0x006f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0074-0x007f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0091-0x0093]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x00a2-0x00bf]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x00e0-0x00ef]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x04d0-0x04d1]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0290-0x029f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0800-0x0805]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0290-0x0294]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:01: [io  0x0880-0x088f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: [io  0x04d0-0x04d1] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: [io  0x0290-0x029f] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: [io  0x0800-0x0805] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: [io  0x0290-0x0294] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: [io  0x0880-0x088f] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: [dma 4]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: [io  0x0000-0x000f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: [io  0x0080-0x0090]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: [io  0x0094-0x009f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: [io  0x00c0-0x00df]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:03: [irq 0 disabled]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:03: [irq 8]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:03: [mem 0xfed00000-0xfed003ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:04: [io  0x0070-0x0073]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:05: [io  0x0061]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:05: Plug and Play ACPI device, IDs PNP0800 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:06: [io  0x00f0-0x00ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:06: [irq 13]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:07: [io  0x03f8-0x03ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:07: [irq 4]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:08: [io  0x0378-0x037f]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:08: [io  0x0778-0x077b]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:08: [irq 7]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:08: [dma 3]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:08: Plug and Play ACPI device, IDs PNP0401 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:09: [irq 12]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:09: Plug and Play ACPI device, IDs PNP0f13 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0a: [io  0x0060]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0a: [io  0x0064]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0a: [irq 1]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0a: Plug and Play ACPI device, IDs PNP0303 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0b: [io  0x0400-0x04cf]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0b: [io  0x04d2-0x04ff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0b: [io  0x0400-0x04cf] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0b: [io  0x04d2-0x04ff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0c: [mem 0xf8000000-0xfbffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x000d6000-0x000d7fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x000f0000-0x000f7fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x000f8000-0x000fbfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x000fc000-0x000fffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xdfeb0000-0xdfefffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x00000000-0x0009ffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x00100000-0xdfeaffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xfec00000-0xfec00fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xfed10000-0xfed1dfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xfed20000-0xfed8ffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xfee00000-0xfee00fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xffb00000-0xffb7ffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0xfff00000-0xffffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0d: [mem 0x000e0000-0x000effff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x000d6000-0x000d7fff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x000f0000-0x000f7fff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x000f8000-0x000fbfff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x000fc000-0x000fffff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xdfeb0000-0xdfefffff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x00000000-0x0009ffff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x00100000-0xdfeaffff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xfec00000-0xfec00fff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xfed10000-0xfed1dfff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xfed20000-0xfed8ffff] could not be reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xfee00000-0xfee00fff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xffb00000-0xffb7ffff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0xfff00000-0xffffffff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: [mem 0x000e0000-0x000effff] has been reserved
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] system 00:0d: Plug and Play ACPI device, IDs PNP0c01 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0e: [mem 0xffb80000-0xffbfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp 00:0e: Plug and Play ACPI device, IDs INT0800 (active)
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] pnp: PnP ACPI: found 15 devices
Aug 24 00:54:08 dlc-dt kernel: [    0.383719] ACPI: ACPI bus type pnp unregistered
Aug 24 00:54:08 dlc-dt kernel: [    0.391790] PCI: max bus depth: 1 pci_try_num: 2
Aug 24 00:54:08 dlc-dt kernel: [    0.391821] pci 0000:00:1c.3: BAR 15: assigned [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391824] pci 0000:00:1c.0: BAR 14: assigned [mem 0xfc200000-0xfc3fffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391828] pci 0000:00:1c.0: BAR 15: assigned [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391830] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391833] pci 0000:01:00.0: BAR 6: assigned [mem 0xf4000000-0xf401ffff pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391835] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Aug 24 00:54:08 dlc-dt kernel: [    0.391838] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf7ffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391841] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391844] pci 0000:00:06.0: PCI bridge to [bus 02-02]
Aug 24 00:54:08 dlc-dt kernel: [    0.391846] pci 0000:00:06.0:   bridge window [mem 0xfdd00000-0xfddfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391850] pci 0000:00:1c.0: PCI bridge to [bus 03-03]
Aug 24 00:54:08 dlc-dt kernel: [    0.391852] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391856] pci 0000:00:1c.0:   bridge window [mem 0xfc200000-0xfc3fffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391859] pci 0000:00:1c.0:   bridge window [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391864] pci 0000:00:1c.3: PCI bridge to [bus 04-04]
Aug 24 00:54:08 dlc-dt kernel: [    0.391866] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391870] pci 0000:00:1c.3:   bridge window [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391873] pci 0000:00:1c.3:   bridge window [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391878] pci 0000:05:00.0: BAR 6: assigned [mem 0xfde00000-0xfde1ffff pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391880] pci 0000:00:1c.4: PCI bridge to [bus 05-05]
Aug 24 00:54:08 dlc-dt kernel: [    0.391882] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391886] pci 0000:00:1c.4:   bridge window [mem 0xfda00000-0xfdafffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391889] pci 0000:00:1c.4:   bridge window [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391894] pci 0000:00:1e.0: PCI bridge to [bus 06-06]
Aug 24 00:54:08 dlc-dt kernel: [    0.391898] pci 0000:00:1e.0:   bridge window [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391912] pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.391914] pci 0000:00:01.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391918] pci 0000:00:06.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.391920] pci 0000:00:06.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391924] pci 0000:00:1c.0: enabling device (0000 -> 0003)
Aug 24 00:54:08 dlc-dt kernel: [    0.391927] pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.391931] pci 0000:00:1c.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391938] pci 0000:00:1c.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:54:08 dlc-dt kernel: [    0.391941] pci 0000:00:1c.3: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391945] pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.391948] pci 0000:00:1c.4: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391953] pci 0000:00:1e.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.391956] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Aug 24 00:54:08 dlc-dt kernel: [    0.391957] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391959] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391961] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391963] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391964] pci_bus 0000:00: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391966] pci_bus 0000:01: resource 1 [mem 0xf0000000-0xf7ffffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391968] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391970] pci_bus 0000:02: resource 1 [mem 0xfdd00000-0xfddfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391972] pci_bus 0000:03: resource 0 [io  0x1000-0x1fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391973] pci_bus 0000:03: resource 1 [mem 0xfc200000-0xfc3fffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391975] pci_bus 0000:03: resource 2 [mem 0xfc400000-0xfc5fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391977] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391979] pci_bus 0000:04: resource 1 [mem 0xfdb00000-0xfdbfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391981] pci_bus 0000:04: resource 2 [mem 0xfc000000-0xfc1fffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391983] pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391984] pci_bus 0000:05: resource 1 [mem 0xfda00000-0xfdafffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391986] pci_bus 0000:05: resource 2 [mem 0xfde00000-0xfdefffff 64bit pref]
Aug 24 00:54:08 dlc-dt kernel: [    0.391988] pci_bus 0000:06: resource 1 [mem 0xfdc00000-0xfdcfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391990] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7]
Aug 24 00:54:08 dlc-dt kernel: [    0.391992] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.391993] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.392005] pci_bus 0000:06: resource 7 [mem 0x000c0000-0x000dffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.392007] pci_bus 0000:06: resource 8 [mem 0xfed40000-0xfed44fff]
Aug 24 00:54:08 dlc-dt kernel: [    0.392009] pci_bus 0000:06: resource 9 [mem 0xdff00000-0xfebfffff]
Aug 24 00:54:08 dlc-dt kernel: [    0.392102] NET: Registered protocol family 2
Aug 24 00:54:08 dlc-dt kernel: [    0.392311] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.393354] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.395761] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.396120] TCP: Hash tables configured (established 524288 bind 65536)
Aug 24 00:54:08 dlc-dt kernel: [    0.396122] TCP reno registered
Aug 24 00:54:08 dlc-dt kernel: [    0.396138] UDP hash table entries: 4096 (order: 5, 131072 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.396191] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.396379] NET: Registered protocol family 1
Aug 24 00:54:08 dlc-dt kernel: [    0.396405] pci 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.396420] pci 0000:00:1a.0: PCI INT A disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.396433] pci 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Aug 24 00:54:08 dlc-dt kernel: [    0.396447] pci 0000:00:1a.1: PCI INT B disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.396456] pci 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:54:08 dlc-dt kernel: [    0.396470] pci 0000:00:1a.2: PCI INT C disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.396477] pci 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:54:08 dlc-dt kernel: [    0.412021] pci 0000:00:1a.7: PCI INT C disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.412044] pci 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:54:08 dlc-dt kernel: [    0.412059] pci 0000:00:1d.0: PCI INT A disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.412067] pci 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:54:08 dlc-dt kernel: [    0.412082] pci 0000:00:1d.1: PCI INT B disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.412090] pci 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Aug 24 00:54:08 dlc-dt kernel: [    0.412105] pci 0000:00:1d.2: PCI INT C disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.412113] pci 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Aug 24 00:54:08 dlc-dt kernel: [    0.428019] pci 0000:00:1d.7: PCI INT A disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.428042] pci 0000:01:00.0: Boot video device
Aug 24 00:54:08 dlc-dt kernel: [    0.428051] pci 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Aug 24 00:54:08 dlc-dt kernel: [    0.428075] pci 0000:02:00.0: PCI INT A disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.428092] PCI: CLS 4 bytes, default 64
Aug 24 00:54:08 dlc-dt kernel: [    0.428154] Unpacking initramfs...
Aug 24 00:54:08 dlc-dt kernel: [    0.467000] Freeing initrd memory: 2368k freed
Aug 24 00:54:08 dlc-dt kernel: [    0.467422] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Aug 24 00:54:08 dlc-dt kernel: [    0.467425] Placing 64MB software IO TLB between ffff8800dbea6000 - ffff8800dfea6000
Aug 24 00:54:08 dlc-dt kernel: [    0.467427] software IO TLB at phys 0xdbea6000 - 0xdfea6000
Aug 24 00:54:08 dlc-dt kernel: [    0.467977] audit: initializing netlink socket (disabled)
Aug 24 00:54:08 dlc-dt kernel: [    0.467997] type=2000 audit(1345784035.460:1): initialized
Aug 24 00:54:08 dlc-dt kernel: [    0.498548] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Aug 24 00:54:08 dlc-dt kernel: [    0.529315] VFS: Disk quotas dquot_6.5.2
Aug 24 00:54:08 dlc-dt kernel: [    0.529357] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Aug 24 00:54:08 dlc-dt kernel: [    0.529429] msgmni has been set to 16005
Aug 24 00:54:08 dlc-dt kernel: [    0.529683] alg: No test for stdrng (krng)
Aug 24 00:54:08 dlc-dt kernel: [    0.529740] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Aug 24 00:54:08 dlc-dt kernel: [    0.529743] io scheduler noop registered
Aug 24 00:54:08 dlc-dt kernel: [    0.529744] io scheduler deadline registered
Aug 24 00:54:08 dlc-dt kernel: [    0.529778] io scheduler cfq registered (default)
Aug 24 00:54:08 dlc-dt kernel: [    0.529877] pcieport 0000:00:01.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.529900] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.529939] pcieport 0000:00:06.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.529957] pcieport 0000:00:06.0: irq 41 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.529992] pcieport 0000:00:1c.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.530021] pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.530067] pcieport 0000:00:1c.3: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.530096] pcieport 0000:00:1c.3: irq 43 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.530142] pcieport 0000:00:1c.4: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.530171] pcieport 0000:00:1c.4: irq 44 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.530248] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Aug 24 00:54:08 dlc-dt kernel: [    0.530268] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Aug 24 00:54:08 dlc-dt kernel: [    0.530270] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Aug 24 00:54:08 dlc-dt kernel: [    0.530545] intel_idle: does not run on family 6 model 23
Aug 24 00:54:08 dlc-dt kernel: [    0.530566] ERST: Table is not found!
Aug 24 00:54:08 dlc-dt kernel: [    0.530567] GHES: HEST is not enabled!
Aug 24 00:54:08 dlc-dt kernel: [    0.530635] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Aug 24 00:54:08 dlc-dt kernel: [    0.550952] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 24 00:54:08 dlc-dt kernel: [    0.700609] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Aug 24 00:54:08 dlc-dt kernel: [    0.736278] Linux agpgart interface v0.103
Aug 24 00:54:08 dlc-dt kernel: [    0.736493] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Aug 24 00:54:08 dlc-dt kernel: [    0.736853] serio: i8042 KBD port at 0x60,0x64 irq 1
Aug 24 00:54:08 dlc-dt kernel: [    0.736860] serio: i8042 AUX port at 0x60,0x64 irq 12
Aug 24 00:54:08 dlc-dt kernel: [    0.737031] mousedev: PS/2 mouse device common for all mice
Aug 24 00:54:08 dlc-dt kernel: [    0.737085] rtc_cmos 00:04: RTC can wake from S4
Aug 24 00:54:08 dlc-dt kernel: [    0.737179] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
Aug 24 00:54:08 dlc-dt kernel: [    0.737200] rtc0: alarms up to one month, 242 bytes nvram, hpet irqs
Aug 24 00:54:08 dlc-dt kernel: [    0.737212] cpuidle: using governor ladder
Aug 24 00:54:08 dlc-dt kernel: [    0.737213] cpuidle: using governor menu
Aug 24 00:54:08 dlc-dt kernel: [    0.737393] TCP cubic registered
Aug 24 00:54:08 dlc-dt kernel: [    0.737479] NET: Registered protocol family 10
Aug 24 00:54:08 dlc-dt kernel: [    0.737899] Mobile IPv6
Aug 24 00:54:08 dlc-dt kernel: [    0.737901] NET: Registered protocol family 17
Aug 24 00:54:08 dlc-dt kernel: [    0.737904] Registering the dns_resolver key type
Aug 24 00:54:08 dlc-dt kernel: [    0.738008] PM: Hibernation image not present or could not be loaded.
Aug 24 00:54:08 dlc-dt kernel: [    0.738017] registered taskstats version 1
Aug 24 00:54:08 dlc-dt kernel: [    0.753614] rtc_cmos 00:04: setting system clock to 2012-08-24 04:53:56 UTC (1345784036)
Aug 24 00:54:08 dlc-dt kernel: [    0.753649] Initializing network drop monitor service
Aug 24 00:54:08 dlc-dt kernel: [    0.754760] Freeing unused kernel memory: 572k freed
Aug 24 00:54:08 dlc-dt kernel: [    0.754843] Write protecting the kernel read-only data: 6144k
Aug 24 00:54:08 dlc-dt kernel: [    0.757008] Freeing unused kernel memory: 668k freed
Aug 24 00:54:08 dlc-dt kernel: [    0.759240] Freeing unused kernel memory: 684k freed
Aug 24 00:54:08 dlc-dt kernel: [    0.769692] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Aug 24 00:54:08 dlc-dt kernel: [    0.794947] SCSI subsystem initialized
Aug 24 00:54:08 dlc-dt kernel: [    0.803500] libata version 3.00 loaded.
Aug 24 00:54:08 dlc-dt kernel: [    0.804060] ahci 0000:00:1f.2: version 3.0
Aug 24 00:54:08 dlc-dt kernel: [    0.804072] ahci 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:54:08 dlc-dt kernel: [    0.804109] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
Aug 24 00:54:08 dlc-dt kernel: [    0.804150] ahci: SSS flag set, parallel bus scan disabled
Aug 24 00:54:08 dlc-dt kernel: [    0.804180] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
Aug 24 00:54:08 dlc-dt kernel: [    0.804183] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ccc ems 
Aug 24 00:54:08 dlc-dt kernel: [    0.804187] ahci 0000:00:1f.2: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.848670] scsi0 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.848807] scsi1 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.848888] scsi2 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.848963] scsi3 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.849053] scsi4 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.849137] scsi5 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.849293] ata1: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd100 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849295] ata2: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd180 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849298] ata3: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd200 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849300] ata4: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd280 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849302] ata5: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd300 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849304] ata6: SATA max UDMA/133 abar m2048@0xfdffd000 port 0xfdffd380 irq 45
Aug 24 00:54:08 dlc-dt kernel: [    0.849345] ahci 0000:04:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
Aug 24 00:54:08 dlc-dt kernel: [    0.868039] ahci 0000:04:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
Aug 24 00:54:08 dlc-dt kernel: [    0.868043] ahci 0000:04:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
Aug 24 00:54:08 dlc-dt kernel: [    0.868049] ahci 0000:04:00.0: setting latency timer to 64
Aug 24 00:54:08 dlc-dt kernel: [    0.868538] scsi6 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.868603] scsi7 : ahci
Aug 24 00:54:08 dlc-dt kernel: [    0.868698] ata7: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe100 irq 19
Aug 24 00:54:08 dlc-dt kernel: [    0.868701] ata8: SATA max UDMA/133 abar m8192@0xfdbfe000 port 0xfdbfe180 irq 19
Aug 24 00:54:08 dlc-dt kernel: [    1.168019] ata1: SATA link down (SStatus 0 SControl 300)
Aug 24 00:54:08 dlc-dt kernel: [    1.188030] ata8: SATA link down (SStatus 0 SControl 300)
Aug 24 00:54:08 dlc-dt kernel: [    1.188062] ata7: SATA link down (SStatus 0 SControl 300)
Aug 24 00:54:08 dlc-dt kernel: [    1.464014] Refined TSC clocksource calibration: 2833.011 MHz.
Aug 24 00:54:08 dlc-dt kernel: [    1.464018] Switching to clocksource tsc
Aug 24 00:54:08 dlc-dt kernel: [    1.660012] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug 24 00:54:08 dlc-dt kernel: [    1.674865] ata2.00: HPA detected: current 976764911, native 976773168
Aug 24 00:54:08 dlc-dt kernel: [    1.674973] ata2.00: ATA-7: WDC WD5000ABYS-01TNA0, 12.01C01, max UDMA/133
Aug 24 00:54:08 dlc-dt kernel: [    1.674976] ata2.00: 976764911 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
Aug 24 00:54:08 dlc-dt kernel: [    1.675852] ata2.00: configured for UDMA/133
Aug 24 00:54:08 dlc-dt kernel: [    1.675959] scsi 1:0:0:0: Direct-Access     ATA      WDC WD5000ABYS-0 12.0 PQ: 0 ANSI: 5
Aug 24 00:54:08 dlc-dt kernel: [    1.996013] ata3: SATA link down (SStatus 0 SControl 300)
Aug 24 00:54:08 dlc-dt kernel: [    2.316014] ata4: SATA link down (SStatus 0 SControl 300)
Aug 24 00: